
/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE=NO_AUTO_VALUE_ON_ZERO */;

SET NAMES utf8;
DROP TABLE IF EXISTS `access`;
CREATE TABLE `access` (   `aid` int(11) NOT NULL AUTO_INCREMENT,   `mask` varchar(255) NOT NULL DEFAULT '',   `type` varchar(255) NOT NULL DEFAULT '',   `status` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`aid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `actions`;
CREATE TABLE `actions` (   `aid` varchar(255) NOT NULL DEFAULT '0',   `type` varchar(32) NOT NULL DEFAULT '',   `callback` varchar(255) NOT NULL DEFAULT '',   `parameters` longtext NOT NULL,   `description` varchar(255) NOT NULL DEFAULT '0',   PRIMARY KEY (`aid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `actions` VALUES ('comment_unpublish_action','comment','comment_unpublish_action','','Unpublish comment');
INSERT INTO `actions` VALUES ('node_publish_action','node','node_publish_action','','Publish post');
INSERT INTO `actions` VALUES ('node_unpublish_action','node','node_unpublish_action','','Unpublish post');
INSERT INTO `actions` VALUES ('node_make_sticky_action','node','node_make_sticky_action','','Make post sticky');
INSERT INTO `actions` VALUES ('node_make_unsticky_action','node','node_make_unsticky_action','','Make post unsticky');
INSERT INTO `actions` VALUES ('node_promote_action','node','node_promote_action','','Promote post to front page');
INSERT INTO `actions` VALUES ('node_unpromote_action','node','node_unpromote_action','','Remove post from front page');
INSERT INTO `actions` VALUES ('node_save_action','node','node_save_action','','Save post');
INSERT INTO `actions` VALUES ('user_block_user_action','user','user_block_user_action','','Block current user');
INSERT INTO `actions` VALUES ('user_block_ip_action','user','user_block_ip_action','','Ban IP address of current user');
INSERT INTO `actions` VALUES ('backup_migrate_backup_action','system','backup_migrate_backup_action','','Backup the database with the default settings');
DROP TABLE IF EXISTS `actions_aid`;
CREATE TABLE `actions_aid` (   `aid` int(10) unsigned NOT NULL AUTO_INCREMENT,   PRIMARY KEY (`aid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `authmap`;
CREATE TABLE `authmap` (   `aid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `uid` int(11) NOT NULL DEFAULT '0',   `authname` varchar(128) NOT NULL DEFAULT '',   `module` varchar(128) NOT NULL DEFAULT '',   PRIMARY KEY (`aid`),   UNIQUE KEY `authname` (`authname`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `batch`;
CREATE TABLE `batch` (   `bid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `token` varchar(64) NOT NULL,   `timestamp` int(11) NOT NULL,   `batch` longtext,   PRIMARY KEY (`bid`),   KEY `token` (`token`) ) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 AUTO_INCREMENT=3;
DROP TABLE IF EXISTS `blocks`;
CREATE TABLE `blocks` (   `bid` int(11) NOT NULL AUTO_INCREMENT,   `module` varchar(64) NOT NULL DEFAULT '',   `delta` varchar(32) NOT NULL DEFAULT '0',   `theme` varchar(64) NOT NULL DEFAULT '',   `status` tinyint(4) NOT NULL DEFAULT '0',   `weight` tinyint(4) NOT NULL DEFAULT '0',   `region` varchar(64) NOT NULL DEFAULT '',   `custom` tinyint(4) NOT NULL DEFAULT '0',   `throttle` tinyint(4) NOT NULL DEFAULT '0',   `visibility` tinyint(4) NOT NULL DEFAULT '0',   `pages` text NOT NULL,   `title` varchar(64) NOT NULL DEFAULT '',   `cache` tinyint(4) NOT NULL DEFAULT '1',   PRIMARY KEY (`bid`),   UNIQUE KEY `tmd` (`theme`,`module`,`delta`),   KEY `list` (`theme`,`status`,`region`,`weight`,`module`) ) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8 AUTO_INCREMENT=13;
INSERT INTO `blocks` VALUES ('1','user','0','garland','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('2','user','1','garland','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('3','system','0','garland','1','10','footer','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('4','system','0','noprob','0','-5','','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('5','user','0','noprob','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('6','user','1','noprob','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('7','comment','0','noprob','0','-3','','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('8','menu','primary-links','noprob','0','-4','','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('9','menu','secondary-links','noprob','0','-2','','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('10','node','0','noprob','0','-1','','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('11','user','2','noprob','0','0','','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('12','user','3','noprob','0','1','','0','0','0','','','-1');
DROP TABLE IF EXISTS `blocks_roles`;
CREATE TABLE `blocks_roles` (   `module` varchar(64) NOT NULL,   `delta` varchar(32) NOT NULL,   `rid` int(10) unsigned NOT NULL,   PRIMARY KEY (`module`,`delta`,`rid`),   KEY `rid` (`rid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `boxes`;
CREATE TABLE `boxes` (   `bid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `body` longtext,   `info` varchar(128) NOT NULL DEFAULT '',   `format` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`bid`),   UNIQUE KEY `info` (`info`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `cache`;
CREATE TABLE `cache` (   `cid` varchar(255) NOT NULL DEFAULT '',   `data` longblob,   `expire` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   `headers` text,   `serialized` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `cache_block`;
CREATE TABLE `cache_block` (   `cid` varchar(255) NOT NULL DEFAULT '',   `data` longblob,   `expire` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   `headers` text,   `serialized` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `cache_filter`;
CREATE TABLE `cache_filter` (   `cid` varchar(255) NOT NULL DEFAULT '',   `data` longblob,   `expire` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   `headers` text,   `serialized` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `cache_form`;
CREATE TABLE `cache_form` (   `cid` varchar(255) NOT NULL DEFAULT '',   `data` longblob,   `expire` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   `headers` text,   `serialized` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `cache_menu`;
CREATE TABLE `cache_menu` (   `cid` varchar(255) NOT NULL DEFAULT '',   `data` longblob,   `expire` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   `headers` text,   `serialized` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `cache_page`;
CREATE TABLE `cache_page` (   `cid` varchar(255) NOT NULL DEFAULT '',   `data` longblob,   `expire` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   `headers` text,   `serialized` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `cache_update`;
CREATE TABLE `cache_update` (   `cid` varchar(255) NOT NULL DEFAULT '',   `data` longblob,   `expire` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   `headers` text,   `serialized` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `cache_update` VALUES ('update_available_releases','a:5:{s:14:\"backup_migrate\";a:10:{s:5:\"title\";s:18:\"Backup and Migrate\";s:10:\"short_name\";s:14:\"backup_migrate\";s:10:\"dc:creator\";s:5:\"ronan\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/backup_migrate\";s:8:\"releases\";a:4:{s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:26:\"backup_migrate 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/303112\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254009727\";s:6:\"mdhash\";s:32:\"58438169081e49eaaea0b19015166d6f\";s:8:\"filesize\";s:5:\"65588\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:22:\"backup_migrate 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/360452\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1232247609\";s:6:\"mdhash\";s:32:\"15e9e33a226411fbe2b2b89fbb90d99e\";s:8:\"filesize\";s:5:\"25385\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:22:\"backup_migrate 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295106\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1218681903\";s:6:\"mdhash\";s:32:\"0fabd2518a276f0f0e636dbca06c67e4\";s:8:\"filesize\";s:5:\"17163\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:26:\"backup_migrate 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/231755\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254009726\";s:6:\"mdhash\";s:32:\"456c43d919b7a436633afdb393d46758\";s:8:\"filesize\";s:5:\"29706\";}}}s:6:\"drupal\";a:10:{s:5:\"title\";s:6:\"Drupal\";s:10:\"short_name\";s:6:\"drupal\";s:10:\"dc:creator\";s:6:\"Drupal\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"6\";s:16:\"supported_majors\";s:1:\"6\";s:13:\"default_major\";s:1:\"6\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/drupal\";s:8:\"releases\";a:24:{s:4:\"6.14\";a:12:{s:4:\"name\";s:11:\"drupal 6.14\";s:7:\"version\";s:4:\"6.14\";s:3:\"tag\";s:11:\"DRUPAL-6-14\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/579476\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.14.tar.gz\";s:4:\"date\";s:10:\"1253130028\";s:6:\"mdhash\";s:32:\"014bb453a8d0adb0233c763e40d63859\";s:8:\"filesize\";s:7:\"1082687\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:12:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";i:6;s:15:\"Security update\";i:7;s:15:\"Security update\";i:8;s:15:\"Security update\";i:9;s:15:\"Security update\";i:10;s:15:\"Security update\";i:11;s:15:\"Security update\";}}}s:4:\"6.13\";a:12:{s:4:\"name\";s:11:\"drupal 6.13\";s:7:\"version\";s:4:\"6.13\";s:3:\"tag\";s:11:\"DRUPAL-6-13\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/507568\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.13.tar.gz\";s:4:\"date\";s:10:\"1246481720\";s:6:\"mdhash\";s:32:\"76dcb6e311fbb98ca3322fd1413f4a04\";s:8:\"filesize\";s:7:\"1080373\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:8:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";i:4;s:15:\"Security update\";i:5;s:15:\"Security update\";i:6;s:15:\"Security update\";i:7;s:15:\"Security update\";}}}s:4:\"6.12\";a:12:{s:4:\"name\";s:11:\"drupal 6.12\";s:7:\"version\";s:4:\"6.12\";s:3:\"tag\";s:11:\"DRUPAL-6-12\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/461882\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.12.tar.gz\";s:4:\"date\";s:10:\"1242243955\";s:6:\"mdhash\";s:32:\"82e2517f175320cffe20997333b3a33a\";s:8:\"filesize\";s:7:\"1079251\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:8:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";i:4;s:15:\"Security update\";i:5;s:15:\"Security update\";i:6;s:15:\"Security update\";i:7;s:15:\"Security update\";}}}s:4:\"6.11\";a:12:{s:4:\"name\";s:11:\"drupal 6.11\";s:7:\"version\";s:4:\"6.11\";s:3:\"tag\";s:11:\"DRUPAL-6-11\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/449114\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.11.tar.gz\";s:4:\"date\";s:10:\"1241050842\";s:6:\"mdhash\";s:32:\"6a341807b83c4e48f50ce7921562402c\";s:8:\"filesize\";s:7:\"1078966\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:15:\"Security update\";i:4;s:15:\"Security update\";i:5;s:15:\"Security update\";}}}s:4:\"6.10\";a:12:{s:4:\"name\";s:11:\"drupal 6.10\";s:7:\"version\";s:4:\"6.10\";s:3:\"tag\";s:11:\"DRUPAL-6-10\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/383918\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.10.tar.gz\";s:4:\"date\";s:10:\"1235596219\";s:6:\"mdhash\";s:32:\"d8f222c260556b5d7c3ff41bdd251b3c\";s:8:\"filesize\";s:7:\"1076404\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:15:\"Security update\";i:4;s:15:\"Security update\";i:5;s:15:\"Security update\";}}}s:3:\"6.9\";a:12:{s:4:\"name\";s:10:\"drupal 6.9\";s:7:\"version\";s:3:\"6.9\";s:3:\"tag\";s:10:\"DRUPAL-6-9\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/358987\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.9.tar.gz\";s:4:\"date\";s:10:\"1231976414\";s:6:\"mdhash\";s:32:\"5c682a4709f4632febbe7617a784a01a\";s:8:\"filesize\";s:7:\"1075558\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.8\";a:12:{s:4:\"name\";s:10:\"drupal 6.8\";s:7:\"version\";s:3:\"6.8\";s:3:\"tag\";s:10:\"DRUPAL-6-8\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/345833\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.8.tar.gz\";s:4:\"date\";s:10:\"1229018429\";s:6:\"mdhash\";s:32:\"561f281b2dbee8310293a61443bdfbc7\";s:8:\"filesize\";s:7:\"1074294\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:3:\"6.7\";a:12:{s:4:\"name\";s:10:\"drupal 6.7\";s:7:\"version\";s:3:\"6.7\";s:3:\"tag\";s:10:\"DRUPAL-6-7\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/345462\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.7.tar.gz\";s:4:\"date\";s:10:\"1228948512\";s:6:\"mdhash\";s:32:\"c9e8e5a9892538d355c62bd17b95b3a9\";s:8:\"filesize\";s:7:\"1074300\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.6\";a:12:{s:4:\"name\";s:10:\"drupal 6.6\";s:7:\"version\";s:3:\"6.6\";s:3:\"tag\";s:10:\"DRUPAL-6-6\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/324832\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.6.tar.gz\";s:4:\"date\";s:10:\"1224703817\";s:6:\"mdhash\";s:32:\"caaa55d1990b34dee48f5047ce98e2bb\";s:8:\"filesize\";s:7:\"1071507\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.5\";a:12:{s:4:\"name\";s:10:\"drupal 6.5\";s:7:\"version\";s:3:\"6.5\";s:3:\"tag\";s:10:\"DRUPAL-6-5\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318701\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.5.tar.gz\";s:4:\"date\";s:10:\"1223497211\";s:6:\"mdhash\";s:32:\"a88c561f0e61168b6ac710de55b6f91f\";s:8:\"filesize\";s:7:\"1071036\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.4\";a:12:{s:4:\"name\";s:10:\"Drupal 6.4\";s:7:\"version\";s:3:\"6.4\";s:3:\"tag\";s:10:\"DRUPAL-6-4\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295065\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.4.tar.gz\";s:4:\"date\";s:10:\"1218672611\";s:6:\"mdhash\";s:32:\"497b537285ad5847c1d3cb2f98ccf88c\";s:8:\"filesize\";s:7:\"1068473\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.3\";a:12:{s:4:\"name\";s:10:\"drupal 6.3\";s:7:\"version\";s:3:\"6.3\";s:3:\"tag\";s:10:\"DRUPAL-6-3\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280583\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.3.tar.gz\";s:4:\"date\";s:10:\"1215640510\";s:6:\"mdhash\";s:32:\"f6a23149b906048d8a2dce1bad0e11a7\";s:8:\"filesize\";s:7:\"1061653\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.2\";a:12:{s:4:\"name\";s:10:\"drupal 6.2\";s:7:\"version\";s:3:\"6.2\";s:3:\"tag\";s:10:\"DRUPAL-6-2\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/244667\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.2.tar.gz\";s:4:\"date\";s:10:\"1207776009\";s:6:\"mdhash\";s:32:\"4c5af590b42b5a8e826177119c7e73b3\";s:8:\"filesize\";s:7:\"1058550\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.1\";a:12:{s:4:\"name\";s:10:\"drupal 6.1\";s:7:\"version\";s:3:\"6.1\";s:3:\"tag\";s:10:\"DRUPAL-6-1\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/227618\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.1.tar.gz\";s:4:\"date\";s:10:\"1204142109\";s:6:\"mdhash\";s:32:\"32bfd0b3a8a48e3f631e0a396ec96f68\";s:8:\"filesize\";s:7:\"1057213\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.0\";a:12:{s:4:\"name\";s:10:\"drupal 6.0\";s:7:\"version\";s:3:\"6.0\";s:3:\"tag\";s:10:\"DRUPAL-6-0\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/221219\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.0.tar.gz\";s:4:\"date\";s:10:\"1202913008\";s:6:\"mdhash\";s:32:\"2138bd9f79906bd39c5dcc5289446c01\";s:8:\"filesize\";s:7:\"1057166\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.0-rc4\";a:13:{s:4:\"name\";s:14:\"drupal 6.0-rc4\";s:7:\"version\";s:7:\"6.0-rc4\";s:3:\"tag\";s:15:\"DRUPAL-6-0-RC-4\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/219510\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1202511908\";s:6:\"mdhash\";s:32:\"35f04f54be270cfe55ea19b249c40c36\";s:8:\"filesize\";s:7:\"1057236\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.0-rc3\";a:13:{s:4:\"name\";s:14:\"drupal 6.0-rc3\";s:7:\"version\";s:7:\"6.0-rc3\";s:3:\"tag\";s:15:\"DRUPAL-6-0-RC-3\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/216077\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1201733406\";s:6:\"mdhash\";s:32:\"c7deaf2f7d3a4d89cf2413fcc5bb728a\";s:8:\"filesize\";s:7:\"1052926\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.0-rc2\";a:13:{s:4:\"name\";s:14:\"drupal 6.0-rc2\";s:7:\"version\";s:7:\"6.0-rc2\";s:3:\"tag\";s:15:\"DRUPAL-6-0-RC-2\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/208616\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1200005705\";s:6:\"mdhash\";s:32:\"75962b1deeac60d12c2ba03a04e588c9\";s:8:\"filesize\";s:7:\"1046845\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.0-rc1\";a:13:{s:4:\"name\";s:14:\"drupal 6.0-rc1\";s:7:\"version\";s:7:\"6.0-rc1\";s:3:\"tag\";s:15:\"DRUPAL-6-0-RC-1\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/202820\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1198191308\";s:6:\"mdhash\";s:32:\"36102983c0be837ee4b15090557efbcc\";s:8:\"filesize\";s:7:\"1040654\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta4\";a:13:{s:4:\"name\";s:16:\"drupal 6.0-beta4\";s:7:\"version\";s:9:\"6.0-beta4\";s:3:\"tag\";s:17:\"DRUPAL-6-0-BETA-4\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/198188\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1196889906\";s:6:\"mdhash\";s:32:\"0747d613bb08471285da71fd5e8eb0d4\";s:8:\"filesize\";s:7:\"1025760\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta3\";a:13:{s:4:\"name\";s:16:\"drupal 6.0-beta3\";s:7:\"version\";s:9:\"6.0-beta3\";s:3:\"tag\";s:17:\"DRUPAL-6-0-BETA-3\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/194287\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1195684804\";s:6:\"mdhash\";s:32:\"2af78e20c98c2425ec71dcead90359d7\";s:8:\"filesize\";s:7:\"1010222\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta2\";a:13:{s:4:\"name\";s:16:\"drupal 6.0-beta2\";s:7:\"version\";s:9:\"6.0-beta2\";s:3:\"tag\";s:17:\"DRUPAL-6-0-BETA-2\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/184399\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1192658104\";s:6:\"mdhash\";s:32:\"dc95c3ffa6739273e34194a5be240738\";s:8:\"filesize\";s:6:\"991798\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta1\";a:13:{s:4:\"name\";s:16:\"drupal 6.0-beta1\";s:7:\"version\";s:9:\"6.0-beta1\";s:3:\"tag\";s:17:\"DRUPAL-6-0-BETA-1\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/175832\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1189840804\";s:6:\"mdhash\";s:32:\"a50471f2a835bcbd8324ef4d64201987\";s:8:\"filesize\";s:6:\"957946\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-dev\";a:12:{s:4:\"name\";s:14:\"Drupal 6.x-dev\";s:7:\"version\";s:7:\"6.x-dev\";s:3:\"tag\";s:8:\"DRUPAL-6\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/97368\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253707776\";s:6:\"mdhash\";s:32:\"86d6459c24f52f4f2d75660b25d0d9b1\";s:8:\"filesize\";s:7:\"1082842\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}}s:10:\"dhtml_menu\";a:10:{s:5:\"title\";s:10:\"DHTML Menu\";s:10:\"short_name\";s:10:\"dhtml_menu\";s:10:\"dc:creator\";s:10:\"Arancaytar\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/dhtml_menu\";s:8:\"releases\";a:20:{s:7:\"6.x-3.5\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.5\";s:7:\"version\";s:7:\"6.x-3.5\";s:3:\"tag\";s:13:\"DRUPAL-6--3-5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/482524\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1244161838\";s:6:\"mdhash\";s:32:\"5b9e08eb6521a056cddd040a89be1ded\";s:8:\"filesize\";s:5:\"19237\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.4\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.4\";s:7:\"version\";s:7:\"6.x-3.4\";s:3:\"tag\";s:13:\"DRUPAL-6--3-4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/360099\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1232163009\";s:6:\"mdhash\";s:32:\"37dc0250f893f92393e82fb73d21f0e6\";s:8:\"filesize\";s:5:\"15741\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.3\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.3\";s:7:\"version\";s:7:\"6.x-3.3\";s:3:\"tag\";s:13:\"DRUPAL-6--3-3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352314\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1230595814\";s:6:\"mdhash\";s:32:\"97227ba842ed112b0781b2bf2f6eff6c\";s:8:\"filesize\";s:5:\"14949\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.2\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.2\";s:7:\"version\";s:7:\"6.x-3.2\";s:3:\"tag\";s:13:\"DRUPAL-6--3-2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/332242\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1226272507\";s:6:\"mdhash\";s:32:\"0591ef3cb8f40ffb1c5d512b5196677d\";s:8:\"filesize\";s:5:\"14325\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.1\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.1\";s:7:\"version\";s:7:\"6.x-3.1\";s:3:\"tag\";s:13:\"DRUPAL-6--3-1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/332043\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1226228707\";s:6:\"mdhash\";s:32:\"515772da56e8c8c1b13519b55c4ac0dd\";s:8:\"filesize\";s:5:\"14280\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.0\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.0\";s:7:\"version\";s:7:\"6.x-3.0\";s:3:\"tag\";s:13:\"DRUPAL-6--3-0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/331572\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1226091008\";s:6:\"mdhash\";s:32:\"a9a5ff2b764ffabdb7b2493f9228cc23\";s:8:\"filesize\";s:5:\"14112\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:12:\"6.x-3.0-beta\";a:13:{s:4:\"name\";s:23:\"dhtml_menu 6.x-3.0-beta\";s:7:\"version\";s:12:\"6.x-3.0-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--3-0-BETA\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/284778\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.0-beta.tar.gz\";s:4:\"date\";s:10:\"1216497305\";s:6:\"mdhash\";s:32:\"1b3a7038af2facfbcac69990a98212c9\";s:8:\"filesize\";s:5:\"12242\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-alpha\";a:13:{s:4:\"name\";s:24:\"dhtml_menu 6.x-3.0-alpha\";s:7:\"version\";s:13:\"6.x-3.0-alpha\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-ALPHA\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"alpha\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280795\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.0-alpha.tar.gz\";s:4:\"date\";s:10:\"1215690005\";s:6:\"mdhash\";s:32:\"533fddb15a3400ac726d69d74d3a65a1\";s:8:\"filesize\";s:5:\"11293\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.x-dev\";a:12:{s:4:\"name\";s:22:\"dhtml_menu 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/279864\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1244203705\";s:6:\"mdhash\";s:32:\"b0226d3f868d77c5ff144238ed9ec254\";s:8:\"filesize\";s:5:\"19239\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/279854\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1215524708\";s:6:\"mdhash\";s:32:\"c1e556822591e402fcc3f82bbb287e41\";s:8:\"filesize\";s:5:\"16604\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/273828\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1214231706\";s:6:\"mdhash\";s:32:\"6c0e56799100c05cbdbcf087fbd647e4\";s:8:\"filesize\";s:5:\"15199\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/257385\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1210580708\";s:6:\"mdhash\";s:32:\"e280b129732817056ef7771f457fbde9\";s:8:\"filesize\";s:5:\"13309\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:22:\"dhtml_menu 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/268174\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1242950781\";s:6:\"mdhash\";s:32:\"f7684fb40801e27be74b7b2f9494aed5\";s:8:\"filesize\";s:5:\"18163\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:8:\"6.x-1.05\";a:12:{s:4:\"name\";s:19:\"dhtml_menu 6.x-1.05\";s:7:\"version\";s:8:\"6.x-1.05\";s:3:\"tag\";s:14:\"DRUPAL-6--1-05\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246690\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.05.tar.gz\";s:4:\"date\";s:10:\"1208218806\";s:6:\"mdhash\";s:32:\"06eb93e68b25a3b31221b35c60137b43\";s:8:\"filesize\";s:5:\"13022\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.04\";a:12:{s:4:\"name\";s:19:\"dhtml_menu 6.x-1.04\";s:7:\"version\";s:8:\"6.x-1.04\";s:3:\"tag\";s:14:\"DRUPAL-6--1-04\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/241810\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.04.tar.gz\";s:4:\"date\";s:10:\"1207149009\";s:6:\"mdhash\";s:32:\"4b90e58574fd8d3fbc6ff15d3c1dfa33\";s:8:\"filesize\";s:5:\"13015\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:8:\"6.x-1.03\";a:12:{s:4:\"name\";s:19:\"dhtml_menu 6.x-1.03\";s:7:\"version\";s:8:\"6.x-1.03\";s:3:\"tag\";s:14:\"DRUPAL-6--1-03\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/241764\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.03.tar.gz\";s:4:\"date\";s:10:\"1207140908\";s:6:\"mdhash\";s:32:\"f2f0af5aae251e591f57e5ef3269a732\";s:8:\"filesize\";s:5:\"13081\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.02\";a:12:{s:4:\"name\";s:19:\"dhtml_menu 6.x-1.02\";s:7:\"version\";s:8:\"6.x-1.02\";s:3:\"tag\";s:14:\"DRUPAL-6--1-02\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/232138\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.02.tar.gz\";s:4:\"date\";s:10:\"1205111404\";s:6:\"mdhash\";s:32:\"24d4ad8bbebc7ff79122b00d11cdb2c2\";s:8:\"filesize\";s:5:\"12918\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.01\";a:11:{s:4:\"name\";s:19:\"dhtml_menu 6.x-1.01\";s:7:\"version\";s:8:\"6.x-1.01\";s:3:\"tag\";s:14:\"DRUPAL-6--1-01\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/232008\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.01.tar.gz\";s:4:\"date\";s:10:\"1205083514\";s:6:\"mdhash\";s:32:\"355cf8a858c8d834711607054f5973e3\";s:8:\"filesize\";s:5:\"12927\";}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/207978\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1199879704\";s:6:\"mdhash\";s:32:\"50cb5060067175bc9f0c44bd776760be\";s:8:\"filesize\";s:5:\"12379\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:22:\"dhtml_menu 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/178944\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1216252973\";s:6:\"mdhash\";s:32:\"f44fae0bd9a0ee3abb96dc7cde808593\";s:8:\"filesize\";s:5:\"13038\";}}}s:9:\"fckeditor\";a:10:{s:5:\"title\";s:31:\"FCKeditor - WYSIWYG HTML editor\";s:10:\"short_name\";s:9:\"fckeditor\";s:10:\"dc:creator\";s:5:\"wwalc\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/fckeditor\";s:8:\"releases\";a:28:{s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:23:\"fckeditor 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/577282\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1252956639\";s:6:\"mdhash\";s:32:\"3f3506fb7a6a48a1af76d062f932fbfc\";s:8:\"filesize\";s:6:\"147747\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:23:\"fckeditor 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/567228\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1251981335\";s:6:\"mdhash\";s:32:\"04e5e4673e087ff793dc6de6d378c832\";s:8:\"filesize\";s:6:\"147812\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:23:\"fckeditor 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/407376\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1237480528\";s:6:\"mdhash\";s:32:\"0ec2a2d64945a2b1a7cce35550de8e87\";s:8:\"filesize\";s:6:\"146606\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha5\";a:13:{s:4:\"name\";s:24:\"fckeditor 6.x-2.0-alpha5\";s:7:\"version\";s:14:\"6.x-2.0-alpha5\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/363198\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1232726119\";s:6:\"mdhash\";s:32:\"caa867733fe6aa8ee49017fce5dec836\";s:8:\"filesize\";s:6:\"138735\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha4\";a:13:{s:4:\"name\";s:24:\"fckeditor 6.x-2.0-alpha4\";s:7:\"version\";s:14:\"6.x-2.0-alpha4\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/346442\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1229126715\";s:6:\"mdhash\";s:32:\"379d07bc243ba2bf008509975784c2ab\";s:8:\"filesize\";s:6:\"136902\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha3\";a:13:{s:4:\"name\";s:24:\"fckeditor 6.x-2.0-alpha3\";s:7:\"version\";s:14:\"6.x-2.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/336313\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1227098116\";s:6:\"mdhash\";s:32:\"c73c506a9da7b95603acb3e7364ec14e\";s:8:\"filesize\";s:6:\"101225\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha2\";a:11:{s:4:\"name\";s:24:\"fckeditor 6.x-2.0-alpha2\";s:7:\"version\";s:14:\"6.x-2.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1224744312\";s:6:\"mdhash\";s:32:\"c99de521e6cdbe8309aff84bda195d4c\";s:8:\"filesize\";s:5:\"99984\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:14:\"6.x-2.0-alpha1\";a:13:{s:4:\"name\";s:24:\"fckeditor 6.x-2.0-alpha1\";s:7:\"version\";s:14:\"6.x-2.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322167\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1224172816\";s:6:\"mdhash\";s:32:\"1ae47eadfa69b120c0c5547d38c4fe00\";s:8:\"filesize\";s:5:\"95917\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:21:\"fckeditor 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/312342\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1252973472\";s:6:\"mdhash\";s:32:\"6797f09f96acbe01d26122057efb44d8\";s:8:\"filesize\";s:6:\"147755\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:14:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:12:\"New features\";i:4;s:12:\"New features\";i:5;s:12:\"New features\";i:6;s:12:\"New features\";i:7;s:9:\"Bug fixes\";i:8;s:9:\"Bug fixes\";i:9;s:9:\"Bug fixes\";i:10;s:9:\"Bug fixes\";i:11;s:9:\"Bug fixes\";i:12;s:9:\"Bug fixes\";i:13;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:17:\"fckeditor 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/577280\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1252956642\";s:6:\"mdhash\";s:32:\"96334a7be480eb4f7dc4c7db91764c31\";s:8:\"filesize\";s:6:\"183533\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.4-rc2\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.4-rc2\";s:7:\"version\";s:11:\"6.x-1.4-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-4-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/567230\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.4-rc2.tar.gz\";s:4:\"date\";s:10:\"1251981335\";s:6:\"mdhash\";s:32:\"0521d1277e0343ad18bbd6ee001216cb\";s:8:\"filesize\";s:6:\"183476\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.4-rc1\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.4-rc1\";s:7:\"version\";s:11:\"6.x-1.4-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-4-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/541856\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.4-rc1.tar.gz\";s:4:\"date\";s:10:\"1249571453\";s:6:\"mdhash\";s:32:\"ceacc6896522ffa2eaa5987ffce008b1\";s:8:\"filesize\";s:6:\"182883\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:17:\"fckeditor 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/407370\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1237480268\";s:6:\"mdhash\";s:32:\"586a4811eba3581718befd8fea727995\";s:8:\"filesize\";s:6:\"148600\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.3-rc7\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.3-rc7\";s:7:\"version\";s:11:\"6.x-1.3-rc7\";s:3:\"tag\";s:17:\"DRUPAL-6--1-3-RC7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/363197\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-rc7.tar.gz\";s:4:\"date\";s:10:\"1232725833\";s:6:\"mdhash\";s:32:\"a9f267433feab9caf531bc450f6767be\";s:8:\"filesize\";s:6:\"147916\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.3-rc6\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.3-rc6\";s:7:\"version\";s:11:\"6.x-1.3-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--1-3-RC6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/346440\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-rc6.tar.gz\";s:4:\"date\";s:10:\"1229126427\";s:6:\"mdhash\";s:32:\"49ce6c6b130c56e2d1106c0595c5ee67\";s:8:\"filesize\";s:6:\"143251\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.3-rc5\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.3-rc5\";s:7:\"version\";s:11:\"6.x-1.3-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--1-3-RC5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/336373\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-rc5.tar.gz\";s:4:\"date\";s:10:\"1227105067\";s:6:\"mdhash\";s:32:\"f9aa57436ed012e24b3a9567563ecb3e\";s:8:\"filesize\";s:6:\"107634\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.3-rc4\";a:11:{s:4:\"name\";s:21:\"fckeditor 6.x-1.3-rc4\";s:7:\"version\";s:11:\"6.x-1.3-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-3-RC4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1224744010\";s:6:\"mdhash\";s:32:\"cea3bce86f1e5f09286a624023a8a89f\";s:8:\"filesize\";s:6:\"104998\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:11:\"6.x-1.3-rc3\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.3-rc3\";s:7:\"version\";s:11:\"6.x-1.3-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-3-RC3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322504\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-rc3.tar.gz\";s:4:\"date\";s:10:\"1224224111\";s:6:\"mdhash\";s:32:\"7f722608020a69bc7b08537d8120aaad\";s:8:\"filesize\";s:6:\"101236\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.3-rc2\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.3-rc2\";s:7:\"version\";s:11:\"6.x-1.3-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-3-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322156\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-rc2.tar.gz\";s:4:\"date\";s:10:\"1224171612\";s:6:\"mdhash\";s:32:\"aa90488991b819c5f06ebeaedd13e624\";s:8:\"filesize\";s:6:\"101192\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.3-rc1\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.3-rc1\";s:7:\"version\";s:11:\"6.x-1.3-rc1\";s:3:\"tag\";s:18:\"DRUPAL-6--1-3-RC-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295161\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-rc1.tar.gz\";s:4:\"date\";s:10:\"1218694812\";s:6:\"mdhash\";s:32:\"dea748f80509533f5b1d2616a6897d04\";s:8:\"filesize\";s:5:\"79668\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.3-beta2\";a:13:{s:4:\"name\";s:23:\"fckeditor 6.x-1.3-beta2\";s:7:\"version\";s:13:\"6.x-1.3-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-3-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/281353\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-beta2.tar.gz\";s:4:\"date\";s:10:\"1215777616\";s:6:\"mdhash\";s:32:\"01602331c6bf57394213a9eb02ccff15\";s:8:\"filesize\";s:5:\"77601\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:12:\"6.x-1.3-beta\";a:13:{s:4:\"name\";s:22:\"fckeditor 6.x-1.3-beta\";s:7:\"version\";s:12:\"6.x-1.3-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--1-3-BETA\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/274656\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-beta.tar.gz\";s:4:\"date\";s:10:\"1214378708\";s:6:\"mdhash\";s:32:\"c34b283a2c7ef9b69c2cb554889797da\";s:8:\"filesize\";s:5:\"76007\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:9:\"6.x-1.2-1\";a:13:{s:4:\"name\";s:19:\"fckeditor 6.x-1.2-1\";s:7:\"version\";s:9:\"6.x-1.2-1\";s:3:\"tag\";s:15:\"DRUPAL-6--1-2-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/242525\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.2-1.tar.gz\";s:4:\"date\";s:10:\"1207293907\";s:6:\"mdhash\";s:32:\"f72d93253137975bc669d61cefca5b04\";s:8:\"filesize\";s:5:\"44118\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:17:\"fckeditor 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/241819\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1207149610\";s:6:\"mdhash\";s:32:\"8f540e10f48524281c64b5b9bc1db463\";s:8:\"filesize\";s:5:\"44079\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:17:\"fckeditor 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/236430\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1205955607\";s:6:\"mdhash\";s:32:\"e163c29aafb4f42dc27607c492c6c820\";s:8:\"filesize\";s:5:\"43278\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.1-beta2\";a:13:{s:4:\"name\";s:23:\"fckeditor 6.x-1.1-beta2\";s:7:\"version\";s:13:\"6.x-1.1-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-1-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/220901\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.1-beta2.tar.gz\";s:4:\"date\";s:10:\"1202843108\";s:6:\"mdhash\";s:32:\"576817911a59b45507119ca76927310c\";s:8:\"filesize\";s:5:\"42194\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:12:\"6.x-1.1-beta\";a:13:{s:4:\"name\";s:22:\"fckeditor 6.x-1.1-beta\";s:7:\"version\";s:12:\"6.x-1.1-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--1-1-BETA\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/220869\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.1-beta.tar.gz\";s:4:\"date\";s:10:\"1202840709\";s:6:\"mdhash\";s:32:\"90b00b9f1232ab9257df05cfa7942557\";s:8:\"filesize\";s:5:\"41494\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:21:\"fckeditor 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/192505\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253232611\";s:6:\"mdhash\";s:32:\"b9155a48530886e7cd8fafe481e4de6f\";s:8:\"filesize\";s:6:\"183356\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:9:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:9:\"Bug fixes\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";i:6;s:9:\"Bug fixes\";i:7;s:9:\"Bug fixes\";i:8;s:9:\"Bug fixes\";}}}}}s:6:\"noprob\";a:10:{s:5:\"title\";s:6:\"NoProb\";s:10:\"short_name\";s:6:\"noprob\";s:10:\"dc:creator\";s:5:\"Eric3\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/noprob\";s:8:\"releases\";a:8:{s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:14:\"noprob 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352092\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1230561927\";s:6:\"mdhash\";s:32:\"5904f7ae5920228652ef963d3b636f06\";s:8:\"filesize\";s:6:\"125440\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:14:\"noprob 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316666\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1223039114\";s:6:\"mdhash\";s:32:\"59d5ce766f6468e50ec32c21d63930d0\";s:8:\"filesize\";s:6:\"127563\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:18:\"noprob 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316663\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/noprob-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1238803997\";s:6:\"mdhash\";s:32:\"96820e012db83bfe35bbf4dd834656d2\";s:8:\"filesize\";s:6:\"126428\";}s:7:\"6.x-1.3\";a:11:{s:4:\"name\";s:14:\"noprob 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316491\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1222994715\";s:6:\"mdhash\";s:32:\"4046362427760c9539498847310d4f60\";s:8:\"filesize\";s:6:\"130738\";}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:14:\"noprob 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280554\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1215636315\";s:6:\"mdhash\";s:32:\"d846e2b61a6cb4c62a74f2e0fc5c2a21\";s:8:\"filesize\";s:6:\"130722\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:14:\"noprob 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/259781\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1211082310\";s:6:\"mdhash\";s:32:\"1027a02386ef763d240976598257bc3f\";s:8:\"filesize\";s:6:\"130708\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:14:\"noprob 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/245928\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1208035819\";s:6:\"mdhash\";s:32:\"ff3da4575447d441b52f159ef99c19d0\";s:8:\"filesize\";s:6:\"130442\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:18:\"noprob 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/245927\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/noprob-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1223035784\";s:6:\"mdhash\";s:32:\"9305a9b1d1776a2a730280925fd0ecdc\";s:8:\"filesize\";s:6:\"127567\";}}}}','1254227728','1254141328',null,'1');
INSERT INTO `cache_update` VALUES ('update_project_projects','a:5:{s:14:\"backup_migrate\";a:5:{s:4:\"name\";s:14:\"backup_migrate\";s:4:\"info\";a:10:{s:4:\"name\";s:18:\"Backup and Migrate\";s:11:\"description\";s:75:\"Backup or migrate the Drupal Database quickly and without unnecessary data.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:14:\"backup_migrate\";s:9:\"datestamp\";s:10:\"1232247609\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1244715775;}s:9:\"datestamp\";s:10:\"1232247609\";s:8:\"includes\";a:1:{s:14:\"backup_migrate\";s:18:\"Backup and Migrate\";}s:12:\"project_type\";s:6:\"module\";}s:6:\"drupal\";a:5:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:62:\"Controls the boxes that are displayed around the main content.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254141143;}s:9:\"datestamp\";s:10:\"1253130027\";s:8:\"includes\";a:13:{s:5:\"block\";s:5:\"Block\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:5:\"dblog\";s:16:\"Database logging\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:4:\"menu\";s:4:\"Menu\";s:4:\"node\";s:4:\"Node\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:6:\"update\";s:13:\"Update status\";s:4:\"user\";s:4:\"User\";s:7:\"garland\";s:7:\"Garland\";}s:12:\"project_type\";s:4:\"core\";}s:10:\"dhtml_menu\";a:5:{s:4:\"name\";s:10:\"dhtml_menu\";s:4:\"info\";a:10:{s:4:\"name\";s:10:\"DHTML Menu\";s:11:\"description\";s:49:\"Opens menus dynamically to reduce page refreshes.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-3.5\";s:7:\"project\";s:10:\"dhtml_menu\";s:9:\"datestamp\";s:10:\"1244161838\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1244715882;}s:9:\"datestamp\";s:10:\"1244161838\";s:8:\"includes\";a:1:{s:10:\"dhtml_menu\";s:10:\"DHTML Menu\";}s:12:\"project_type\";s:6:\"module\";}s:9:\"fckeditor\";a:5:{s:4:\"name\";s:9:\"fckeditor\";s:4:\"info\";a:10:{s:4:\"name\";s:9:\"FCKeditor\";s:11:\"description\";s:70:\"Enables the usage of FCKeditor (WYSIWYG) instead of plain text fields.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:9:\"fckeditor\";s:9:\"datestamp\";s:10:\"1242303057\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1244715793;}s:9:\"datestamp\";s:10:\"1242303057\";s:8:\"includes\";a:1:{s:9:\"fckeditor\";s:9:\"FCKeditor\";}s:12:\"project_type\";s:6:\"module\";}s:6:\"noprob\";a:5:{s:4:\"name\";s:6:\"noprob\";s:4:\"info\";a:14:{s:4:\"name\";s:6:\"NoProb\";s:11:\"description\";s:49:\"Fixed-width 900px-wide design with muted colours.\";s:6:\"engine\";s:11:\"phptemplate\";s:4:\"core\";s:3:\"6.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:2:{s:9:\"style.css\";s:33:\"sites/all/themes/noprob/style.css\";s:7:\"ie6.css\";s:31:\"sites/all/themes/noprob/ie6.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:33:\"sites/all/themes/noprob/print.css\";}}s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:6:\"noprob\";s:9:\"datestamp\";s:10:\"1238803997\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"sites/all/themes/noprob/script.js\";}s:10:\"screenshot\";s:38:\"sites/all/themes/noprob/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1244715902;}s:9:\"datestamp\";s:10:\"1238803997\";s:8:\"includes\";a:1:{s:6:\"noprob\";s:6:\"NoProb\";}s:12:\"project_type\";s:5:\"theme\";}}','1254223680','1254220080',null,'1');
INSERT INTO `cache_update` VALUES ('update_project_data','a:5:{s:14:\"backup_migrate\";a:22:{s:4:\"name\";s:14:\"backup_migrate\";s:4:\"info\";a:10:{s:4:\"name\";s:18:\"Backup and Migrate\";s:11:\"description\";s:75:\"Backup or migrate the Drupal Database quickly and without unnecessary data.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:14:\"backup_migrate\";s:9:\"datestamp\";s:10:\"1232247609\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1244715775;}s:9:\"datestamp\";s:10:\"1232247609\";s:8:\"includes\";a:1:{s:14:\"backup_migrate\";s:18:\"Backup and Migrate\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:18:\"Backup and Migrate\";s:10:\"short_name\";s:14:\"backup_migrate\";s:10:\"dc:creator\";s:5:\"ronan\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/backup_migrate\";s:8:\"releases\";a:4:{s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:26:\"backup_migrate 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/303112\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254009727\";s:6:\"mdhash\";s:32:\"58438169081e49eaaea0b19015166d6f\";s:8:\"filesize\";s:5:\"65588\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:22:\"backup_migrate 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/360452\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1232247609\";s:6:\"mdhash\";s:32:\"15e9e33a226411fbe2b2b89fbb90d99e\";s:8:\"filesize\";s:5:\"25385\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:22:\"backup_migrate 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295106\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1218681903\";s:6:\"mdhash\";s:32:\"0fabd2518a276f0f0e636dbca06c67e4\";s:8:\"filesize\";s:5:\"17163\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:26:\"backup_migrate 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/231755\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254009726\";s:6:\"mdhash\";s:32:\"456c43d919b7a436633afdb393d46758\";s:8:\"filesize\";s:5:\"29706\";}}s:4:\"also\";a:1:{i:2;s:11:\"6.x-2.x-dev\";}s:14:\"latest_version\";s:7:\"6.x-1.2\";s:11:\"recommended\";s:7:\"6.x-1.2\";s:6:\"status\";i:5;}s:6:\"drupal\";a:21:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:62:\"Controls the boxes that are displayed around the main content.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254141143;}s:9:\"datestamp\";s:10:\"1253130027\";s:8:\"includes\";a:13:{s:5:\"block\";s:5:\"Block\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:5:\"dblog\";s:16:\"Database logging\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:4:\"menu\";s:4:\"Menu\";s:4:\"node\";s:4:\"Node\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:6:\"update\";s:13:\"Update status\";s:4:\"user\";s:4:\"User\";s:7:\"garland\";s:7:\"Garland\";}s:12:\"project_type\";s:4:\"core\";s:16:\"existing_version\";s:4:\"6.14\";s:14:\"existing_major\";s:1:\"6\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:6:\"Drupal\";s:10:\"short_name\";s:6:\"drupal\";s:10:\"dc:creator\";s:6:\"Drupal\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"6\";s:16:\"supported_majors\";s:1:\"6\";s:13:\"default_major\";s:1:\"6\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/drupal\";s:8:\"releases\";a:24:{s:4:\"6.14\";a:12:{s:4:\"name\";s:11:\"drupal 6.14\";s:7:\"version\";s:4:\"6.14\";s:3:\"tag\";s:11:\"DRUPAL-6-14\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/579476\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.14.tar.gz\";s:4:\"date\";s:10:\"1253130028\";s:6:\"mdhash\";s:32:\"014bb453a8d0adb0233c763e40d63859\";s:8:\"filesize\";s:7:\"1082687\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:12:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";i:6;s:15:\"Security update\";i:7;s:15:\"Security update\";i:8;s:15:\"Security update\";i:9;s:15:\"Security update\";i:10;s:15:\"Security update\";i:11;s:15:\"Security update\";}}}s:4:\"6.13\";a:12:{s:4:\"name\";s:11:\"drupal 6.13\";s:7:\"version\";s:4:\"6.13\";s:3:\"tag\";s:11:\"DRUPAL-6-13\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/507568\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.13.tar.gz\";s:4:\"date\";s:10:\"1246481720\";s:6:\"mdhash\";s:32:\"76dcb6e311fbb98ca3322fd1413f4a04\";s:8:\"filesize\";s:7:\"1080373\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:8:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";i:4;s:15:\"Security update\";i:5;s:15:\"Security update\";i:6;s:15:\"Security update\";i:7;s:15:\"Security update\";}}}s:4:\"6.12\";a:12:{s:4:\"name\";s:11:\"drupal 6.12\";s:7:\"version\";s:4:\"6.12\";s:3:\"tag\";s:11:\"DRUPAL-6-12\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/461882\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.12.tar.gz\";s:4:\"date\";s:10:\"1242243955\";s:6:\"mdhash\";s:32:\"82e2517f175320cffe20997333b3a33a\";s:8:\"filesize\";s:7:\"1079251\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:8:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";i:4;s:15:\"Security update\";i:5;s:15:\"Security update\";i:6;s:15:\"Security update\";i:7;s:15:\"Security update\";}}}s:4:\"6.11\";a:12:{s:4:\"name\";s:11:\"drupal 6.11\";s:7:\"version\";s:4:\"6.11\";s:3:\"tag\";s:11:\"DRUPAL-6-11\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/449114\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.11.tar.gz\";s:4:\"date\";s:10:\"1241050842\";s:6:\"mdhash\";s:32:\"6a341807b83c4e48f50ce7921562402c\";s:8:\"filesize\";s:7:\"1078966\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:15:\"Security update\";i:4;s:15:\"Security update\";i:5;s:15:\"Security update\";}}}s:4:\"6.10\";a:12:{s:4:\"name\";s:11:\"drupal 6.10\";s:7:\"version\";s:4:\"6.10\";s:3:\"tag\";s:11:\"DRUPAL-6-10\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/383918\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.10.tar.gz\";s:4:\"date\";s:10:\"1235596219\";s:6:\"mdhash\";s:32:\"d8f222c260556b5d7c3ff41bdd251b3c\";s:8:\"filesize\";s:7:\"1076404\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:15:\"Security update\";i:4;s:15:\"Security update\";i:5;s:15:\"Security update\";}}}s:3:\"6.9\";a:12:{s:4:\"name\";s:10:\"drupal 6.9\";s:7:\"version\";s:3:\"6.9\";s:3:\"tag\";s:10:\"DRUPAL-6-9\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/358987\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.9.tar.gz\";s:4:\"date\";s:10:\"1231976414\";s:6:\"mdhash\";s:32:\"5c682a4709f4632febbe7617a784a01a\";s:8:\"filesize\";s:7:\"1075558\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.8\";a:12:{s:4:\"name\";s:10:\"drupal 6.8\";s:7:\"version\";s:3:\"6.8\";s:3:\"tag\";s:10:\"DRUPAL-6-8\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/345833\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.8.tar.gz\";s:4:\"date\";s:10:\"1229018429\";s:6:\"mdhash\";s:32:\"561f281b2dbee8310293a61443bdfbc7\";s:8:\"filesize\";s:7:\"1074294\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:3:\"6.7\";a:12:{s:4:\"name\";s:10:\"drupal 6.7\";s:7:\"version\";s:3:\"6.7\";s:3:\"tag\";s:10:\"DRUPAL-6-7\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/345462\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.7.tar.gz\";s:4:\"date\";s:10:\"1228948512\";s:6:\"mdhash\";s:32:\"c9e8e5a9892538d355c62bd17b95b3a9\";s:8:\"filesize\";s:7:\"1074300\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.6\";a:12:{s:4:\"name\";s:10:\"drupal 6.6\";s:7:\"version\";s:3:\"6.6\";s:3:\"tag\";s:10:\"DRUPAL-6-6\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/324832\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.6.tar.gz\";s:4:\"date\";s:10:\"1224703817\";s:6:\"mdhash\";s:32:\"caaa55d1990b34dee48f5047ce98e2bb\";s:8:\"filesize\";s:7:\"1071507\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.5\";a:12:{s:4:\"name\";s:10:\"drupal 6.5\";s:7:\"version\";s:3:\"6.5\";s:3:\"tag\";s:10:\"DRUPAL-6-5\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318701\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.5.tar.gz\";s:4:\"date\";s:10:\"1223497211\";s:6:\"mdhash\";s:32:\"a88c561f0e61168b6ac710de55b6f91f\";s:8:\"filesize\";s:7:\"1071036\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.4\";a:12:{s:4:\"name\";s:10:\"Drupal 6.4\";s:7:\"version\";s:3:\"6.4\";s:3:\"tag\";s:10:\"DRUPAL-6-4\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295065\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.4.tar.gz\";s:4:\"date\";s:10:\"1218672611\";s:6:\"mdhash\";s:32:\"497b537285ad5847c1d3cb2f98ccf88c\";s:8:\"filesize\";s:7:\"1068473\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.3\";a:12:{s:4:\"name\";s:10:\"drupal 6.3\";s:7:\"version\";s:3:\"6.3\";s:3:\"tag\";s:10:\"DRUPAL-6-3\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280583\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.3.tar.gz\";s:4:\"date\";s:10:\"1215640510\";s:6:\"mdhash\";s:32:\"f6a23149b906048d8a2dce1bad0e11a7\";s:8:\"filesize\";s:7:\"1061653\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.2\";a:12:{s:4:\"name\";s:10:\"drupal 6.2\";s:7:\"version\";s:3:\"6.2\";s:3:\"tag\";s:10:\"DRUPAL-6-2\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/244667\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.2.tar.gz\";s:4:\"date\";s:10:\"1207776009\";s:6:\"mdhash\";s:32:\"4c5af590b42b5a8e826177119c7e73b3\";s:8:\"filesize\";s:7:\"1058550\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.1\";a:12:{s:4:\"name\";s:10:\"drupal 6.1\";s:7:\"version\";s:3:\"6.1\";s:3:\"tag\";s:10:\"DRUPAL-6-1\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/227618\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.1.tar.gz\";s:4:\"date\";s:10:\"1204142109\";s:6:\"mdhash\";s:32:\"32bfd0b3a8a48e3f631e0a396ec96f68\";s:8:\"filesize\";s:7:\"1057213\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.0\";a:12:{s:4:\"name\";s:10:\"drupal 6.0\";s:7:\"version\";s:3:\"6.0\";s:3:\"tag\";s:10:\"DRUPAL-6-0\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/221219\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.0.tar.gz\";s:4:\"date\";s:10:\"1202913008\";s:6:\"mdhash\";s:32:\"2138bd9f79906bd39c5dcc5289446c01\";s:8:\"filesize\";s:7:\"1057166\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.0-rc4\";a:13:{s:4:\"name\";s:14:\"drupal 6.0-rc4\";s:7:\"version\";s:7:\"6.0-rc4\";s:3:\"tag\";s:15:\"DRUPAL-6-0-RC-4\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/219510\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1202511908\";s:6:\"mdhash\";s:32:\"35f04f54be270cfe55ea19b249c40c36\";s:8:\"filesize\";s:7:\"1057236\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.0-rc3\";a:13:{s:4:\"name\";s:14:\"drupal 6.0-rc3\";s:7:\"version\";s:7:\"6.0-rc3\";s:3:\"tag\";s:15:\"DRUPAL-6-0-RC-3\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/216077\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1201733406\";s:6:\"mdhash\";s:32:\"c7deaf2f7d3a4d89cf2413fcc5bb728a\";s:8:\"filesize\";s:7:\"1052926\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.0-rc2\";a:13:{s:4:\"name\";s:14:\"drupal 6.0-rc2\";s:7:\"version\";s:7:\"6.0-rc2\";s:3:\"tag\";s:15:\"DRUPAL-6-0-RC-2\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/208616\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1200005705\";s:6:\"mdhash\";s:32:\"75962b1deeac60d12c2ba03a04e588c9\";s:8:\"filesize\";s:7:\"1046845\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.0-rc1\";a:13:{s:4:\"name\";s:14:\"drupal 6.0-rc1\";s:7:\"version\";s:7:\"6.0-rc1\";s:3:\"tag\";s:15:\"DRUPAL-6-0-RC-1\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/202820\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1198191308\";s:6:\"mdhash\";s:32:\"36102983c0be837ee4b15090557efbcc\";s:8:\"filesize\";s:7:\"1040654\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta4\";a:13:{s:4:\"name\";s:16:\"drupal 6.0-beta4\";s:7:\"version\";s:9:\"6.0-beta4\";s:3:\"tag\";s:17:\"DRUPAL-6-0-BETA-4\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/198188\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1196889906\";s:6:\"mdhash\";s:32:\"0747d613bb08471285da71fd5e8eb0d4\";s:8:\"filesize\";s:7:\"1025760\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta3\";a:13:{s:4:\"name\";s:16:\"drupal 6.0-beta3\";s:7:\"version\";s:9:\"6.0-beta3\";s:3:\"tag\";s:17:\"DRUPAL-6-0-BETA-3\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/194287\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1195684804\";s:6:\"mdhash\";s:32:\"2af78e20c98c2425ec71dcead90359d7\";s:8:\"filesize\";s:7:\"1010222\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta2\";a:13:{s:4:\"name\";s:16:\"drupal 6.0-beta2\";s:7:\"version\";s:9:\"6.0-beta2\";s:3:\"tag\";s:17:\"DRUPAL-6-0-BETA-2\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/184399\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1192658104\";s:6:\"mdhash\";s:32:\"dc95c3ffa6739273e34194a5be240738\";s:8:\"filesize\";s:6:\"991798\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta1\";a:13:{s:4:\"name\";s:16:\"drupal 6.0-beta1\";s:7:\"version\";s:9:\"6.0-beta1\";s:3:\"tag\";s:17:\"DRUPAL-6-0-BETA-1\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/175832\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1189840804\";s:6:\"mdhash\";s:32:\"a50471f2a835bcbd8324ef4d64201987\";s:8:\"filesize\";s:6:\"957946\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-dev\";a:12:{s:4:\"name\";s:14:\"Drupal 6.x-dev\";s:7:\"version\";s:7:\"6.x-dev\";s:3:\"tag\";s:8:\"DRUPAL-6\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/97368\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253707776\";s:6:\"mdhash\";s:32:\"86d6459c24f52f4f2d75660b25d0d9b1\";s:8:\"filesize\";s:7:\"1082842\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:4:\"6.14\";s:11:\"recommended\";s:4:\"6.14\";s:6:\"status\";i:5;}s:10:\"dhtml_menu\";a:21:{s:4:\"name\";s:10:\"dhtml_menu\";s:4:\"info\";a:10:{s:4:\"name\";s:10:\"DHTML Menu\";s:11:\"description\";s:49:\"Opens menus dynamically to reduce page refreshes.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-3.5\";s:7:\"project\";s:10:\"dhtml_menu\";s:9:\"datestamp\";s:10:\"1244161838\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1244715882;}s:9:\"datestamp\";s:10:\"1244161838\";s:8:\"includes\";a:1:{s:10:\"dhtml_menu\";s:10:\"DHTML Menu\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-3.5\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"DHTML Menu\";s:10:\"short_name\";s:10:\"dhtml_menu\";s:10:\"dc:creator\";s:10:\"Arancaytar\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/dhtml_menu\";s:8:\"releases\";a:20:{s:7:\"6.x-3.5\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.5\";s:7:\"version\";s:7:\"6.x-3.5\";s:3:\"tag\";s:13:\"DRUPAL-6--3-5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/482524\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1244161838\";s:6:\"mdhash\";s:32:\"5b9e08eb6521a056cddd040a89be1ded\";s:8:\"filesize\";s:5:\"19237\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.4\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.4\";s:7:\"version\";s:7:\"6.x-3.4\";s:3:\"tag\";s:13:\"DRUPAL-6--3-4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/360099\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1232163009\";s:6:\"mdhash\";s:32:\"37dc0250f893f92393e82fb73d21f0e6\";s:8:\"filesize\";s:5:\"15741\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.3\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.3\";s:7:\"version\";s:7:\"6.x-3.3\";s:3:\"tag\";s:13:\"DRUPAL-6--3-3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352314\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1230595814\";s:6:\"mdhash\";s:32:\"97227ba842ed112b0781b2bf2f6eff6c\";s:8:\"filesize\";s:5:\"14949\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.2\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.2\";s:7:\"version\";s:7:\"6.x-3.2\";s:3:\"tag\";s:13:\"DRUPAL-6--3-2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/332242\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1226272507\";s:6:\"mdhash\";s:32:\"0591ef3cb8f40ffb1c5d512b5196677d\";s:8:\"filesize\";s:5:\"14325\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.1\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.1\";s:7:\"version\";s:7:\"6.x-3.1\";s:3:\"tag\";s:13:\"DRUPAL-6--3-1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/332043\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1226228707\";s:6:\"mdhash\";s:32:\"515772da56e8c8c1b13519b55c4ac0dd\";s:8:\"filesize\";s:5:\"14280\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.0\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.0\";s:7:\"version\";s:7:\"6.x-3.0\";s:3:\"tag\";s:13:\"DRUPAL-6--3-0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/331572\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1226091008\";s:6:\"mdhash\";s:32:\"a9a5ff2b764ffabdb7b2493f9228cc23\";s:8:\"filesize\";s:5:\"14112\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:12:\"6.x-3.0-beta\";a:13:{s:4:\"name\";s:23:\"dhtml_menu 6.x-3.0-beta\";s:7:\"version\";s:12:\"6.x-3.0-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--3-0-BETA\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/284778\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.0-beta.tar.gz\";s:4:\"date\";s:10:\"1216497305\";s:6:\"mdhash\";s:32:\"1b3a7038af2facfbcac69990a98212c9\";s:8:\"filesize\";s:5:\"12242\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-alpha\";a:13:{s:4:\"name\";s:24:\"dhtml_menu 6.x-3.0-alpha\";s:7:\"version\";s:13:\"6.x-3.0-alpha\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-ALPHA\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"alpha\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280795\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.0-alpha.tar.gz\";s:4:\"date\";s:10:\"1215690005\";s:6:\"mdhash\";s:32:\"533fddb15a3400ac726d69d74d3a65a1\";s:8:\"filesize\";s:5:\"11293\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.x-dev\";a:12:{s:4:\"name\";s:22:\"dhtml_menu 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/279864\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1244203705\";s:6:\"mdhash\";s:32:\"b0226d3f868d77c5ff144238ed9ec254\";s:8:\"filesize\";s:5:\"19239\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/279854\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1215524708\";s:6:\"mdhash\";s:32:\"c1e556822591e402fcc3f82bbb287e41\";s:8:\"filesize\";s:5:\"16604\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/273828\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1214231706\";s:6:\"mdhash\";s:32:\"6c0e56799100c05cbdbcf087fbd647e4\";s:8:\"filesize\";s:5:\"15199\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/257385\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1210580708\";s:6:\"mdhash\";s:32:\"e280b129732817056ef7771f457fbde9\";s:8:\"filesize\";s:5:\"13309\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:22:\"dhtml_menu 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/268174\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1242950781\";s:6:\"mdhash\";s:32:\"f7684fb40801e27be74b7b2f9494aed5\";s:8:\"filesize\";s:5:\"18163\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:8:\"6.x-1.05\";a:12:{s:4:\"name\";s:19:\"dhtml_menu 6.x-1.05\";s:7:\"version\";s:8:\"6.x-1.05\";s:3:\"tag\";s:14:\"DRUPAL-6--1-05\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246690\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.05.tar.gz\";s:4:\"date\";s:10:\"1208218806\";s:6:\"mdhash\";s:32:\"06eb93e68b25a3b31221b35c60137b43\";s:8:\"filesize\";s:5:\"13022\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.04\";a:12:{s:4:\"name\";s:19:\"dhtml_menu 6.x-1.04\";s:7:\"version\";s:8:\"6.x-1.04\";s:3:\"tag\";s:14:\"DRUPAL-6--1-04\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/241810\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.04.tar.gz\";s:4:\"date\";s:10:\"1207149009\";s:6:\"mdhash\";s:32:\"4b90e58574fd8d3fbc6ff15d3c1dfa33\";s:8:\"filesize\";s:5:\"13015\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:8:\"6.x-1.03\";a:12:{s:4:\"name\";s:19:\"dhtml_menu 6.x-1.03\";s:7:\"version\";s:8:\"6.x-1.03\";s:3:\"tag\";s:14:\"DRUPAL-6--1-03\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/241764\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.03.tar.gz\";s:4:\"date\";s:10:\"1207140908\";s:6:\"mdhash\";s:32:\"f2f0af5aae251e591f57e5ef3269a732\";s:8:\"filesize\";s:5:\"13081\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.02\";a:12:{s:4:\"name\";s:19:\"dhtml_menu 6.x-1.02\";s:7:\"version\";s:8:\"6.x-1.02\";s:3:\"tag\";s:14:\"DRUPAL-6--1-02\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/232138\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.02.tar.gz\";s:4:\"date\";s:10:\"1205111404\";s:6:\"mdhash\";s:32:\"24d4ad8bbebc7ff79122b00d11cdb2c2\";s:8:\"filesize\";s:5:\"12918\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.01\";a:11:{s:4:\"name\";s:19:\"dhtml_menu 6.x-1.01\";s:7:\"version\";s:8:\"6.x-1.01\";s:3:\"tag\";s:14:\"DRUPAL-6--1-01\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/232008\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.01.tar.gz\";s:4:\"date\";s:10:\"1205083514\";s:6:\"mdhash\";s:32:\"355cf8a858c8d834711607054f5973e3\";s:8:\"filesize\";s:5:\"12927\";}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/207978\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1199879704\";s:6:\"mdhash\";s:32:\"50cb5060067175bc9f0c44bd776760be\";s:8:\"filesize\";s:5:\"12379\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:22:\"dhtml_menu 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/178944\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1216252973\";s:6:\"mdhash\";s:32:\"f44fae0bd9a0ee3abb96dc7cde808593\";s:8:\"filesize\";s:5:\"13038\";}}s:14:\"latest_version\";s:7:\"6.x-3.5\";s:11:\"recommended\";s:7:\"6.x-3.5\";s:6:\"status\";i:5;}s:9:\"fckeditor\";a:23:{s:4:\"name\";s:9:\"fckeditor\";s:4:\"info\";a:10:{s:4:\"name\";s:9:\"FCKeditor\";s:11:\"description\";s:70:\"Enables the usage of FCKeditor (WYSIWYG) instead of plain text fields.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:9:\"fckeditor\";s:9:\"datestamp\";s:10:\"1242303057\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1244715793;}s:9:\"datestamp\";s:10:\"1242303057\";s:8:\"includes\";a:1:{s:9:\"fckeditor\";s:9:\"FCKeditor\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:11:\"6.x-2.x-dev\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:31:\"FCKeditor - WYSIWYG HTML editor\";s:10:\"short_name\";s:9:\"fckeditor\";s:10:\"dc:creator\";s:5:\"wwalc\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/fckeditor\";s:8:\"releases\";a:28:{s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:23:\"fckeditor 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/577282\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1252956639\";s:6:\"mdhash\";s:32:\"3f3506fb7a6a48a1af76d062f932fbfc\";s:8:\"filesize\";s:6:\"147747\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:23:\"fckeditor 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/567228\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1251981335\";s:6:\"mdhash\";s:32:\"04e5e4673e087ff793dc6de6d378c832\";s:8:\"filesize\";s:6:\"147812\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:23:\"fckeditor 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/407376\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1237480528\";s:6:\"mdhash\";s:32:\"0ec2a2d64945a2b1a7cce35550de8e87\";s:8:\"filesize\";s:6:\"146606\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha5\";a:13:{s:4:\"name\";s:24:\"fckeditor 6.x-2.0-alpha5\";s:7:\"version\";s:14:\"6.x-2.0-alpha5\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/363198\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1232726119\";s:6:\"mdhash\";s:32:\"caa867733fe6aa8ee49017fce5dec836\";s:8:\"filesize\";s:6:\"138735\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha4\";a:13:{s:4:\"name\";s:24:\"fckeditor 6.x-2.0-alpha4\";s:7:\"version\";s:14:\"6.x-2.0-alpha4\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/346442\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1229126715\";s:6:\"mdhash\";s:32:\"379d07bc243ba2bf008509975784c2ab\";s:8:\"filesize\";s:6:\"136902\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha3\";a:13:{s:4:\"name\";s:24:\"fckeditor 6.x-2.0-alpha3\";s:7:\"version\";s:14:\"6.x-2.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/336313\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1227098116\";s:6:\"mdhash\";s:32:\"c73c506a9da7b95603acb3e7364ec14e\";s:8:\"filesize\";s:6:\"101225\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha2\";a:11:{s:4:\"name\";s:24:\"fckeditor 6.x-2.0-alpha2\";s:7:\"version\";s:14:\"6.x-2.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1224744312\";s:6:\"mdhash\";s:32:\"c99de521e6cdbe8309aff84bda195d4c\";s:8:\"filesize\";s:5:\"99984\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:14:\"6.x-2.0-alpha1\";a:13:{s:4:\"name\";s:24:\"fckeditor 6.x-2.0-alpha1\";s:7:\"version\";s:14:\"6.x-2.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322167\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1224172816\";s:6:\"mdhash\";s:32:\"1ae47eadfa69b120c0c5547d38c4fe00\";s:8:\"filesize\";s:5:\"95917\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:21:\"fckeditor 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/312342\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1252973472\";s:6:\"mdhash\";s:32:\"6797f09f96acbe01d26122057efb44d8\";s:8:\"filesize\";s:6:\"147755\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:14:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:12:\"New features\";i:4;s:12:\"New features\";i:5;s:12:\"New features\";i:6;s:12:\"New features\";i:7;s:9:\"Bug fixes\";i:8;s:9:\"Bug fixes\";i:9;s:9:\"Bug fixes\";i:10;s:9:\"Bug fixes\";i:11;s:9:\"Bug fixes\";i:12;s:9:\"Bug fixes\";i:13;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:17:\"fckeditor 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/577280\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1252956642\";s:6:\"mdhash\";s:32:\"96334a7be480eb4f7dc4c7db91764c31\";s:8:\"filesize\";s:6:\"183533\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.4-rc2\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.4-rc2\";s:7:\"version\";s:11:\"6.x-1.4-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-4-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/567230\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.4-rc2.tar.gz\";s:4:\"date\";s:10:\"1251981335\";s:6:\"mdhash\";s:32:\"0521d1277e0343ad18bbd6ee001216cb\";s:8:\"filesize\";s:6:\"183476\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.4-rc1\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.4-rc1\";s:7:\"version\";s:11:\"6.x-1.4-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-4-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/541856\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.4-rc1.tar.gz\";s:4:\"date\";s:10:\"1249571453\";s:6:\"mdhash\";s:32:\"ceacc6896522ffa2eaa5987ffce008b1\";s:8:\"filesize\";s:6:\"182883\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:17:\"fckeditor 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/407370\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1237480268\";s:6:\"mdhash\";s:32:\"586a4811eba3581718befd8fea727995\";s:8:\"filesize\";s:6:\"148600\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.3-rc7\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.3-rc7\";s:7:\"version\";s:11:\"6.x-1.3-rc7\";s:3:\"tag\";s:17:\"DRUPAL-6--1-3-RC7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/363197\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-rc7.tar.gz\";s:4:\"date\";s:10:\"1232725833\";s:6:\"mdhash\";s:32:\"a9f267433feab9caf531bc450f6767be\";s:8:\"filesize\";s:6:\"147916\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.3-rc6\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.3-rc6\";s:7:\"version\";s:11:\"6.x-1.3-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--1-3-RC6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/346440\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-rc6.tar.gz\";s:4:\"date\";s:10:\"1229126427\";s:6:\"mdhash\";s:32:\"49ce6c6b130c56e2d1106c0595c5ee67\";s:8:\"filesize\";s:6:\"143251\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.3-rc5\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.3-rc5\";s:7:\"version\";s:11:\"6.x-1.3-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--1-3-RC5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/336373\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-rc5.tar.gz\";s:4:\"date\";s:10:\"1227105067\";s:6:\"mdhash\";s:32:\"f9aa57436ed012e24b3a9567563ecb3e\";s:8:\"filesize\";s:6:\"107634\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.3-rc4\";a:11:{s:4:\"name\";s:21:\"fckeditor 6.x-1.3-rc4\";s:7:\"version\";s:11:\"6.x-1.3-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-3-RC4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1224744010\";s:6:\"mdhash\";s:32:\"cea3bce86f1e5f09286a624023a8a89f\";s:8:\"filesize\";s:6:\"104998\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:11:\"6.x-1.3-rc3\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.3-rc3\";s:7:\"version\";s:11:\"6.x-1.3-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-3-RC3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322504\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-rc3.tar.gz\";s:4:\"date\";s:10:\"1224224111\";s:6:\"mdhash\";s:32:\"7f722608020a69bc7b08537d8120aaad\";s:8:\"filesize\";s:6:\"101236\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.3-rc2\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.3-rc2\";s:7:\"version\";s:11:\"6.x-1.3-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-3-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322156\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-rc2.tar.gz\";s:4:\"date\";s:10:\"1224171612\";s:6:\"mdhash\";s:32:\"aa90488991b819c5f06ebeaedd13e624\";s:8:\"filesize\";s:6:\"101192\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.3-rc1\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.3-rc1\";s:7:\"version\";s:11:\"6.x-1.3-rc1\";s:3:\"tag\";s:18:\"DRUPAL-6--1-3-RC-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295161\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-rc1.tar.gz\";s:4:\"date\";s:10:\"1218694812\";s:6:\"mdhash\";s:32:\"dea748f80509533f5b1d2616a6897d04\";s:8:\"filesize\";s:5:\"79668\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.3-beta2\";a:13:{s:4:\"name\";s:23:\"fckeditor 6.x-1.3-beta2\";s:7:\"version\";s:13:\"6.x-1.3-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-3-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/281353\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-beta2.tar.gz\";s:4:\"date\";s:10:\"1215777616\";s:6:\"mdhash\";s:32:\"01602331c6bf57394213a9eb02ccff15\";s:8:\"filesize\";s:5:\"77601\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:12:\"6.x-1.3-beta\";a:13:{s:4:\"name\";s:22:\"fckeditor 6.x-1.3-beta\";s:7:\"version\";s:12:\"6.x-1.3-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--1-3-BETA\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/274656\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-beta.tar.gz\";s:4:\"date\";s:10:\"1214378708\";s:6:\"mdhash\";s:32:\"c34b283a2c7ef9b69c2cb554889797da\";s:8:\"filesize\";s:5:\"76007\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:9:\"6.x-1.2-1\";a:13:{s:4:\"name\";s:19:\"fckeditor 6.x-1.2-1\";s:7:\"version\";s:9:\"6.x-1.2-1\";s:3:\"tag\";s:15:\"DRUPAL-6--1-2-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/242525\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.2-1.tar.gz\";s:4:\"date\";s:10:\"1207293907\";s:6:\"mdhash\";s:32:\"f72d93253137975bc669d61cefca5b04\";s:8:\"filesize\";s:5:\"44118\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:17:\"fckeditor 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/241819\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1207149610\";s:6:\"mdhash\";s:32:\"8f540e10f48524281c64b5b9bc1db463\";s:8:\"filesize\";s:5:\"44079\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:17:\"fckeditor 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/236430\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1205955607\";s:6:\"mdhash\";s:32:\"e163c29aafb4f42dc27607c492c6c820\";s:8:\"filesize\";s:5:\"43278\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.1-beta2\";a:13:{s:4:\"name\";s:23:\"fckeditor 6.x-1.1-beta2\";s:7:\"version\";s:13:\"6.x-1.1-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-1-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/220901\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.1-beta2.tar.gz\";s:4:\"date\";s:10:\"1202843108\";s:6:\"mdhash\";s:32:\"576817911a59b45507119ca76927310c\";s:8:\"filesize\";s:5:\"42194\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:12:\"6.x-1.1-beta\";a:13:{s:4:\"name\";s:22:\"fckeditor 6.x-1.1-beta\";s:7:\"version\";s:12:\"6.x-1.1-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--1-1-BETA\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/220869\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.1-beta.tar.gz\";s:4:\"date\";s:10:\"1202840709\";s:6:\"mdhash\";s:32:\"90b00b9f1232ab9257df05cfa7942557\";s:8:\"filesize\";s:5:\"41494\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:21:\"fckeditor 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/192505\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253232611\";s:6:\"mdhash\";s:32:\"b9155a48530886e7cd8fafe481e4de6f\";s:8:\"filesize\";s:6:\"183356\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:9:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:9:\"Bug fixes\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";i:6;s:9:\"Bug fixes\";i:7;s:9:\"Bug fixes\";i:8;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:13:\"6.x-2.0-beta3\";s:11:\"dev_version\";s:11:\"6.x-2.x-dev\";s:11:\"recommended\";s:13:\"6.x-2.0-beta3\";s:10:\"latest_dev\";s:11:\"6.x-2.x-dev\";s:6:\"status\";i:4;}s:6:\"noprob\";a:23:{s:4:\"name\";s:6:\"noprob\";s:4:\"info\";a:14:{s:4:\"name\";s:6:\"NoProb\";s:11:\"description\";s:49:\"Fixed-width 900px-wide design with muted colours.\";s:6:\"engine\";s:11:\"phptemplate\";s:4:\"core\";s:3:\"6.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:2:{s:9:\"style.css\";s:33:\"sites/all/themes/noprob/style.css\";s:7:\"ie6.css\";s:31:\"sites/all/themes/noprob/ie6.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:33:\"sites/all/themes/noprob/print.css\";}}s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:6:\"noprob\";s:9:\"datestamp\";s:10:\"1238803997\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"sites/all/themes/noprob/script.js\";}s:10:\"screenshot\";s:38:\"sites/all/themes/noprob/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1244715902;}s:9:\"datestamp\";s:10:\"1238803997\";s:8:\"includes\";a:1:{s:6:\"noprob\";s:6:\"NoProb\";}s:12:\"project_type\";s:5:\"theme\";s:16:\"existing_version\";s:11:\"6.x-2.x-dev\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:6:\"NoProb\";s:10:\"short_name\";s:6:\"noprob\";s:10:\"dc:creator\";s:5:\"Eric3\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/noprob\";s:8:\"releases\";a:8:{s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:14:\"noprob 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352092\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1230561927\";s:6:\"mdhash\";s:32:\"5904f7ae5920228652ef963d3b636f06\";s:8:\"filesize\";s:6:\"125440\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:14:\"noprob 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316666\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1223039114\";s:6:\"mdhash\";s:32:\"59d5ce766f6468e50ec32c21d63930d0\";s:8:\"filesize\";s:6:\"127563\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:18:\"noprob 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316663\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/noprob-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1238803997\";s:6:\"mdhash\";s:32:\"96820e012db83bfe35bbf4dd834656d2\";s:8:\"filesize\";s:6:\"126428\";}s:7:\"6.x-1.3\";a:11:{s:4:\"name\";s:14:\"noprob 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316491\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1222994715\";s:6:\"mdhash\";s:32:\"4046362427760c9539498847310d4f60\";s:8:\"filesize\";s:6:\"130738\";}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:14:\"noprob 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280554\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1215636315\";s:6:\"mdhash\";s:32:\"d846e2b61a6cb4c62a74f2e0fc5c2a21\";s:8:\"filesize\";s:6:\"130722\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:14:\"noprob 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/259781\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1211082310\";s:6:\"mdhash\";s:32:\"1027a02386ef763d240976598257bc3f\";s:8:\"filesize\";s:6:\"130708\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:14:\"noprob 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/245928\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1208035819\";s:6:\"mdhash\";s:32:\"ff3da4575447d441b52f159ef99c19d0\";s:8:\"filesize\";s:6:\"130442\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:18:\"noprob 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/245927\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/noprob-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1223035784\";s:6:\"mdhash\";s:32:\"9305a9b1d1776a2a730280925fd0ecdc\";s:8:\"filesize\";s:6:\"127567\";}}s:14:\"latest_version\";s:7:\"6.x-2.1\";s:11:\"recommended\";s:7:\"6.x-2.1\";s:11:\"dev_version\";s:11:\"6.x-2.x-dev\";s:10:\"latest_dev\";s:11:\"6.x-2.x-dev\";s:6:\"status\";i:5;}}','1254223680','1254220080',null,'1');
DROP TABLE IF EXISTS `comments`;
CREATE TABLE `comments` (   `cid` int(11) NOT NULL AUTO_INCREMENT,   `pid` int(11) NOT NULL DEFAULT '0',   `nid` int(11) NOT NULL DEFAULT '0',   `uid` int(11) NOT NULL DEFAULT '0',   `subject` varchar(64) NOT NULL DEFAULT '',   `comment` longtext NOT NULL,   `hostname` varchar(128) NOT NULL DEFAULT '',   `timestamp` int(11) NOT NULL DEFAULT '0',   `status` tinyint(3) unsigned NOT NULL DEFAULT '0',   `format` smallint(6) NOT NULL DEFAULT '0',   `thread` varchar(255) NOT NULL,   `name` varchar(60) DEFAULT NULL,   `mail` varchar(64) DEFAULT NULL,   `homepage` varchar(255) DEFAULT NULL,   PRIMARY KEY (`cid`),   KEY `pid` (`pid`),   KEY `nid` (`nid`),   KEY `status` (`status`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `fckeditor_role`;
CREATE TABLE `fckeditor_role` (   `name` varchar(128) NOT NULL DEFAULT '',   `rid` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`name`,`rid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `fckeditor_role` VALUES ('Advanced','2');
INSERT INTO `fckeditor_role` VALUES ('Default','1');
DROP TABLE IF EXISTS `fckeditor_settings`;
CREATE TABLE `fckeditor_settings` (   `name` varchar(128) NOT NULL DEFAULT '',   `settings` text,   PRIMARY KEY (`name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `fckeditor_settings` VALUES ('Default','a:25:{s:15:\"allow_user_conf\";s:1:\"f\";s:8:\"min_rows\";i:1;s:9:\"excl_mode\";i:0;s:11:\"filebrowser\";s:4:\"none\";s:11:\"quickupload\";s:1:\"f\";s:2:\"ss\";s:1:\"2\";s:7:\"filters\";a:1:{s:8:\"filter/0\";i:1;}s:7:\"default\";s:1:\"t\";s:11:\"show_toggle\";s:1:\"t\";s:5:\"popup\";s:1:\"f\";s:4:\"skin\";s:7:\"default\";s:7:\"toolbar\";s:11:\"DrupalBasic\";s:6:\"expand\";s:1:\"t\";s:5:\"width\";s:4:\"100%\";s:4:\"lang\";s:2:\"en\";s:9:\"auto_lang\";s:1:\"t\";s:10:\"enter_mode\";s:1:\"p\";s:16:\"shift_enter_mode\";s:2:\"br\";s:11:\"font_format\";s:35:\"p;div;pre;address;h1;h2;h3;h4;h5;h6\";s:13:\"format_source\";s:1:\"t\";s:13:\"format_output\";s:1:\"t\";s:8:\"css_mode\";s:5:\"theme\";s:8:\"css_path\";s:0:\"\";s:11:\"user_choose\";s:1:\"f\";s:18:\"show_fieldnamehint\";s:1:\"t\";}');
INSERT INTO `fckeditor_settings` VALUES ('Advanced','a:25:{s:15:\"allow_user_conf\";s:1:\"f\";s:8:\"min_rows\";i:1;s:9:\"excl_mode\";i:0;s:11:\"filebrowser\";s:4:\"none\";s:11:\"quickupload\";s:1:\"f\";s:2:\"ss\";s:1:\"2\";s:7:\"filters\";a:1:{s:8:\"filter/0\";i:1;}s:7:\"default\";s:1:\"t\";s:11:\"show_toggle\";s:1:\"t\";s:5:\"popup\";s:1:\"f\";s:4:\"skin\";s:7:\"default\";s:7:\"toolbar\";s:14:\"DrupalFiltered\";s:6:\"expand\";s:1:\"t\";s:5:\"width\";s:4:\"100%\";s:4:\"lang\";s:2:\"en\";s:9:\"auto_lang\";s:1:\"t\";s:10:\"enter_mode\";s:1:\"p\";s:16:\"shift_enter_mode\";s:2:\"br\";s:11:\"font_format\";s:35:\"p;div;pre;address;h1;h2;h3;h4;h5;h6\";s:13:\"format_source\";s:1:\"t\";s:13:\"format_output\";s:1:\"t\";s:8:\"css_mode\";s:5:\"theme\";s:8:\"css_path\";s:0:\"\";s:11:\"user_choose\";s:1:\"f\";s:18:\"show_fieldnamehint\";s:1:\"t\";}');
INSERT INTO `fckeditor_settings` VALUES ('FCKeditor Global Profile','a:4:{s:9:\"excl_mode\";i:0;s:4:\"excl\";s:503:\"admin/user/settings.edit-user-mail-*\n*.edit-pages\n*.edit-pathauto-ignore-words\n*.edit-recipients\n*.edit-reply\n*.edit-description\n*.edit-synonyms\n*.edit-img-assist-textareas\n*.edit-img-assist-paths\n*.edit-nodewords-description\n*.edit-relatedlinks-fieldset-relatedlinks\n*.edit-allowed-values-php\n*.edit-allowed-values\n*.edit-update-notify-emails\n*.edit-googleanalytics-*\n*.edit-piwik-*\n*.edit-feedburner-useragents\n*@*.edit-webform-*\nadmin/*/logintoboggan\nadmin/settings/actions/configure/*\n*.edit-target\n\";s:16:\"simple_incl_mode\";i:1;s:11:\"simple_incl\";s:163:\"*.edit-signature\nadmin/settings/site-information.*\nadmin/settings/site-maintenance.*\n*.edit-page-help\n*.edit-user-registration-help\n*.edit-user-picture-guidelines\n\";}');
DROP TABLE IF EXISTS `files`;
CREATE TABLE `files` (   `fid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `uid` int(10) unsigned NOT NULL DEFAULT '0',   `filename` varchar(255) NOT NULL DEFAULT '',   `filepath` varchar(255) NOT NULL DEFAULT '',   `filemime` varchar(255) NOT NULL DEFAULT '',   `filesize` int(10) unsigned NOT NULL DEFAULT '0',   `status` int(11) NOT NULL DEFAULT '0',   `timestamp` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`fid`),   KEY `uid` (`uid`),   KEY `status` (`status`),   KEY `timestamp` (`timestamp`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `filter_formats`;
CREATE TABLE `filter_formats` (   `format` int(11) NOT NULL AUTO_INCREMENT,   `name` varchar(255) NOT NULL DEFAULT '',   `roles` varchar(255) NOT NULL DEFAULT '',   `cache` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`format`),   UNIQUE KEY `name` (`name`) ) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 AUTO_INCREMENT=3;
INSERT INTO `filter_formats` VALUES ('1','Filtered HTML',',1,2,','1');
INSERT INTO `filter_formats` VALUES ('2','Full HTML','','1');
DROP TABLE IF EXISTS `filters`;
CREATE TABLE `filters` (   `fid` int(11) NOT NULL AUTO_INCREMENT,   `format` int(11) NOT NULL DEFAULT '0',   `module` varchar(64) NOT NULL DEFAULT '',   `delta` tinyint(4) NOT NULL DEFAULT '0',   `weight` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`fid`),   UNIQUE KEY `fmd` (`format`,`module`,`delta`),   KEY `list` (`format`,`weight`,`module`,`delta`) ) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 AUTO_INCREMENT=8;
INSERT INTO `filters` VALUES ('1','1','filter','2','0');
INSERT INTO `filters` VALUES ('2','1','filter','0','1');
INSERT INTO `filters` VALUES ('3','1','filter','1','2');
INSERT INTO `filters` VALUES ('4','1','filter','3','10');
INSERT INTO `filters` VALUES ('5','2','filter','2','0');
INSERT INTO `filters` VALUES ('6','2','filter','1','1');
INSERT INTO `filters` VALUES ('7','2','filter','3','10');
DROP TABLE IF EXISTS `flood`;
CREATE TABLE `flood` (   `fid` int(11) NOT NULL AUTO_INCREMENT,   `event` varchar(64) NOT NULL DEFAULT '',   `hostname` varchar(128) NOT NULL DEFAULT '',   `timestamp` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`fid`),   KEY `allow` (`event`,`hostname`,`timestamp`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `history`;
CREATE TABLE `history` (   `uid` int(11) NOT NULL DEFAULT '0',   `nid` int(11) NOT NULL DEFAULT '0',   `timestamp` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`uid`,`nid`),   KEY `nid` (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `history` VALUES ('1','1','1254220094');
DROP TABLE IF EXISTS `menu_custom`;
CREATE TABLE `menu_custom` (   `menu_name` varchar(32) NOT NULL DEFAULT '',   `title` varchar(255) NOT NULL DEFAULT '',   `description` text,   PRIMARY KEY (`menu_name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `menu_custom` VALUES ('navigation','Navigation','The navigation menu is provided by Drupal and is the main interactive menu for any site. It is usually the only menu that contains personalized links for authenticated users, and is often not even visible to anonymous users.');
INSERT INTO `menu_custom` VALUES ('primary-links','Primary links','Primary links are often used at the theme layer to show the major sections of a site. A typical representation for primary links would be tabs along the top.');
INSERT INTO `menu_custom` VALUES ('secondary-links','Secondary links','Secondary links are often used for pages like legal notices, contact details, and other secondary navigation items that play a lesser role than primary links');
DROP TABLE IF EXISTS `menu_links`;
CREATE TABLE `menu_links` (   `menu_name` varchar(32) NOT NULL DEFAULT '',   `mlid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `plid` int(10) unsigned NOT NULL DEFAULT '0',   `link_path` varchar(255) NOT NULL DEFAULT '',   `router_path` varchar(255) NOT NULL DEFAULT '',   `link_title` varchar(255) NOT NULL DEFAULT '',   `options` text,   `module` varchar(255) NOT NULL DEFAULT 'system',   `hidden` smallint(6) NOT NULL DEFAULT '0',   `external` smallint(6) NOT NULL DEFAULT '0',   `has_children` smallint(6) NOT NULL DEFAULT '0',   `expanded` smallint(6) NOT NULL DEFAULT '0',   `weight` int(11) NOT NULL DEFAULT '0',   `depth` smallint(6) NOT NULL DEFAULT '0',   `customized` smallint(6) NOT NULL DEFAULT '0',   `p1` int(10) unsigned NOT NULL DEFAULT '0',   `p2` int(10) unsigned NOT NULL DEFAULT '0',   `p3` int(10) unsigned NOT NULL DEFAULT '0',   `p4` int(10) unsigned NOT NULL DEFAULT '0',   `p5` int(10) unsigned NOT NULL DEFAULT '0',   `p6` int(10) unsigned NOT NULL DEFAULT '0',   `p7` int(10) unsigned NOT NULL DEFAULT '0',   `p8` int(10) unsigned NOT NULL DEFAULT '0',   `p9` int(10) unsigned NOT NULL DEFAULT '0',   `updated` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`mlid`),   KEY `path_menu` (`link_path`(128),`menu_name`),   KEY `menu_plid_expand_child` (`menu_name`,`plid`,`expanded`,`has_children`),   KEY `menu_parents` (`menu_name`,`p1`,`p2`,`p3`,`p4`,`p5`,`p6`,`p7`,`p8`,`p9`),   KEY `router_path` (`router_path`(128)) ) ENGINE=MyISAM AUTO_INCREMENT=129 DEFAULT CHARSET=utf8 AUTO_INCREMENT=129;
INSERT INTO `menu_links` VALUES ('navigation','1','0','batch','batch','','a:0:{}','system','-1','0','0','0','0','1','0','1','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','2','0','admin','admin','Administer','a:0:{}','system','0','0','1','0','9','1','0','2','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','3','0','node','node','Content','a:0:{}','system','-1','0','0','0','0','1','0','3','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','4','0','logout','logout','Log out','a:0:{}','system','0','0','0','0','10','1','0','4','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','5','0','rss.xml','rss.xml','RSS feed','a:0:{}','system','-1','0','0','0','0','1','0','5','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','6','0','user','user','User account','a:0:{}','system','-1','0','0','0','0','1','0','6','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','7','0','node/%','node/%','','a:0:{}','system','-1','0','0','0','0','1','0','7','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','8','2','admin/compact','admin/compact','Compact mode','a:0:{}','system','-1','0','0','0','0','2','0','2','8','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','9','0','filter/tips','filter/tips','Compose tips','a:0:{}','system','1','0','0','0','0','1','0','9','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','10','2','admin/content','admin/content','Content management','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage your site\'s content.\";}}','system','0','0','1','0','-10','2','0','2','10','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','11','0','node/add','node/add','Create content','a:0:{}','system','0','0','1','0','1','1','0','11','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','12','0','comment/delete','comment/delete','Delete comment','a:0:{}','system','-1','0','0','0','0','1','0','12','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','13','0','comment/edit','comment/edit','Edit comment','a:0:{}','system','-1','0','0','0','0','1','0','13','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','14','0','system/files','system/files','File download','a:0:{}','system','-1','0','0','0','0','1','0','14','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','15','2','admin/help','admin/help','Help','a:0:{}','system','0','0','0','0','9','2','0','2','15','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','16','2','admin/reports','admin/reports','Reports','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"View reports from system logs and other status information.\";}}','system','0','0','1','0','5','2','0','2','16','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','17','2','admin/build','admin/build','Site building','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Control how your site looks and feels.\";}}','system','0','0','1','0','-10','2','0','2','17','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','18','2','admin/settings','admin/settings','Site configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Adjust basic site configuration options.\";}}','system','0','0','1','0','-5','2','0','2','18','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','19','0','user/autocomplete','user/autocomplete','User autocomplete','a:0:{}','system','-1','0','0','0','0','1','0','19','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','20','2','admin/user','admin/user','User management','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"Manage your site\'s users, groups and access to site features.\";}}','system','0','0','1','0','0','2','0','2','20','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','21','0','user/%','user/%','My account','a:0:{}','system','0','0','0','0','0','1','0','21','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','22','20','admin/user/rules','admin/user/rules','Access rules','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:80:\"List and create rules to disallow usernames, e-mail addresses, and IP addresses.\";}}','system','0','0','0','0','0','3','0','2','20','22','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','23','18','admin/settings/actions','admin/settings/actions','Actions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}','system','0','0','0','0','0','3','0','2','18','23','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','24','18','admin/settings/admin','admin/settings/admin','Administration theme','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:55:\"Settings for how your administrative pages should look.\";}}','system','0','0','0','0','0','3','0','2','18','24','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','25','17','admin/build/block','admin/build/block','Blocks','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}','system','0','0','0','0','0','3','0','2','17','25','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','26','18','admin/settings/clean-urls','admin/settings/clean-urls','Clean URLs','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Enable or disable clean URLs for your site.\";}}','system','0','0','0','0','0','3','0','2','18','26','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','27','10','admin/content/comment','admin/content/comment','Comments','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"List and edit site comments and the comment moderation queue.\";}}','system','0','0','0','0','0','3','0','2','10','27','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','28','10','admin/content/node','admin/content/node','Content','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View, edit, and delete your site\'s content.\";}}','system','0','0','0','0','0','3','0','2','10','28','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','29','10','admin/content/types','admin/content/types','Content types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Manage posts by content type, including default status, front page promotion, etc.\";}}','system','0','0','0','0','0','3','0','2','10','29','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','30','18','admin/settings/date-time','admin/settings/date-time','Date and time','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:89:\"Settings for how Drupal displays date and time, as well as the system\'s default timezone.\";}}','system','0','0','0','0','0','3','0','2','18','30','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','31','0','node/%/delete','node/%/delete','Delete','a:0:{}','system','-1','0','0','0','1','1','0','31','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','32','21','user/%/delete','user/%/delete','Delete','a:0:{}','system','-1','0','0','0','0','2','0','21','32','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','33','18','admin/settings/error-reporting','admin/settings/error-reporting','Error reporting','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:93:\"Control how Drupal deals with errors including 403/404 errors as well as PHP error reporting.\";}}','system','0','0','0','0','0','3','0','2','18','33','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','34','18','admin/settings/file-system','admin/settings/file-system','File system','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";}}','system','0','0','0','0','0','3','0','2','18','34','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','35','18','admin/settings/image-toolkit','admin/settings/image-toolkit','Image toolkit','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";}}','system','0','0','0','0','0','3','0','2','18','35','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','36','18','admin/settings/filters','admin/settings/filters','Input formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";}}','system','0','0','0','0','0','3','0','2','18','36','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','37','18','admin/settings/logging','admin/settings/logging','Logging and alerts','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:156:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destination, such as syslog, database, email, ...etc.\";}}','system','0','0','1','0','0','3','0','2','18','37','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','38','17','admin/build/menu','admin/build/menu','Menus','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:116:\"Control your site\'s navigation menu, primary links and secondary links. as well as rename and reorganize menu items.\";}}','system','0','0','1','0','0','3','0','2','17','38','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','39','17','admin/build/modules','admin/build/modules','Modules','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Enable or disable add-on modules for your site.\";}}','system','0','0','0','0','0','3','0','2','17','39','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','40','18','admin/settings/performance','admin/settings/performance','Performance','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";}}','system','0','0','0','0','0','3','0','2','18','40','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','41','20','admin/user/permissions','admin/user/permissions','Permissions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}','system','0','0','0','0','0','3','0','2','20','41','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','42','10','admin/content/node-settings','admin/content/node-settings','Post settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:126:\"Control posting behavior, such as teaser length, requiring previews before posting, and the number of posts on the front page.\";}}','system','0','0','0','0','0','3','0','2','10','42','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','43','10','admin/content/rss-publishing','admin/content/rss-publishing','RSS publishing','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Configure the number of items per feed and whether feeds should be titles/teasers/full-text.\";}}','system','0','0','0','0','0','3','0','2','10','43','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','44','0','comment/reply/%','comment/reply/%','Reply to comment','a:0:{}','system','-1','0','0','0','0','1','0','44','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','45','20','admin/user/roles','admin/user/roles','Roles','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}','system','0','0','0','0','0','3','0','2','20','45','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','46','18','admin/settings/site-information','admin/settings/site-information','Site information','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:107:\"Change basic site information, such as the site name, slogan, e-mail address, mission, front page and more.\";}}','system','0','0','0','0','0','3','0','2','18','46','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','47','18','admin/settings/site-maintenance','admin/settings/site-maintenance','Site maintenance','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:63:\"Take the site off-line for maintenance or bring it back online.\";}}','system','0','0','0','0','0','3','0','2','18','47','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','48','16','admin/reports/status','admin/reports/status','Status report','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}','system','0','0','0','0','10','3','0','2','16','48','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','49','17','admin/build/themes','admin/build/themes','Themes','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Change which theme your site uses or allows users to set.\";}}','system','0','0','0','0','0','3','0','2','17','49','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','50','20','admin/user/settings','admin/user/settings','User settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Configure default behavior of users, including registration requirements, e-mails, and user pictures.\";}}','system','0','0','0','0','0','3','0','2','20','50','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','51','20','admin/user/user','admin/user/user','Users','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"List, add, and edit users.\";}}','system','0','0','0','0','0','3','0','2','20','51','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','52','15','admin/help/block','admin/help/block','block','a:0:{}','system','-1','0','0','0','0','3','0','2','15','52','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','53','15','admin/help/color','admin/help/color','color','a:0:{}','system','-1','0','0','0','0','3','0','2','15','53','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','54','15','admin/help/comment','admin/help/comment','comment','a:0:{}','system','-1','0','0','0','0','3','0','2','15','54','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','55','15','admin/help/filter','admin/help/filter','filter','a:0:{}','system','-1','0','0','0','0','3','0','2','15','55','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','56','15','admin/help/help','admin/help/help','help','a:0:{}','system','-1','0','0','0','0','3','0','2','15','56','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','57','15','admin/help/menu','admin/help/menu','menu','a:0:{}','system','-1','0','0','0','0','3','0','2','15','57','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','58','15','admin/help/node','admin/help/node','node','a:0:{}','system','-1','0','0','0','0','3','0','2','15','58','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','59','15','admin/help/system','admin/help/system','system','a:0:{}','system','-1','0','0','0','0','3','0','2','15','59','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','60','15','admin/help/user','admin/help/user','user','a:0:{}','system','-1','0','0','0','0','3','0','2','15','60','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','61','36','admin/settings/filters/%','admin/settings/filters/%','','a:0:{}','system','-1','0','0','0','0','4','0','2','18','36','61','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','62','26','admin/settings/clean-urls/check','admin/settings/clean-urls/check','Clean URL check','a:0:{}','system','-1','0','0','0','0','4','0','2','18','26','62','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','63','23','admin/settings/actions/configure','admin/settings/actions/configure','Configure an advanced action','a:0:{}','system','-1','0','0','0','0','4','0','2','18','23','63','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','64','25','admin/build/block/configure','admin/build/block/configure','Configure block','a:0:{}','system','-1','0','0','0','0','4','0','2','17','25','64','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','65','17','admin/build/menu-customize/%','admin/build/menu-customize/%','Customize menu','a:0:{}','system','-1','0','0','0','0','3','0','2','17','65','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','66','30','admin/settings/date-time/lookup','admin/settings/date-time/lookup','Date and time lookup','a:0:{}','system','-1','0','0','0','0','4','0','2','18','30','66','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','67','25','admin/build/block/delete','admin/build/block/delete','Delete block','a:0:{}','system','-1','0','0','0','0','4','0','2','17','25','67','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','68','36','admin/settings/filters/delete','admin/settings/filters/delete','Delete input format','a:0:{}','system','-1','0','0','0','0','4','0','2','18','36','68','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','69','22','admin/user/rules/delete','admin/user/rules/delete','Delete rule','a:0:{}','system','-1','0','0','0','0','4','0','2','20','22','69','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','70','45','admin/user/roles/edit','admin/user/roles/edit','Edit role','a:0:{}','system','-1','0','0','0','0','4','0','2','20','45','70','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','71','22','admin/user/rules/edit','admin/user/rules/edit','Edit rule','a:0:{}','system','-1','0','0','0','0','4','0','2','20','22','71','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','72','48','admin/reports/status/php','admin/reports/status/php','PHP','a:0:{}','system','-1','0','0','0','0','4','0','2','16','48','72','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','73','42','admin/content/node-settings/rebuild','admin/content/node-settings/rebuild','Rebuild permissions','a:0:{}','system','-1','0','0','0','0','4','0','2','10','42','73','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','74','23','admin/settings/actions/orphan','admin/settings/actions/orphan','Remove orphans','a:0:{}','system','-1','0','0','0','0','4','0','2','18','23','74','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','75','48','admin/reports/status/run-cron','admin/reports/status/run-cron','Run cron','a:0:{}','system','-1','0','0','0','0','4','0','2','16','48','75','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','76','48','admin/reports/status/sql','admin/reports/status/sql','SQL','a:0:{}','system','-1','0','0','0','0','4','0','2','16','48','76','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','77','23','admin/settings/actions/delete/%','admin/settings/actions/delete/%','Delete action','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Delete an action.\";}}','system','-1','0','0','0','0','4','0','2','18','23','77','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','78','0','admin/build/menu-customize/%/delete','admin/build/menu-customize/%/delete','Delete menu','a:0:{}','system','-1','0','0','0','0','1','0','78','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','79','25','admin/build/block/list/js','admin/build/block/list/js','JavaScript List Form','a:0:{}','system','-1','0','0','0','0','4','0','2','17','25','79','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','80','39','admin/build/modules/list/confirm','admin/build/modules/list/confirm','List','a:0:{}','system','-1','0','0','0','0','4','0','2','17','39','80','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','81','0','user/reset/%/%/%','user/reset/%/%/%','Reset password','a:0:{}','system','-1','0','0','0','0','1','0','81','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','82','39','admin/build/modules/uninstall/confirm','admin/build/modules/uninstall/confirm','Uninstall','a:0:{}','system','-1','0','0','0','0','4','0','2','17','39','82','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','83','0','node/%/revisions/%/delete','node/%/revisions/%/delete','Delete earlier revision','a:0:{}','system','-1','0','0','0','0','1','0','83','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','84','0','node/%/revisions/%/revert','node/%/revisions/%/revert','Revert to earlier revision','a:0:{}','system','-1','0','0','0','0','1','0','84','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','85','0','node/%/revisions/%/view','node/%/revisions/%/view','Revisions','a:0:{}','system','-1','0','0','0','0','1','0','85','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','86','38','admin/build/menu/item/%/delete','admin/build/menu/item/%/delete','Delete menu item','a:0:{}','system','-1','0','0','0','0','4','0','2','17','38','86','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','87','38','admin/build/menu/item/%/edit','admin/build/menu/item/%/edit','Edit menu item','a:0:{}','system','-1','0','0','0','0','4','0','2','17','38','87','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','88','38','admin/build/menu/item/%/reset','admin/build/menu/item/%/reset','Reset menu item','a:0:{}','system','-1','0','0','0','0','4','0','2','17','38','88','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','89','38','admin/build/menu-customize/navigation','admin/build/menu-customize/%','Navigation','a:0:{}','menu','0','0','0','0','0','4','0','2','17','38','89','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','90','38','admin/build/menu-customize/primary-links','admin/build/menu-customize/%','Primary links','a:0:{}','menu','0','0','0','0','0','4','0','2','17','38','90','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','91','38','admin/build/menu-customize/secondary-links','admin/build/menu-customize/%','Secondary links','a:0:{}','menu','0','0','0','0','0','4','0','2','17','38','91','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','92','0','taxonomy/autocomplete','taxonomy/autocomplete','Autocomplete taxonomy','a:0:{}','system','-1','0','0','0','0','1','0','92','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','93','16','admin/reports/dblog','admin/reports/dblog','Recent log entries','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}','system','0','0','0','0','-1','3','0','2','16','93','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','94','10','admin/content/taxonomy','admin/content/taxonomy','Taxonomy','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}','system','0','0','0','0','0','3','0','2','10','94','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','95','0','taxonomy/term/%','taxonomy/term/%','Taxonomy term','a:0:{}','system','-1','0','0','0','0','1','0','95','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','96','16','admin/reports/access-denied','admin/reports/access-denied','Top \'access denied\' errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}','system','0','0','0','0','0','3','0','2','16','96','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','97','16','admin/reports/page-not-found','admin/reports/page-not-found','Top \'page not found\' errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}','system','0','0','0','0','0','3','0','2','16','97','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','98','15','admin/help/dblog','admin/help/dblog','dblog','a:0:{}','system','-1','0','0','0','0','3','0','2','15','98','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','99','15','admin/help/taxonomy','admin/help/taxonomy','taxonomy','a:0:{}','system','-1','0','0','0','0','3','0','2','15','99','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','100','37','admin/settings/logging/dblog','admin/settings/logging/dblog','Database logging','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:169:\"Settings for logging to the Drupal database logs. This is the most common method for small to medium sites on shared hosting. The logs are viewable from the admin pages.\";}}','system','0','0','0','0','0','4','0','2','18','37','100','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','101','16','admin/reports/event/%','admin/reports/event/%','Details','a:0:{}','system','-1','0','0','0','0','3','0','2','16','101','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','102','94','admin/content/taxonomy/%','admin/content/taxonomy/%','List terms','a:0:{}','system','-1','0','0','0','0','4','0','2','10','94','102','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','103','94','admin/content/taxonomy/edit/term','admin/content/taxonomy/edit/term','Edit term','a:0:{}','system','-1','0','0','0','0','4','0','2','10','94','103','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','104','94','admin/content/taxonomy/edit/vocabulary/%','admin/content/taxonomy/edit/vocabulary/%','Edit vocabulary','a:0:{}','system','-1','0','0','0','0','4','0','2','10','94','104','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','105','16','admin/reports/updates','admin/reports/updates','Available updates','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}','system','0','0','0','0','10','3','0','2','16','105','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','106','11','node/add/page','node/add/page','Page','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:313:\"<p>A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an &quot;About us&quot; section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.</p>\";}}','system','0','0','0','0','0','2','0','11','106','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','107','11','node/add/story','node/add/story','Story','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";}}','system','0','0','0','0','0','2','0','11','107','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','108','15','admin/help/update','admin/help/update','update','a:0:{}','system','-1','0','0','0','0','3','0','2','15','108','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','109','105','admin/reports/updates/check','admin/reports/updates/check','Manual update check','a:0:{}','system','-1','0','0','0','0','4','0','2','16','105','109','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','110','10','admin/content/node-type/page','admin/content/node-type/page','Page','a:0:{}','system','-1','0','0','0','0','3','0','2','10','110','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','111','10','admin/content/node-type/story','admin/content/node-type/story','Story','a:0:{}','system','-1','0','0','0','0','3','0','2','10','111','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','112','0','admin/content/node-type/page/delete','admin/content/node-type/page/delete','Delete','a:0:{}','system','-1','0','0','0','0','1','0','112','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','113','0','admin/content/node-type/story/delete','admin/content/node-type/story/delete','Delete','a:0:{}','system','-1','0','0','0','0','1','0','113','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','114','0','fckeditor/xss','fckeditor/xss','XSS Filter','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:11:\"XSS Filter.\";}}','system','-1','0','0','0','0','1','0','114','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','115','18','admin/settings/dhtml_menu','admin/settings/dhtml_menu','DHTML Menu','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Configure the effects of DHTML Menu\";}}','system','0','0','0','0','0','3','0','2','18','115','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','116','18','admin/settings/fckeditor','admin/settings/fckeditor','FCKeditor settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the rich text editor.\";}}','system','0','0','0','0','0','3','0','2','18','116','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','117','15','admin/help/dhtml_menu','admin/help/dhtml_menu','dhtml_menu','a:0:{}','system','-1','0','0','0','0','3','0','2','15','117','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','118','15','admin/help/fckeditor','admin/help/fckeditor','fckeditor','a:0:{}','system','-1','0','0','0','0','3','0','2','15','118','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','119','116','admin/settings/fckeditor/addg','admin/settings/fckeditor/addg','Add FCKeditor Global profile','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the rich text editor.\";}}','system','-1','0','0','0','0','4','0','2','18','116','119','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','120','116','admin/settings/fckeditor/add','admin/settings/fckeditor/add','Add new FCKeditor profile','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the rich text editor.\";}}','system','-1','0','0','0','0','4','0','2','18','116','120','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','121','116','admin/settings/fckeditor/editg','admin/settings/fckeditor/editg','Edit FCKeditor Global profile','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the rich text editor.\";}}','system','-1','0','0','0','0','4','0','2','18','116','121','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','122','116','admin/settings/fckeditor/clone/%','admin/settings/fckeditor/clone/%','Clone FCKeditor profile','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the rich text editor.\";}}','system','-1','0','0','0','0','4','0','2','18','116','122','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','123','116','admin/settings/fckeditor/delete/%','admin/settings/fckeditor/delete/%','Delete FCKeditor profile','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the rich text editor.\";}}','system','-1','0','0','0','0','4','0','2','18','116','123','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','124','116','admin/settings/fckeditor/edit/%','admin/settings/fckeditor/edit/%','Edit FCKeditor profile','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the rich text editor.\";}}','system','-1','0','0','0','0','4','0','2','18','116','124','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('primary-links','125','0','node/1','node/%','About','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"About this site...\";}}','menu','0','0','0','0','0','1','0','125','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','126','10','admin/content/backup_migrate','admin/content/backup_migrate','Backup and Migrate','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:76:\"Backup/restore your database or migrate data to or from another Drupal site.\";}}','system','0','0','0','0','0','3','0','2','10','126','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','127','126','admin/content/backup_migrate/delete','admin/content/backup_migrate/delete','Delete File','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Delete a backup file\";}}','system','-1','0','0','0','0','4','0','2','10','126','127','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','128','126','admin/content/backup_migrate/restorefile','admin/content/backup_migrate/restorefile','restore from backup','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:49:\"Restore database from a backup file on the server\";}}','system','-1','0','0','0','0','4','0','2','10','126','128','0','0','0','0','0','0');
DROP TABLE IF EXISTS `menu_router`;
CREATE TABLE `menu_router` (   `path` varchar(255) NOT NULL DEFAULT '',   `load_functions` text NOT NULL,   `to_arg_functions` text NOT NULL,   `access_callback` varchar(255) NOT NULL DEFAULT '',   `access_arguments` text,   `page_callback` varchar(255) NOT NULL DEFAULT '',   `page_arguments` text,   `fit` int(11) NOT NULL DEFAULT '0',   `number_parts` smallint(6) NOT NULL DEFAULT '0',   `tab_parent` varchar(255) NOT NULL DEFAULT '',   `tab_root` varchar(255) NOT NULL DEFAULT '',   `title` varchar(255) NOT NULL DEFAULT '',   `title_callback` varchar(255) NOT NULL DEFAULT '',   `title_arguments` varchar(255) NOT NULL DEFAULT '',   `type` int(11) NOT NULL DEFAULT '0',   `block_callback` varchar(255) NOT NULL DEFAULT '',   `description` text NOT NULL,   `position` varchar(255) NOT NULL DEFAULT '',   `weight` int(11) NOT NULL DEFAULT '0',   `file` mediumtext,   PRIMARY KEY (`path`),   KEY `fit` (`fit`),   KEY `tab_parent` (`tab_parent`),   KEY `tab_root_weight_title` (`tab_root`(64),`weight`,`title`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `menu_router` VALUES ('node','','','user_access','a:1:{i:0;s:14:\"access content\";}','node_page_default','a:0:{}','1','1','','node','Content','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('rss.xml','','','user_access','a:1:{i:0;s:14:\"access content\";}','node_feed','a:0:{}','1','1','','rss.xml','RSS feed','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('batch','','','1','a:0:{}','system_batch_page','a:0:{}','1','1','','batch','','t','','4','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_main_admin_page','a:0:{}','1','1','','admin','Administer','t','','6','','','','9','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('logout','','','user_is_logged_in','a:0:{}','user_logout','a:0:{}','1','1','','logout','Log out','t','','6','','','','10','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('user','','','1','a:0:{}','user_page','a:0:{}','1','1','','user','User account','t','','4','','','','0','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('user/login','','','user_is_anonymous','a:0:{}','user_page','a:0:{}','3','2','user','user','Log in','t','','136','','','','0','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('system/files','','','1','a:0:{}','file_download','a:0:{}','3','2','','system/files','File download','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('taxonomy/autocomplete','','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_autocomplete','a:0:{}','3','2','','taxonomy/autocomplete','Autocomplete taxonomy','t','','4','','','','0','modules/taxonomy/taxonomy.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/by-module','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_by_module','a:0:{}','3','2','admin','admin','By module','t','','128','','','','2','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/by-task','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_main_admin_page','a:0:{}','3','2','admin','admin','By task','t','','136','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/compact','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_compact_page','a:0:{}','3','2','','admin/compact','Compact mode','t','','4','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('filter/tips','','','1','a:0:{}','filter_tips_long','a:0:{}','3','2','','filter/tips','Compose tips','t','','20','','','','0','modules/filter/filter.pages.inc');
INSERT INTO `menu_router` VALUES ('node/add','','','_node_add_access','a:0:{}','node_add_page','a:0:{}','3','2','','node/add','Create content','t','','6','','','','1','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('comment/delete','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_delete','a:0:{}','3','2','','comment/delete','Delete comment','t','','4','','','','0','modules/comment/comment.admin.inc');
INSERT INTO `menu_router` VALUES ('comment/edit','','','user_access','a:1:{i:0;s:13:\"post comments\";}','comment_edit','a:0:{}','3','2','','comment/edit','Edit comment','t','','4','','','','0','modules/comment/comment.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/help','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_main','a:0:{}','3','2','','admin/help','Help','t','','6','','','','9','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('fckeditor/xss','','','user_access','a:1:{i:0;s:16:\"access fckeditor\";}','fckeditor_filter_xss','a:0:{}','3','2','','fckeditor/xss','XSS Filter','t','','4','','XSS Filter.','','0','');
INSERT INTO `menu_router` VALUES ('user/register','','','user_register_access','a:0:{}','drupal_get_form','a:1:{i:0;s:13:\"user_register\";}','3','2','user','user','Create new account','t','','128','','','','0','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('user/password','','','user_is_anonymous','a:0:{}','drupal_get_form','a:1:{i:0;s:9:\"user_pass\";}','3','2','user','user','Request new password','t','','128','','','','0','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('user/autocomplete','','','user_access','a:1:{i:0;s:20:\"access user profiles\";}','user_autocomplete','a:0:{}','3','2','','user/autocomplete','User autocomplete','t','','4','','','','0','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/content','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','3','2','','admin/content','Content management','t','','6','','Manage your site\'s content.','left','-10','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','system_admin_menu_block_page','a:0:{}','3','2','','admin/reports','Reports','t','','6','','View reports from system logs and other status information.','left','5','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','3','2','','admin/build','Site building','t','','6','','Control how your site looks and feels.','right','-10','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_settings_overview','a:0:{}','3','2','','admin/settings','Site configuration','t','','6','','Adjust basic site configuration options.','right','-5','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','node_page_view','a:1:{i:0;i:1;}','2','2','','node/%','','node_page_title','a:1:{i:0;i:1;}','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/user','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','3','2','','admin/user','User management','t','','6','','Manage your site\'s users, groups and access to site features.','left','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%','a:1:{i:1;s:22:\"user_uid_optional_load\";}','a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}','user_view_access','a:1:{i:0;i:1;}','user_view','a:1:{i:0;i:1;}','2','2','','user/%','My account','user_page_title','a:1:{i:0;i:1;}','6','','','','0','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('node/%/view','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','node_page_view','a:1:{i:0;i:1;}','5','3','node/%','node/%','View','t','','136','','','','-10','');
INSERT INTO `menu_router` VALUES ('user/%/view','a:1:{i:1;s:9:\"user_load\";}','','user_view_access','a:1:{i:0;i:1;}','user_view','a:1:{i:0;i:1;}','5','3','user/%','user/%','View','t','','136','','','','-10','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/actions','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage','a:0:{}','7','3','','admin/settings/actions','Actions','t','','6','','Manage the actions defined for your site.','','0','');
INSERT INTO `menu_router` VALUES ('admin/user/rules','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access','a:0:{}','7','3','','admin/user/rules','Access rules','t','','6','','List and create rules to disallow usernames, e-mail addresses, and IP addresses.','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/updates','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','update_status','a:0:{}','7','3','','admin/reports/updates','Available updates','t','','6','','Get a status report about available updates for your installed modules and themes.','','10','modules/update/update.report.inc');
INSERT INTO `menu_router` VALUES ('admin/content/backup_migrate','','','user_access','a:1:{i:0;s:14:\"perform backup\";}','drupal_get_form','a:1:{i:0;s:21:\"backup_migrate_backup\";}','7','3','','admin/content/backup_migrate','Backup and Migrate','t','','6','','Backup/restore your database or migrate data to or from another Drupal site.','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/block','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display','a:0:{}','7','3','','admin/build/block','Blocks','t','','6','','Configure what block content appears in your site\'s sidebars and other regions.','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/comment','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:0:{}','7','3','','admin/content/comment','Comments','t','','6','','List and edit site comments and the comment moderation queue.','','0','modules/comment/comment.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/types','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','node_overview_types','a:0:{}','7','3','','admin/content/types','Content types','t','','6','','Manage posts by content type, including default status, front page promotion, etc.','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/fckeditor','','','user_access','a:1:{i:0;s:20:\"administer fckeditor\";}','fckeditor_admin_main','a:0:{}','7','3','','admin/settings/fckeditor','FCKeditor settings','t','','6','','Configure the rich text editor.','','0','sites/all/modules/fckeditor/fckeditor.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/logging','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_logging_overview','a:0:{}','7','3','','admin/settings/logging','Logging and alerts','t','','6','','Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destination, such as syslog, database, email, ...etc.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/dblog','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_overview','a:0:{}','7','3','','admin/reports/dblog','Recent log entries','t','','6','','View events that have recently been logged.','','-1','modules/dblog/dblog.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/status','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_status','a:0:{}','7','3','','admin/reports/status','Status report','t','','6','','Get a status report about your site\'s operation and any detected problems.','','10','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('taxonomy/term/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_term_page','a:1:{i:0;i:2;}','6','3','','taxonomy/term/%','Taxonomy term','t','','4','','','','0','modules/taxonomy/taxonomy.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/help/block','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/block','block','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/color','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/color','color','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/comment','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/comment','comment','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/dblog','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/dblog','dblog','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/dhtml_menu','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/dhtml_menu','dhtml_menu','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/fckeditor','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/fckeditor','fckeditor','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/filter','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/filter','filter','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/help','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/help','help','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/menu','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/menu','menu','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/node','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/node','node','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/system','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/system','system','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/taxonomy','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/taxonomy','taxonomy','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/update','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/update','update','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/user','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/user','user','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/clean-urls','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_clean_url_settings\";}','7','3','','admin/settings/clean-urls','Clean URLs','t','','6','','Enable or disable clean URLs for your site.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:18:\"node_admin_content\";}','7','3','','admin/content/node','Content','t','','6','','View, edit, and delete your site\'s content.','','0','modules/node/node.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/dhtml_menu','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"dhtml_menu_settings\";}','7','3','','admin/settings/dhtml_menu','DHTML Menu','t','','6','','Configure the effects of DHTML Menu','','0','sites/all/modules/dhtml_menu/dhtml_menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/date-time','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_date_time_settings\";}','7','3','','admin/settings/date-time','Date and time','t','','6','','Settings for how Drupal displays date and time, as well as the system\'s default timezone.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%/delete','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:6:\"delete\";i:1;i:1;}','drupal_get_form','a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}','5','3','','node/%/delete','Delete','t','','4','','','','1','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('user/%/delete','a:1:{i:1;s:9:\"user_load\";}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:19:\"user_confirm_delete\";i:1;i:1;}','5','3','','user/%/delete','Delete','t','','4','','','','0','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('node/%/edit','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:6:\"update\";i:1;i:1;}','node_page_edit','a:1:{i:0;i:1;}','5','3','node/%','node/%','Edit','t','','128','','','','1','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/error-reporting','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:31:\"system_error_reporting_settings\";}','7','3','','admin/settings/error-reporting','Error reporting','t','','6','','Control how Drupal deals with errors including 403/404 errors as well as PHP error reporting.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/file-system','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_file_system_settings\";}','7','3','','admin/settings/file-system','File system','t','','6','','Tell Drupal where to store uploaded files and how they are accessed.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/image-toolkit','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:29:\"system_image_toolkit_settings\";}','7','3','','admin/settings/image-toolkit','Image toolkit','t','','6','','Choose which image toolkit to use if you have installed optional toolkits.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/filters','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:21:\"filter_admin_overview\";}','7','3','','admin/settings/filters','Input formats','t','','6','','Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.','','0','modules/filter/filter.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/menu','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page','a:0:{}','7','3','','admin/build/menu','Menus','t','','6','','Control your site\'s navigation menu, primary links and secondary links. as well as rename and reorganize menu items.','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/modules','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}','7','3','','admin/build/modules','Modules','t','','6','','Enable or disable add-on modules for your site.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/performance','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_performance_settings\";}','7','3','','admin/settings/performance','Performance','t','','6','','Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/permissions','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:15:\"user_admin_perm\";}','7','3','','admin/user/permissions','Permissions','t','','6','','Determine access to features by selecting permissions for roles.','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-settings','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:14:\"node_configure\";}','7','3','','admin/content/node-settings','Post settings','t','','6','','Control posting behavior, such as teaser length, requiring previews before posting, and the number of posts on the front page.','','0','modules/node/node.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/rss-publishing','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_rss_feeds_settings\";}','7','3','','admin/content/rss-publishing','RSS publishing','t','','6','','Configure the number of items per feed and whether feeds should be titles/teasers/full-text.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('comment/reply/%','a:1:{i:2;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:2;}','comment_reply','a:1:{i:0;i:2;}','6','3','','comment/reply/%','Reply to comment','t','','4','','','','0','modules/comment/comment.pages.inc');
INSERT INTO `menu_router` VALUES ('node/%/revisions','a:1:{i:1;s:9:\"node_load\";}','','_node_revision_access','a:1:{i:0;i:1;}','node_revision_overview','a:1:{i:0;i:1;}','5','3','node/%','node/%','Revisions','t','','128','','','','2','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/user/roles','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:19:\"user_admin_new_role\";}','7','3','','admin/user/roles','Roles','t','','6','','List, edit, or add user roles.','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/site-information','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"system_site_information_settings\";}','7','3','','admin/settings/site-information','Site information','t','','6','','Change basic site information, such as the site name, slogan, e-mail address, mission, front page and more.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/site-maintenance','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"system_site_maintenance_settings\";}','7','3','','admin/settings/site-maintenance','Site maintenance','t','','6','','Take the site off-line for maintenance or bring it back online.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}','7','3','','admin/content/taxonomy','Taxonomy','t','','6','','Manage tagging, categorization, and classification of your content.','','0','modules/taxonomy/taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:18:\"system_themes_form\";i:1;N;}','7','3','','admin/build/themes','Themes','t','','6','','Change which theme your site uses or allows users to set.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/access-denied','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:13:\"access denied\";}','7','3','','admin/reports/access-denied','Top \'access denied\' errors','t','','6','','View \'access denied\' errors (403s).','','0','modules/dblog/dblog.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/page-not-found','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:14:\"page not found\";}','7','3','','admin/reports/page-not-found','Top \'page not found\' errors','t','','6','','View \'page not found\' errors (404s).','','0','modules/dblog/dblog.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/settings','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:19:\"user_admin_settings\";}','7','3','','admin/user/settings','User settings','t','','6','','Configure default behavior of users, including registration requirements, e-mails, and user pictures.','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/user','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:4:\"list\";}','7','3','','admin/user/user','Users','t','','6','','List, add, and edit users.','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/edit','a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','user_edit_access','a:1:{i:0;i:1;}','user_edit','a:1:{i:0;i:1;}','5','3','user/%','user/%','Edit','t','','128','','','','0','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/admin','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_admin_theme_settings\";}','7','3','','admin/settings/admin','Administration theme','t','','6','system_admin_theme_settings','Settings for how your administrative pages should look.','left','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('node/add/page','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}','node_add','a:1:{i:0;i:2;}','7','3','','node/add/page','Page','check_plain','','6','','<p>A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an &quot;About us&quot; section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.</p>','','0','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('node/add/story','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:5:\"story\";}','node_add','a:1:{i:0;i:2;}','7','3','','node/add/story','Story','check_plain','','6','','A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.','','0','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display','a:0:{}','15','4','admin/build/block','admin/build/block','List','t','','136','','','','-10','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/filters/list','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:21:\"filter_admin_overview\";}','15','4','admin/settings/filters','admin/settings/filters','List','t','','136','','','','0','modules/filter/filter.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node/overview','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:18:\"node_admin_content\";}','15','4','admin/content/node','admin/content/node','List','t','','136','','','','-10','modules/node/node.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/types/list','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','node_overview_types','a:0:{}','15','4','admin/content/types','admin/content/types','List','t','','136','','','','-10','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy/list','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}','15','4','admin/content/taxonomy','admin/content/taxonomy','List','t','','136','','','','-10','modules/taxonomy/taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/rules/list','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access','a:0:{}','15','4','admin/user/rules','admin/user/rules','List','t','','136','','','','-10','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/user/list','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:4:\"list\";}','15','4','admin/user/user','admin/user/user','List','t','','136','','','','-10','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/modules/list','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}','15','4','admin/build/modules','admin/build/modules','List','t','','136','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/comment/new','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:0:{}','15','4','admin/content/comment','admin/content/comment','Published comments','t','','136','','','','-10','modules/comment/comment.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/edit/account','a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','user_edit_access','a:1:{i:0;i:1;}','user_edit','a:1:{i:0;i:1;}','11','4','user/%/edit','user/%','Account','t','','136','','','','0','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/content/backup_migrate/export','','','user_access','a:1:{i:0;s:14:\"perform backup\";}','drupal_get_form','a:1:{i:0;s:21:\"backup_migrate_backup\";}','15','4','admin/content/backup_migrate','admin/content/backup_migrate','Backup/Export DB','t','','136','','Backup the database.','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/themes/select','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:18:\"system_themes_form\";i:1;N;}','15','4','admin/build/themes','admin/build/themes','List','t','','136','','Select the default theme.','','-1','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/menu/list','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page','a:0:{}','15','4','admin/build/menu','admin/build/menu','List menus','t','','136','','','','-10','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:21:\"system_theme_settings\";}','15','4','admin/build/themes','admin/build/themes','Configure','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/actions/manage','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage','a:0:{}','15','4','admin/settings/actions','admin/settings/actions','Manage actions','t','','136','','Manage the actions defined for your site.','','-2','');
INSERT INTO `menu_router` VALUES ('admin/settings/actions/orphan','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_remove_orphans','a:0:{}','15','4','','admin/settings/actions/orphan','Remove orphans','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/modules/uninstall','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:24:\"system_modules_uninstall\";}','15','4','admin/build/modules','admin/build/modules','Uninstall','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/filters/add','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:0:{}','15','4','admin/settings/filters','admin/settings/filters','Add input format','t','','128','','','','1','modules/filter/filter.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/rules/add','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access_add','a:0:{}','15','4','admin/user/rules','admin/user/rules','Add rule','t','','128','','','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/user/create','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:6:\"create\";}','15','4','admin/user/user','admin/user/user','Add user','t','','128','','','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/comment/approval','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:1:{i:0;s:8:\"approval\";}','15','4','admin/content/comment','admin/content/comment','Approval queue','t','','128','','','','0','modules/comment/comment.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/rules/check','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access_check','a:0:{}','15','4','admin/user/rules','admin/user/rules','Check rules','t','','128','','','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/clean-urls/check','','','1','a:0:{}','drupal_json','a:1:{i:0;a:1:{s:6:\"status\";b:1;}}','15','4','','admin/settings/clean-urls/check','Clean URL check','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/actions/configure','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:1:{i:0;s:24:\"system_actions_configure\";}','15','4','','admin/settings/actions/configure','Configure an advanced action','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/date-time/lookup','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_date_time_lookup','a:0:{}','15','4','','admin/settings/date-time/lookup','Date and time lookup','t','','4','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/backup_migrate/delete','','','user_access','a:1:{i:0;s:19:\"delete backup files\";}','_backup_migrate_delete','a:0:{}','15','4','','admin/content/backup_migrate/delete','Delete File','t','','4','','Delete a backup file','','0','');
INSERT INTO `menu_router` VALUES ('admin/user/roles/edit','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:15:\"user_admin_role\";}','15','4','','admin/user/roles/edit','Edit role','t','','4','','','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/rules/edit','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access_edit','a:0:{}','15','4','','admin/user/rules/edit','Edit rule','t','','4','','','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/updates/list','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','update_status','a:0:{}','15','4','admin/reports/updates','admin/reports/updates','List','t','','136','','','','0','modules/update/update.report.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/updates/check','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','update_manual_status','a:0:{}','15','4','','admin/reports/updates/check','Manual update check','t','','4','','','','0','modules/update/update.fetch.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/status/php','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_php','a:0:{}','15','4','','admin/reports/status/php','PHP','t','','4','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-settings/rebuild','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','drupal_get_form','a:1:{i:0;s:30:\"node_configure_rebuild_confirm\";}','15','4','','admin/content/node-settings/rebuild','Rebuild permissions','t','','4','','','','0','modules/node/node.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/status/run-cron','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_run_cron','a:0:{}','15','4','','admin/reports/status/run-cron','Run cron','t','','4','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/status/sql','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_sql','a:0:{}','15','4','','admin/reports/status/sql','SQL','t','','4','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/backup_migrate/files','','','user_access','a:1:{i:0;s:19:\"access backup files\";}','_backup_migrate_list_files','a:0:{}','15','4','admin/content/backup_migrate','admin/content/backup_migrate','Saved Backups','t','','128','','View existing backup files','','2','');
INSERT INTO `menu_router` VALUES ('admin/content/backup_migrate/restorefile','','','user_access','a:1:{i:0;s:19:\"restore from backup\";}','_backup_migrate_restore_from_server','a:0:{}','15','4','','admin/content/backup_migrate/restorefile','restore from backup','t','','4','','Restore database from a backup file on the server','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/block/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','15','4','admin/build/block','admin/build/block','Add block','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/types/add','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:1:{i:0;s:14:\"node_type_form\";}','15','4','admin/content/types','admin/content/types','Add content type','t','','128','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/build/menu/add','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:14:\"menu_edit_menu\";i:1;s:3:\"add\";}','15','4','admin/build/menu','admin/build/menu','Add menu','t','','128','','','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/backup_migrate/schedule','','','user_access','a:1:{i:0;s:19:\"access backup files\";}','drupal_get_form','a:1:{i:0;s:23:\"backup_migrate_schedule\";}','15','4','admin/content/backup_migrate','admin/content/backup_migrate','Backup Schedule','t','','128','','View existing backup files','','3','');
INSERT INTO `menu_router` VALUES ('admin/build/block/configure','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:21:\"block_admin_configure\";}','15','4','','admin/build/block/configure','Configure block','t','','4','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/delete','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:16:\"block_box_delete\";}','15','4','','admin/build/block/delete','Delete block','t','','4','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/filters/delete','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:19:\"filter_admin_delete\";}','15','4','','admin/settings/filters/delete','Delete input format','t','','4','','','','0','modules/filter/filter.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/rules/delete','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:32:\"user_admin_access_delete_confirm\";}','15','4','','admin/user/rules/delete','Delete rule','t','','4','','','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/event/%','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_event','a:1:{i:0;i:3;}','14','4','','admin/reports/event/%','Details','t','','4','','','','0','modules/dblog/dblog.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy/%','a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}','14','4','','admin/content/taxonomy/%','List terms','t','','4','','','','0','modules/taxonomy/taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:313:\"<p>A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an &quot;About us&quot; section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.</p>\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}','15','4','','admin/content/node-type/page','Page','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/backup_migrate/restore','','','user_access','a:1:{i:0;s:19:\"restore from backup\";}','drupal_get_form','a:1:{i:0;s:22:\"backup_migrate_restore\";}','15','4','admin/content/backup_migrate','admin/content/backup_migrate','Restore/Import DB','t','','128','','Restore the database from a previous backup','','1','');
INSERT INTO `menu_router` VALUES ('admin/build/menu/settings','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:1:{i:0;s:14:\"menu_configure\";}','15','4','admin/build/menu','admin/build/menu','Settings','t','','128','','','','5','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/updates/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:15:\"update_settings\";}','15','4','admin/reports/updates','admin/reports/updates','Settings','t','','128','','','','0','modules/update/update.settings.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}','15','4','','admin/content/node-type/story','Story','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/fckeditor/addg','','','user_access','a:1:{i:0;s:20:\"administer fckeditor\";}','drupal_get_form','a:2:{i:0;s:35:\"fckeditor_admin_global_profile_form\";i:1;s:3:\"add\";}','15','4','','admin/settings/fckeditor/addg','Add FCKeditor Global profile','t','','4','','Configure the rich text editor.','','0','sites/all/modules/fckeditor/fckeditor.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/fckeditor/add','','','user_access','a:1:{i:0;s:20:\"administer fckeditor\";}','drupal_get_form','a:1:{i:0;s:28:\"fckeditor_admin_profile_form\";}','15','4','','admin/settings/fckeditor/add','Add new FCKeditor profile','t','','4','','Configure the rich text editor.','','0','sites/all/modules/fckeditor/fckeditor.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/logging/dblog','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"dblog_admin_settings\";}','15','4','','admin/settings/logging/dblog','Database logging','t','','6','','Settings for logging to the Drupal database logs. This is the most common method for small to medium sites on shared hosting. The logs are viewable from the admin pages.','','0','modules/dblog/dblog.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/fckeditor/editg','','','user_access','a:1:{i:0;s:20:\"administer fckeditor\";}','drupal_get_form','a:2:{i:0;s:35:\"fckeditor_admin_global_profile_form\";i:1;s:4:\"edit\";}','15','4','','admin/settings/fckeditor/editg','Edit FCKeditor Global profile','t','','4','','Configure the rich text editor.','','0','sites/all/modules/fckeditor/fckeditor.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/filters/%','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:1:{i:0;i:3;}','14','4','','admin/settings/filters/%','','filter_admin_format_title','a:1:{i:0;i:3;}','4','','','','0','modules/filter/filter.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/menu-customize/%','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:3;}','14','4','','admin/build/menu-customize/%','Customize menu','menu_overview_title','a:1:{i:0;i:3;}','4','','','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:313:\"<p>A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an &quot;About us&quot; section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.</p>\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}','31','5','admin/content/node-type/page','admin/content/node-type/page','Edit','t','','136','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}','31','5','admin/content/node-type/story','admin/content/node-type/story','Edit','t','','136','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/global','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:21:\"system_theme_settings\";}','31','5','admin/build/themes/settings','admin/build/themes','Global settings','t','','136','','','','-1','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy/%/list','a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}','29','5','admin/content/taxonomy/%','admin/content/taxonomy/%','List','t','','136','','','','-10','modules/taxonomy/taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/filters/%/edit','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:1:{i:0;i:3;}','29','5','admin/settings/filters/%','admin/settings/filters/%','Edit','t','','136','','','','0','modules/filter/filter.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/modules/list/confirm','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}','31','5','','admin/build/modules/list/confirm','List','t','','4','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/menu-customize/%/list','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:3;}','29','5','admin/build/menu-customize/%','admin/build/menu-customize/%','List items','t','','136','','','','-10','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/modules/uninstall/confirm','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:24:\"system_modules_uninstall\";}','31','5','','admin/build/modules/uninstall/confirm','Uninstall','t','','4','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/acquia_marina','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:49:\"sites/all/themes/acquia_marina/acquia_marina.info\";s:4:\"name\";s:13:\"acquia_marina\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Acquia Marina\";s:11:\"description\";s:250:\"<a href=\"http://www.acquia.com\">Acquia\'s</a> Marina theme is ideal for blogs and community sites. Includes advanced theme settings and 15 flexible content regions for a variety of layouts. By <a href=\"http://www.topnotchthemes.com\">TopNotchThemes</a>\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:9:\"style.css\";s:40:\"sites/all/themes/acquia_marina/style.css\";s:9:\"icons.css\";s:40:\"sites/all/themes/acquia_marina/icons.css\";s:9:\"local.css\";s:40:\"sites/all/themes/acquia_marina/local.css\";}}s:7:\"regions\";a:15:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:13:\"header_middle\";s:13:\"header middle\";s:11:\"header_last\";s:11:\"header last\";s:13:\"preface_first\";s:13:\"preface first\";s:14:\"preface_middle\";s:14:\"preface middle\";s:12:\"preface_last\";s:12:\"preface last\";s:11:\"content_top\";s:11:\"content top\";s:14:\"content_bottom\";s:14:\"content bottom\";s:16:\"postscript_first\";s:16:\"postscript first\";s:17:\"postscript_middle\";s:17:\"postscript middle\";s:15:\"postscript_last\";s:15:\"postscript last\";s:10:\"footer_top\";s:10:\"footer top\";s:6:\"footer\";s:6:\"footer\";s:11:\"node_bottom\";s:11:\"node bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:7:\"mission\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:6:\"search\";i:7;s:7:\"favicon\";i:8;s:13:\"primary_links\";}s:7:\"version\";s:7:\"6.x-1.5\";s:7:\"project\";s:13:\"acquia_marina\";s:9:\"datestamp\";s:10:\"1229917202\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:40:\"sites/all/themes/acquia_marina/script.js\";}s:10:\"screenshot\";s:45:\"sites/all/themes/acquia_marina/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:9:\"style.css\";s:40:\"sites/all/themes/acquia_marina/style.css\";s:9:\"icons.css\";s:40:\"sites/all/themes/acquia_marina/icons.css\";s:9:\"local.css\";s:40:\"sites/all/themes/acquia_marina/local.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:40:\"sites/all/themes/acquia_marina/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:13:\"acquia_marina\";}','31','5','admin/build/themes/settings','admin/build/themes','Acquia Marina','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/barron','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:35:\"sites/all/themes/barron/barron.info\";s:4:\"name\";s:6:\"barron\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Barron\";s:11:\"description\";s:34:\"XHTML & CSS based two column theme\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:4:{s:7:\"sidebar\";s:7:\"Sidebar\";s:11:\"content_top\";s:11:\"Content Top\";s:14:\"content_bottom\";s:14:\"Content Bottom\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:7:\"mission\";i:5;s:17:\"node_user_picture\";i:6;s:20:\"comment_user_picture\";i:7;s:13:\"primary_links\";i:8;s:6:\"search\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"sites/all/themes/barron/style.css\";}}s:7:\"project\";s:6:\"barron\";s:9:\"datestamp\";s:10:\"1212384603\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"sites/all/themes/barron/script.js\";}s:10:\"screenshot\";s:38:\"sites/all/themes/barron/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"sites/all/themes/barron/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"barron\";}','31','5','admin/build/themes/settings','admin/build/themes','Barron','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/barroness','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:48:\"sites/all/themes/barron/barroness/barroness.info\";s:4:\"name\";s:9:\"barroness\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:9:\"Barroness\";s:11:\"description\";s:42:\"Sub-theme for Barron - sidebar on the left\";s:7:\"version\";s:7:\"6.x-1.0\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:6:\"barron\";s:7:\"regions\";a:4:{s:7:\"sidebar\";s:7:\"Sidebar\";s:11:\"content_top\";s:11:\"Content Top\";s:14:\"content_bottom\";s:14:\"Content Bottom\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:7:\"mission\";i:5;s:17:\"node_user_picture\";i:6;s:20:\"comment_user_picture\";i:7;s:13:\"primary_links\";i:8;s:6:\"search\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:13:\"barroness.css\";s:47:\"sites/all/themes/barron/barroness/barroness.css\";}}s:7:\"project\";s:6:\"barron\";s:9:\"datestamp\";s:10:\"1212384603\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:43:\"sites/all/themes/barron/barroness/script.js\";}s:10:\"screenshot\";s:48:\"sites/all/themes/barron/barroness/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:13:\"barroness.css\";s:47:\"sites/all/themes/barron/barroness/barroness.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:6:\"barron\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:9:\"barroness\";}','31','5','admin/build/themes/settings','admin/build/themes','Barroness','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/bluebreeze','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:43:\"sites/all/themes/bluebreeze/bluebreeze.info\";s:4:\"name\";s:10:\"bluebreeze\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Bluebreeze\";s:11:\"description\";s:37:\"A blue, tableless, fluid width theme.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:37:\"sites/all/themes/bluebreeze/style.css\";}}s:7:\"regions\";a:6:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:11:\"content_top\";s:11:\"Content top\";s:14:\"content_bottom\";s:14:\"Content bottom\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:10:\"bluebreeze\";s:9:\"datestamp\";s:10:\"1202385660\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:37:\"sites/all/themes/bluebreeze/script.js\";}s:10:\"screenshot\";s:42:\"sites/all/themes/bluebreeze/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:37:\"sites/all/themes/bluebreeze/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"bluebreeze\";}','31','5','admin/build/themes/settings','admin/build/themes','Bluebreeze','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/bluebreeze-fixed','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:66:\"sites/all/themes/bluebreeze/bluebreeze-fixed/bluebreeze-fixed.info\";s:4:\"name\";s:16:\"bluebreeze-fixed\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:16:\"Bluebreeze fixed\";s:11:\"description\";s:62:\"A fixed-width version of the bluebreeze theme. Not yet ported!\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:10:\"bluebreeze\";s:7:\"regions\";a:7:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"content_top\";s:11:\"Content top\";s:14:\"content_bottom\";s:14:\"Content bottom\";}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:10:\"bluebreeze\";s:9:\"datestamp\";s:10:\"1202385660\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:54:\"sites/all/themes/bluebreeze/bluebreeze-fixed/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:54:\"sites/all/themes/bluebreeze/bluebreeze-fixed/script.js\";}s:10:\"screenshot\";s:59:\"sites/all/themes/bluebreeze/bluebreeze-fixed/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:54:\"sites/all/themes/bluebreeze/bluebreeze-fixed/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:10:\"bluebreeze\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:16:\"bluebreeze-fixed\";}','31','5','admin/build/themes/settings','admin/build/themes','Bluebreeze fixed','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/bluemarine','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/bluemarine/bluemarine.info\";s:4:\"name\";s:10:\"bluemarine\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Bluemarine\";s:11:\"description\";s:66:\"Table-based multi-column theme with a marine and ash color scheme.\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/bluemarine/script.js\";}s:10:\"screenshot\";s:32:\"themes/bluemarine/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"bluemarine\";}','31','5','admin/build/themes/settings','admin/build/themes','Bluemarine','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/chameleon','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:31:\"themes/chameleon/chameleon.info\";s:4:\"name\";s:9:\"chameleon\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:32:\"themes/chameleon/chameleon.theme\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Chameleon\";s:11:\"description\";s:42:\"Minimalist tabled theme with light colors.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:8:\"features\";a:4:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:26:\"themes/chameleon/script.js\";}s:10:\"screenshot\";s:31:\"themes/chameleon/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:9:\"chameleon\";}','31','5','admin/build/themes/settings','admin/build/themes','Chameleon','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/contented7','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:43:\"sites/all/themes/contented7/contented7.info\";s:4:\"name\";s:10:\"contented7\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Contented7\";s:11:\"description\";s:43:\"Tableless, multi-column, fluid width theme.\";s:7:\"version\";s:8:\"6.x-2.15\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:37:\"sites/all/themes/contented7/style.css\";s:10:\"custom.css\";s:38:\"sites/all/themes/contented7/custom.css\";}}s:7:\"project\";s:10:\"contented7\";s:9:\"datestamp\";s:10:\"1242291918\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:37:\"sites/all/themes/contented7/script.js\";}s:10:\"screenshot\";s:42:\"sites/all/themes/contented7/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:37:\"sites/all/themes/contented7/style.css\";s:10:\"custom.css\";s:38:\"sites/all/themes/contented7/custom.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"contented7\";}','31','5','admin/build/themes/settings','admin/build/themes','Contented7','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:313:\"<p>A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an &quot;About us&quot; section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.</p>\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}','31','5','','admin/content/node-type/page/delete','Delete','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}','31','5','','admin/content/node-type/story/delete','Delete','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy/edit/term','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_admin_term_edit','a:0:{}','31','5','','admin/content/taxonomy/edit/term','Edit term','t','','4','','','','0','modules/taxonomy/taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/garland','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:66:\"Tableless, recolorable, multi-column, fluid width theme (default).\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:24:\"themes/garland/script.js\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"garland\";}','31','5','admin/build/themes/settings','admin/build/themes','Garland','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/genesis_zine','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:47:\"sites/all/themes/genesis_zine/genesis_zine.info\";s:4:\"name\";s:12:\"genesis_zine\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:12:\"Genesis Zine\";s:11:\"description\";s:62:\"A block theme for Drupal built on the Genesis Theme Framework.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:44:\"sites/all/themes/genesis_zine/screenshot.png\";s:10:\"base theme\";s:7:\"genesis\";s:7:\"regions\";a:10:{s:11:\"leaderboard\";s:11:\"Leaderboard\";s:6:\"header\";s:13:\"Header Blocks\";s:17:\"secondary_content\";s:17:\"Secondary Content\";s:11:\"content_top\";s:11:\"Content top\";s:7:\"content\";s:12:\"Main Content\";s:14:\"content_bottom\";s:14:\"Content bottom\";s:16:\"tertiary_content\";s:16:\"Tertiary Content\";s:4:\"left\";s:12:\"Sidebar Left\";s:5:\"right\";s:13:\"Sidebar Right\";s:6:\"footer\";s:6:\"Footer\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:16:\"genesis_zine.css\";s:46:\"sites/all/themes/genesis_zine/genesis_zine.css\";}}s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:12:\"genesis_zine\";s:9:\"datestamp\";s:10:\"1227025230\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:39:\"sites/all/themes/genesis_zine/script.js\";}s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:16:\"genesis_zine.css\";s:46:\"sites/all/themes/genesis_zine/genesis_zine.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"genesis\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:12:\"genesis_zine\";}','31','5','admin/build/themes/settings','admin/build/themes','Genesis Zine','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/js','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display_js','a:0:{}','31','5','','admin/build/block/list/js','JavaScript List Form','t','','4','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/backup_migrate/files/manual','','','user_access','a:1:{i:0;s:19:\"access backup files\";}','_backup_migrate_list_files','a:1:{i:0;s:6:\"manual\";}','31','5','admin/content/backup_migrate/files','admin/content/backup_migrate','Manual Backups','t','','136','','','','1','');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/marvin','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:35:\"themes/chameleon/marvin/marvin.info\";s:4:\"name\";s:6:\"marvin\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Marvin\";s:11:\"description\";s:31:\"Boxy tabled theme in all grays.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:9:\"chameleon\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/chameleon/marvin/script.js\";}s:10:\"screenshot\";s:38:\"themes/chameleon/marvin/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:10:\"base_theme\";s:9:\"chameleon\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"marvin\";}','31','5','admin/build/themes/settings','admin/build/themes','Marvin','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/minnelli','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:37:\"themes/garland/minnelli/minnelli.info\";s:4:\"name\";s:8:\"minnelli\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Minnelli\";s:11:\"description\";s:56:\"Tableless, recolorable, multi-column, fixed width theme.\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:7:\"garland\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/garland/minnelli/script.js\";}s:10:\"screenshot\";s:38:\"themes/garland/minnelli/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"garland\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:8:\"minnelli\";}','31','5','admin/build/themes/settings','admin/build/themes','Minnelli','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/moleskine','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:41:\"sites/all/themes/moleskine/moleskine.info\";s:4:\"name\";s:9:\"moleskine\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"Moleskine\";s:11:\"description\";s:35:\"inspired by the Moleskine notebooks\";s:10:\"screenshot\";s:41:\"sites/all/themes/moleskine/screenshot.png\";s:7:\"version\";s:7:\"6.x-1.3\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:3:{s:13:\"sidebar_right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:11:\"content_top\";s:11:\"Content Top\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:7:\"mission\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:6:\"search\";i:7;s:7:\"favicon\";i:8;s:13:\"primary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/moleskine/style.css\";}}s:3:\"php\";s:5:\"4.3.3\";s:7:\"project\";s:9:\"moleskine\";s:9:\"datestamp\";s:10:\"1219518018\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:36:\"sites/all/themes/moleskine/script.js\";}}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/moleskine/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:9:\"moleskine\";}','31','5','admin/build/themes/settings','admin/build/themes','Moleskine','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/newswire','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:39:\"sites/all/themes/newswire/newswire.info\";s:4:\"name\";s:8:\"newswire\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Newswire\";s:11:\"description\";s:104:\"A multi column, tableless, fixed width layout by <a href=\"http://adaptivethemes.com/\">AdaptiveThemes</a>\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:40:\"sites/all/themes/newswire/screenshot.png\";s:7:\"regions\";a:18:{s:11:\"leaderboard\";s:11:\"Leaderboard\";s:10:\"suckerfish\";s:15:\"Suckerfish menu\";s:6:\"header\";s:6:\"Header\";s:22:\"content_top_full_width\";s:19:\"Content top (950px)\";s:16:\"content_top_left\";s:25:\"Content top col 1 (470px)\";s:17:\"content_top_right\";s:25:\"Content top col 2 (470px)\";s:4:\"left\";s:12:\"Left (col 1)\";s:16:\"main_content_top\";s:28:\"Main Content top (col 2 top)\";s:7:\"content\";s:20:\"Main Content (col 2)\";s:19:\"main_content_bottom\";s:34:\"Main Content bottom (col 2 bottom)\";s:7:\"right_2\";s:15:\"Right 2 (col 3)\";s:5:\"right\";s:13:\"Right (col 4)\";s:13:\"right_top_box\";s:21:\"Right top box (390px)\";s:16:\"right_bottom_box\";s:24:\"Right bottom box (390px)\";s:19:\"content_bottom_left\";s:28:\"Content bottom col 1 (470px)\";s:20:\"content_bottom_right\";s:28:\"Content bottom col 2 (470px)\";s:25:\"content_bottom_full_width\";s:22:\"Content bottom (950px)\";s:6:\"footer\";s:6:\"Footer\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:6:{s:9:\"reset.css\";s:35:\"sites/all/themes/newswire/reset.css\";s:17:\"html-elements.css\";s:43:\"sites/all/themes/newswire/html-elements.css\";s:9:\"forms.css\";s:35:\"sites/all/themes/newswire/forms.css\";s:10:\"layout.css\";s:36:\"sites/all/themes/newswire/layout.css\";s:14:\"suckerfish.css\";s:40:\"sites/all/themes/newswire/suckerfish.css\";s:9:\"style.css\";s:35:\"sites/all/themes/newswire/style.css\";}}s:8:\"features\";a:10:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:7:\"mission\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:6:\"search\";i:7;s:7:\"favicon\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"version\";s:7:\"6.x-3.2\";s:7:\"project\";s:8:\"newswire\";s:9:\"datestamp\";s:10:\"1224768317\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:35:\"sites/all/themes/newswire/script.js\";}s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:6:{s:9:\"reset.css\";s:35:\"sites/all/themes/newswire/reset.css\";s:17:\"html-elements.css\";s:43:\"sites/all/themes/newswire/html-elements.css\";s:9:\"forms.css\";s:35:\"sites/all/themes/newswire/forms.css\";s:10:\"layout.css\";s:36:\"sites/all/themes/newswire/layout.css\";s:14:\"suckerfish.css\";s:40:\"sites/all/themes/newswire/suckerfish.css\";s:9:\"style.css\";s:35:\"sites/all/themes/newswire/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:35:\"sites/all/themes/newswire/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:8:\"newswire\";}','31','5','admin/build/themes/settings','admin/build/themes','Newswire','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/noprob','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:35:\"sites/all/themes/noprob/noprob.info\";s:4:\"name\";s:6:\"noprob\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"NoProb\";s:11:\"description\";s:49:\"Fixed-width 900px-wide design with muted colours.\";s:6:\"engine\";s:11:\"phptemplate\";s:4:\"core\";s:3:\"6.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:2:{s:9:\"style.css\";s:33:\"sites/all/themes/noprob/style.css\";s:7:\"ie6.css\";s:31:\"sites/all/themes/noprob/ie6.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:33:\"sites/all/themes/noprob/print.css\";}}s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:6:\"noprob\";s:9:\"datestamp\";s:10:\"1238803997\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"sites/all/themes/noprob/script.js\";}s:10:\"screenshot\";s:38:\"sites/all/themes/noprob/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:2:{s:9:\"style.css\";s:33:\"sites/all/themes/noprob/style.css\";s:7:\"ie6.css\";s:31:\"sites/all/themes/noprob/ie6.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:33:\"sites/all/themes/noprob/print.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"sites/all/themes/noprob/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"noprob\";}','31','5','admin/build/themes/settings','admin/build/themes','NoProb','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/pixture','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:37:\"sites/all/themes/pixture/pixture.info\";s:4:\"name\";s:7:\"pixture\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Pixture\";s:11:\"description\";s:90:\"Table based recolorable multi-column liquid/fixed layout theme, designed by Pixture Studio\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:34:\"sites/all/themes/pixture/style.css\";}}s:7:\"project\";s:7:\"pixture\";s:9:\"datestamp\";s:10:\"1209341350\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:34:\"sites/all/themes/pixture/script.js\";}s:10:\"screenshot\";s:39:\"sites/all/themes/pixture/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:34:\"sites/all/themes/pixture/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"pixture\";}','31','5','admin/build/themes/settings','admin/build/themes','Pixture','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/pushbutton','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/pushbutton/pushbutton.info\";s:4:\"name\";s:10:\"pushbutton\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Pushbutton\";s:11:\"description\";s:52:\"Tabled, multi-column theme in blue and orange tones.\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/pushbutton/script.js\";}s:10:\"screenshot\";s:32:\"themes/pushbutton/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"pushbutton\";}','31','5','admin/build/themes/settings','admin/build/themes','Pushbutton','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/rootcandy','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:41:\"sites/all/themes/rootcandy/rootcandy.info\";s:4:\"name\";s:9:\"rootcandy\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:9:\"RootCandy\";s:11:\"description\";s:20:\"Administration theme\";s:10:\"screenshot\";s:41:\"sites/all/themes/rootcandy/screenshot.png\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:3:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/rootcandy/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:36:\"sites/all/themes/rootcandy/print.css\";}s:6:\"screen\";a:1:{s:9:\"icons.css\";s:36:\"sites/all/themes/rootcandy/icons.css\";}}s:7:\"regions\";a:5:{s:10:\"admin_left\";s:12:\"Left sidebar\";s:11:\"admin_right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:4:\"core\";s:3:\"6.x\";s:8:\"settings\";a:3:{s:26:\"rootcandy_navigation_icons\";s:1:\"0\";s:31:\"rootcandy_navigation_icons_size\";s:2:\"24\";s:24:\"rootcandy_header_display\";s:1:\"0\";}s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:7:\"project\";s:9:\"rootcandy\";s:9:\"datestamp\";s:10:\"1223211026\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:36:\"sites/all/themes/rootcandy/script.js\";}s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:3:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/rootcandy/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:36:\"sites/all/themes/rootcandy/print.css\";}s:6:\"screen\";a:1:{s:9:\"icons.css\";s:36:\"sites/all/themes/rootcandy/icons.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:9:\"rootcandy\";}','31','5','admin/build/themes/settings','admin/build/themes','RootCandy','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/backup_migrate/files/scheduled','','','user_access','a:1:{i:0;s:19:\"access backup files\";}','_backup_migrate_list_files','a:1:{i:0;s:9:\"scheduled\";}','31','5','admin/content/backup_migrate/files','admin/content/backup_migrate','Scheduled Backups','t','','128','','','','2','');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/wabi','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:31:\"sites/all/themes/wabi/wabi.info\";s:4:\"name\";s:4:\"wabi\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Wabi\";s:11:\"description\";s:90:\"Table based recolorable multi-column liquid/fixed layout theme, designed by Pixture Studio\";s:7:\"version\";s:7:\"6.x-1.1\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:31:\"sites/all/themes/wabi/style.css\";}}s:7:\"project\";s:4:\"wabi\";s:9:\"datestamp\";s:10:\"1209129624\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:31:\"sites/all/themes/wabi/script.js\";}s:10:\"screenshot\";s:36:\"sites/all/themes/wabi/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:31:\"sites/all/themes/wabi/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:4:\"wabi\";}','31','5','admin/build/themes/settings','admin/build/themes','Wabi','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/acquia_marina','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:49:\"sites/all/themes/acquia_marina/acquia_marina.info\";s:4:\"name\";s:13:\"acquia_marina\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Acquia Marina\";s:11:\"description\";s:250:\"<a href=\"http://www.acquia.com\">Acquia\'s</a> Marina theme is ideal for blogs and community sites. Includes advanced theme settings and 15 flexible content regions for a variety of layouts. By <a href=\"http://www.topnotchthemes.com\">TopNotchThemes</a>\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:9:\"style.css\";s:40:\"sites/all/themes/acquia_marina/style.css\";s:9:\"icons.css\";s:40:\"sites/all/themes/acquia_marina/icons.css\";s:9:\"local.css\";s:40:\"sites/all/themes/acquia_marina/local.css\";}}s:7:\"regions\";a:15:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:13:\"header_middle\";s:13:\"header middle\";s:11:\"header_last\";s:11:\"header last\";s:13:\"preface_first\";s:13:\"preface first\";s:14:\"preface_middle\";s:14:\"preface middle\";s:12:\"preface_last\";s:12:\"preface last\";s:11:\"content_top\";s:11:\"content top\";s:14:\"content_bottom\";s:14:\"content bottom\";s:16:\"postscript_first\";s:16:\"postscript first\";s:17:\"postscript_middle\";s:17:\"postscript middle\";s:15:\"postscript_last\";s:15:\"postscript last\";s:10:\"footer_top\";s:10:\"footer top\";s:6:\"footer\";s:6:\"footer\";s:11:\"node_bottom\";s:11:\"node bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:7:\"mission\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:6:\"search\";i:7;s:7:\"favicon\";i:8;s:13:\"primary_links\";}s:7:\"version\";s:7:\"6.x-1.5\";s:7:\"project\";s:13:\"acquia_marina\";s:9:\"datestamp\";s:10:\"1229917202\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:40:\"sites/all/themes/acquia_marina/script.js\";}s:10:\"screenshot\";s:45:\"sites/all/themes/acquia_marina/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:9:\"style.css\";s:40:\"sites/all/themes/acquia_marina/style.css\";s:9:\"icons.css\";s:40:\"sites/all/themes/acquia_marina/icons.css\";s:9:\"local.css\";s:40:\"sites/all/themes/acquia_marina/local.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:40:\"sites/all/themes/acquia_marina/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:13:\"acquia_marina\";}','31','5','admin/build/block/list','admin/build/block','Acquia Marina','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/menu-customize/%/add','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:3:\"add\";i:2;N;i:3;i:3;}','29','5','admin/build/menu-customize/%','admin/build/menu-customize/%','Add item','t','','128','','','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/barron','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:35:\"sites/all/themes/barron/barron.info\";s:4:\"name\";s:6:\"barron\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Barron\";s:11:\"description\";s:34:\"XHTML & CSS based two column theme\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:4:{s:7:\"sidebar\";s:7:\"Sidebar\";s:11:\"content_top\";s:11:\"Content Top\";s:14:\"content_bottom\";s:14:\"Content Bottom\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:7:\"mission\";i:5;s:17:\"node_user_picture\";i:6;s:20:\"comment_user_picture\";i:7;s:13:\"primary_links\";i:8;s:6:\"search\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"sites/all/themes/barron/style.css\";}}s:7:\"project\";s:6:\"barron\";s:9:\"datestamp\";s:10:\"1212384603\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"sites/all/themes/barron/script.js\";}s:10:\"screenshot\";s:38:\"sites/all/themes/barron/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"sites/all/themes/barron/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:6:\"barron\";}','31','5','admin/build/block/list','admin/build/block','Barron','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/barroness','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:48:\"sites/all/themes/barron/barroness/barroness.info\";s:4:\"name\";s:9:\"barroness\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:9:\"Barroness\";s:11:\"description\";s:42:\"Sub-theme for Barron - sidebar on the left\";s:7:\"version\";s:7:\"6.x-1.0\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:6:\"barron\";s:7:\"regions\";a:4:{s:7:\"sidebar\";s:7:\"Sidebar\";s:11:\"content_top\";s:11:\"Content Top\";s:14:\"content_bottom\";s:14:\"Content Bottom\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:7:\"mission\";i:5;s:17:\"node_user_picture\";i:6;s:20:\"comment_user_picture\";i:7;s:13:\"primary_links\";i:8;s:6:\"search\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:13:\"barroness.css\";s:47:\"sites/all/themes/barron/barroness/barroness.css\";}}s:7:\"project\";s:6:\"barron\";s:9:\"datestamp\";s:10:\"1212384603\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:43:\"sites/all/themes/barron/barroness/script.js\";}s:10:\"screenshot\";s:48:\"sites/all/themes/barron/barroness/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:13:\"barroness.css\";s:47:\"sites/all/themes/barron/barroness/barroness.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:6:\"barron\";}}','block_admin_display','a:1:{i:0;s:9:\"barroness\";}','31','5','admin/build/block/list','admin/build/block','Barroness','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/bluebreeze','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:43:\"sites/all/themes/bluebreeze/bluebreeze.info\";s:4:\"name\";s:10:\"bluebreeze\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Bluebreeze\";s:11:\"description\";s:37:\"A blue, tableless, fluid width theme.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:37:\"sites/all/themes/bluebreeze/style.css\";}}s:7:\"regions\";a:6:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:11:\"content_top\";s:11:\"Content top\";s:14:\"content_bottom\";s:14:\"Content bottom\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:10:\"bluebreeze\";s:9:\"datestamp\";s:10:\"1202385660\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:37:\"sites/all/themes/bluebreeze/script.js\";}s:10:\"screenshot\";s:42:\"sites/all/themes/bluebreeze/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:37:\"sites/all/themes/bluebreeze/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:10:\"bluebreeze\";}','31','5','admin/build/block/list','admin/build/block','Bluebreeze','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/bluebreeze-fixed','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:66:\"sites/all/themes/bluebreeze/bluebreeze-fixed/bluebreeze-fixed.info\";s:4:\"name\";s:16:\"bluebreeze-fixed\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:16:\"Bluebreeze fixed\";s:11:\"description\";s:62:\"A fixed-width version of the bluebreeze theme. Not yet ported!\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:10:\"bluebreeze\";s:7:\"regions\";a:7:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"content_top\";s:11:\"Content top\";s:14:\"content_bottom\";s:14:\"Content bottom\";}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:10:\"bluebreeze\";s:9:\"datestamp\";s:10:\"1202385660\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:54:\"sites/all/themes/bluebreeze/bluebreeze-fixed/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:54:\"sites/all/themes/bluebreeze/bluebreeze-fixed/script.js\";}s:10:\"screenshot\";s:59:\"sites/all/themes/bluebreeze/bluebreeze-fixed/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:54:\"sites/all/themes/bluebreeze/bluebreeze-fixed/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:10:\"bluebreeze\";}}','block_admin_display','a:1:{i:0;s:16:\"bluebreeze-fixed\";}','31','5','admin/build/block/list','admin/build/block','Bluebreeze fixed','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/bluemarine','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/bluemarine/bluemarine.info\";s:4:\"name\";s:10:\"bluemarine\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Bluemarine\";s:11:\"description\";s:66:\"Table-based multi-column theme with a marine and ash color scheme.\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/bluemarine/script.js\";}s:10:\"screenshot\";s:32:\"themes/bluemarine/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:10:\"bluemarine\";}','31','5','admin/build/block/list','admin/build/block','Bluemarine','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/chameleon','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:31:\"themes/chameleon/chameleon.info\";s:4:\"name\";s:9:\"chameleon\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:32:\"themes/chameleon/chameleon.theme\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Chameleon\";s:11:\"description\";s:42:\"Minimalist tabled theme with light colors.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:8:\"features\";a:4:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:26:\"themes/chameleon/script.js\";}s:10:\"screenshot\";s:31:\"themes/chameleon/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}}}','block_admin_display','a:1:{i:0;s:9:\"chameleon\";}','31','5','admin/build/block/list','admin/build/block','Chameleon','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/filters/%/configure','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_configure_page','a:1:{i:0;i:3;}','29','5','admin/settings/filters/%','admin/settings/filters/%','Configure','t','','128','','','','1','modules/filter/filter.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/contented7','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:43:\"sites/all/themes/contented7/contented7.info\";s:4:\"name\";s:10:\"contented7\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Contented7\";s:11:\"description\";s:43:\"Tableless, multi-column, fluid width theme.\";s:7:\"version\";s:8:\"6.x-2.15\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:37:\"sites/all/themes/contented7/style.css\";s:10:\"custom.css\";s:38:\"sites/all/themes/contented7/custom.css\";}}s:7:\"project\";s:10:\"contented7\";s:9:\"datestamp\";s:10:\"1242291918\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:37:\"sites/all/themes/contented7/script.js\";}s:10:\"screenshot\";s:42:\"sites/all/themes/contented7/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:37:\"sites/all/themes/contented7/style.css\";s:10:\"custom.css\";s:38:\"sites/all/themes/contented7/custom.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:10:\"contented7\";}','31','5','admin/build/block/list','admin/build/block','Contented7','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/actions/delete/%','a:1:{i:4;s:12:\"actions_load\";}','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:2:{i:0;s:26:\"system_actions_delete_form\";i:1;i:4;}','30','5','','admin/settings/actions/delete/%','Delete action','t','','4','','Delete an action.','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/menu-customize/%/delete','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_delete_menu_page','a:1:{i:0;i:3;}','29','5','','admin/build/menu-customize/%/delete','Delete menu','t','','4','','','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/menu-customize/%/edit','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:3:{i:0;s:14:\"menu_edit_menu\";i:1;s:4:\"edit\";i:2;i:3;}','29','5','admin/build/menu-customize/%','admin/build/menu-customize/%','Edit menu','t','','128','','','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/garland','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:66:\"Tableless, recolorable, multi-column, fluid width theme (default).\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:24:\"themes/garland/script.js\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:7:\"garland\";}','31','5','admin/build/block/list','admin/build/block','Garland','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/genesis_zine','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:47:\"sites/all/themes/genesis_zine/genesis_zine.info\";s:4:\"name\";s:12:\"genesis_zine\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:12:\"Genesis Zine\";s:11:\"description\";s:62:\"A block theme for Drupal built on the Genesis Theme Framework.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:44:\"sites/all/themes/genesis_zine/screenshot.png\";s:10:\"base theme\";s:7:\"genesis\";s:7:\"regions\";a:10:{s:11:\"leaderboard\";s:11:\"Leaderboard\";s:6:\"header\";s:13:\"Header Blocks\";s:17:\"secondary_content\";s:17:\"Secondary Content\";s:11:\"content_top\";s:11:\"Content top\";s:7:\"content\";s:12:\"Main Content\";s:14:\"content_bottom\";s:14:\"Content bottom\";s:16:\"tertiary_content\";s:16:\"Tertiary Content\";s:4:\"left\";s:12:\"Sidebar Left\";s:5:\"right\";s:13:\"Sidebar Right\";s:6:\"footer\";s:6:\"Footer\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:16:\"genesis_zine.css\";s:46:\"sites/all/themes/genesis_zine/genesis_zine.css\";}}s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:12:\"genesis_zine\";s:9:\"datestamp\";s:10:\"1227025230\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:39:\"sites/all/themes/genesis_zine/script.js\";}s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:16:\"genesis_zine.css\";s:46:\"sites/all/themes/genesis_zine/genesis_zine.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"genesis\";}}','block_admin_display','a:1:{i:0;s:12:\"genesis_zine\";}','31','5','admin/build/block/list','admin/build/block','Genesis Zine','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/marvin','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:35:\"themes/chameleon/marvin/marvin.info\";s:4:\"name\";s:6:\"marvin\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Marvin\";s:11:\"description\";s:31:\"Boxy tabled theme in all grays.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:9:\"chameleon\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/chameleon/marvin/script.js\";}s:10:\"screenshot\";s:38:\"themes/chameleon/marvin/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:10:\"base_theme\";s:9:\"chameleon\";}}','block_admin_display','a:1:{i:0;s:6:\"marvin\";}','31','5','admin/build/block/list','admin/build/block','Marvin','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/minnelli','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:37:\"themes/garland/minnelli/minnelli.info\";s:4:\"name\";s:8:\"minnelli\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Minnelli\";s:11:\"description\";s:56:\"Tableless, recolorable, multi-column, fixed width theme.\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:7:\"garland\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/garland/minnelli/script.js\";}s:10:\"screenshot\";s:38:\"themes/garland/minnelli/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"garland\";}}','block_admin_display','a:1:{i:0;s:8:\"minnelli\";}','31','5','admin/build/block/list','admin/build/block','Minnelli','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/moleskine','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:41:\"sites/all/themes/moleskine/moleskine.info\";s:4:\"name\";s:9:\"moleskine\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"Moleskine\";s:11:\"description\";s:35:\"inspired by the Moleskine notebooks\";s:10:\"screenshot\";s:41:\"sites/all/themes/moleskine/screenshot.png\";s:7:\"version\";s:7:\"6.x-1.3\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:3:{s:13:\"sidebar_right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:11:\"content_top\";s:11:\"Content Top\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:7:\"mission\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:6:\"search\";i:7;s:7:\"favicon\";i:8;s:13:\"primary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/moleskine/style.css\";}}s:3:\"php\";s:5:\"4.3.3\";s:7:\"project\";s:9:\"moleskine\";s:9:\"datestamp\";s:10:\"1219518018\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:36:\"sites/all/themes/moleskine/script.js\";}}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/moleskine/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:9:\"moleskine\";}','31','5','admin/build/block/list','admin/build/block','Moleskine','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/newswire','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:39:\"sites/all/themes/newswire/newswire.info\";s:4:\"name\";s:8:\"newswire\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Newswire\";s:11:\"description\";s:104:\"A multi column, tableless, fixed width layout by <a href=\"http://adaptivethemes.com/\">AdaptiveThemes</a>\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:40:\"sites/all/themes/newswire/screenshot.png\";s:7:\"regions\";a:18:{s:11:\"leaderboard\";s:11:\"Leaderboard\";s:10:\"suckerfish\";s:15:\"Suckerfish menu\";s:6:\"header\";s:6:\"Header\";s:22:\"content_top_full_width\";s:19:\"Content top (950px)\";s:16:\"content_top_left\";s:25:\"Content top col 1 (470px)\";s:17:\"content_top_right\";s:25:\"Content top col 2 (470px)\";s:4:\"left\";s:12:\"Left (col 1)\";s:16:\"main_content_top\";s:28:\"Main Content top (col 2 top)\";s:7:\"content\";s:20:\"Main Content (col 2)\";s:19:\"main_content_bottom\";s:34:\"Main Content bottom (col 2 bottom)\";s:7:\"right_2\";s:15:\"Right 2 (col 3)\";s:5:\"right\";s:13:\"Right (col 4)\";s:13:\"right_top_box\";s:21:\"Right top box (390px)\";s:16:\"right_bottom_box\";s:24:\"Right bottom box (390px)\";s:19:\"content_bottom_left\";s:28:\"Content bottom col 1 (470px)\";s:20:\"content_bottom_right\";s:28:\"Content bottom col 2 (470px)\";s:25:\"content_bottom_full_width\";s:22:\"Content bottom (950px)\";s:6:\"footer\";s:6:\"Footer\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:6:{s:9:\"reset.css\";s:35:\"sites/all/themes/newswire/reset.css\";s:17:\"html-elements.css\";s:43:\"sites/all/themes/newswire/html-elements.css\";s:9:\"forms.css\";s:35:\"sites/all/themes/newswire/forms.css\";s:10:\"layout.css\";s:36:\"sites/all/themes/newswire/layout.css\";s:14:\"suckerfish.css\";s:40:\"sites/all/themes/newswire/suckerfish.css\";s:9:\"style.css\";s:35:\"sites/all/themes/newswire/style.css\";}}s:8:\"features\";a:10:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:7:\"mission\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:6:\"search\";i:7;s:7:\"favicon\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"version\";s:7:\"6.x-3.2\";s:7:\"project\";s:8:\"newswire\";s:9:\"datestamp\";s:10:\"1224768317\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:35:\"sites/all/themes/newswire/script.js\";}s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:6:{s:9:\"reset.css\";s:35:\"sites/all/themes/newswire/reset.css\";s:17:\"html-elements.css\";s:43:\"sites/all/themes/newswire/html-elements.css\";s:9:\"forms.css\";s:35:\"sites/all/themes/newswire/forms.css\";s:10:\"layout.css\";s:36:\"sites/all/themes/newswire/layout.css\";s:14:\"suckerfish.css\";s:40:\"sites/all/themes/newswire/suckerfish.css\";s:9:\"style.css\";s:35:\"sites/all/themes/newswire/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:35:\"sites/all/themes/newswire/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:8:\"newswire\";}','31','5','admin/build/block/list','admin/build/block','Newswire','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/noprob','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:35:\"sites/all/themes/noprob/noprob.info\";s:4:\"name\";s:6:\"noprob\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"NoProb\";s:11:\"description\";s:49:\"Fixed-width 900px-wide design with muted colours.\";s:6:\"engine\";s:11:\"phptemplate\";s:4:\"core\";s:3:\"6.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:2:{s:9:\"style.css\";s:33:\"sites/all/themes/noprob/style.css\";s:7:\"ie6.css\";s:31:\"sites/all/themes/noprob/ie6.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:33:\"sites/all/themes/noprob/print.css\";}}s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:6:\"noprob\";s:9:\"datestamp\";s:10:\"1238803997\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"sites/all/themes/noprob/script.js\";}s:10:\"screenshot\";s:38:\"sites/all/themes/noprob/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:2:{s:9:\"style.css\";s:33:\"sites/all/themes/noprob/style.css\";s:7:\"ie6.css\";s:31:\"sites/all/themes/noprob/ie6.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:33:\"sites/all/themes/noprob/print.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"sites/all/themes/noprob/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:6:\"noprob\";}','31','5','admin/build/block/list','admin/build/block','NoProb','t','','136','','','','-10','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/pixture','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:37:\"sites/all/themes/pixture/pixture.info\";s:4:\"name\";s:7:\"pixture\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Pixture\";s:11:\"description\";s:90:\"Table based recolorable multi-column liquid/fixed layout theme, designed by Pixture Studio\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:34:\"sites/all/themes/pixture/style.css\";}}s:7:\"project\";s:7:\"pixture\";s:9:\"datestamp\";s:10:\"1209341350\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:34:\"sites/all/themes/pixture/script.js\";}s:10:\"screenshot\";s:39:\"sites/all/themes/pixture/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:34:\"sites/all/themes/pixture/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:7:\"pixture\";}','31','5','admin/build/block/list','admin/build/block','Pixture','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/pushbutton','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/pushbutton/pushbutton.info\";s:4:\"name\";s:10:\"pushbutton\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Pushbutton\";s:11:\"description\";s:52:\"Tabled, multi-column theme in blue and orange tones.\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/pushbutton/script.js\";}s:10:\"screenshot\";s:32:\"themes/pushbutton/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:10:\"pushbutton\";}','31','5','admin/build/block/list','admin/build/block','Pushbutton','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/filters/%/order','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_order_page','a:1:{i:0;i:3;}','29','5','admin/settings/filters/%','admin/settings/filters/%','Rearrange','t','','128','','','','2','modules/filter/filter.admin.inc');
INSERT INTO `menu_router` VALUES ('user/reset/%/%/%','a:3:{i:2;N;i:3;N;i:4;N;}','','1','a:0:{}','drupal_get_form','a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}','24','5','','user/reset/%/%/%','Reset password','t','','4','','','','0','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/rootcandy','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:41:\"sites/all/themes/rootcandy/rootcandy.info\";s:4:\"name\";s:9:\"rootcandy\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:9:\"RootCandy\";s:11:\"description\";s:20:\"Administration theme\";s:10:\"screenshot\";s:41:\"sites/all/themes/rootcandy/screenshot.png\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:3:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/rootcandy/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:36:\"sites/all/themes/rootcandy/print.css\";}s:6:\"screen\";a:1:{s:9:\"icons.css\";s:36:\"sites/all/themes/rootcandy/icons.css\";}}s:7:\"regions\";a:5:{s:10:\"admin_left\";s:12:\"Left sidebar\";s:11:\"admin_right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:4:\"core\";s:3:\"6.x\";s:8:\"settings\";a:3:{s:26:\"rootcandy_navigation_icons\";s:1:\"0\";s:31:\"rootcandy_navigation_icons_size\";s:2:\"24\";s:24:\"rootcandy_header_display\";s:1:\"0\";}s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:7:\"project\";s:9:\"rootcandy\";s:9:\"datestamp\";s:10:\"1223211026\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:36:\"sites/all/themes/rootcandy/script.js\";}s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:3:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/rootcandy/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:36:\"sites/all/themes/rootcandy/print.css\";}s:6:\"screen\";a:1:{s:9:\"icons.css\";s:36:\"sites/all/themes/rootcandy/icons.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:9:\"rootcandy\";}','31','5','admin/build/block/list','admin/build/block','RootCandy','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/wabi','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:31:\"sites/all/themes/wabi/wabi.info\";s:4:\"name\";s:4:\"wabi\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Wabi\";s:11:\"description\";s:90:\"Table based recolorable multi-column liquid/fixed layout theme, designed by Pixture Studio\";s:7:\"version\";s:7:\"6.x-1.1\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:31:\"sites/all/themes/wabi/style.css\";}}s:7:\"project\";s:4:\"wabi\";s:9:\"datestamp\";s:10:\"1209129624\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:31:\"sites/all/themes/wabi/script.js\";}s:10:\"screenshot\";s:36:\"sites/all/themes/wabi/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:31:\"sites/all/themes/wabi/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:4:\"wabi\";}','31','5','admin/build/block/list','admin/build/block','Wabi','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy/add/vocabulary','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:24:\"taxonomy_form_vocabulary\";}','31','5','admin/content/taxonomy','admin/content/taxonomy','Add vocabulary','t','','128','','','','0','modules/taxonomy/taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/fckeditor/clone/%','a:1:{i:4;s:22:\"fckeditor_profile_load\";}','','user_access','a:1:{i:0;s:20:\"administer fckeditor\";}','drupal_get_form','a:2:{i:0;s:34:\"fckeditor_admin_profile_clone_form\";i:1;i:4;}','30','5','','admin/settings/fckeditor/clone/%','Clone FCKeditor profile','t','','4','','Configure the rich text editor.','','0','sites/all/modules/fckeditor/fckeditor.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/fckeditor/delete/%','a:1:{i:4;s:22:\"fckeditor_profile_load\";}','','user_access','a:1:{i:0;s:20:\"administer fckeditor\";}','drupal_get_form','a:2:{i:0;s:35:\"fckeditor_admin_profile_delete_form\";i:1;i:4;}','30','5','','admin/settings/fckeditor/delete/%','Delete FCKeditor profile','t','','4','','Configure the rich text editor.','','0','sites/all/modules/fckeditor/fckeditor.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/fckeditor/edit/%','a:1:{i:4;s:22:\"fckeditor_profile_load\";}','','user_access','a:1:{i:0;s:20:\"administer fckeditor\";}','drupal_get_form','a:2:{i:0;s:28:\"fckeditor_admin_profile_form\";i:1;i:4;}','30','5','','admin/settings/fckeditor/edit/%','Edit FCKeditor profile','t','','4','','Configure the rich text editor.','','0','sites/all/modules/fckeditor/fckeditor.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%/revisions/%/view','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:1:{i:0;i:1;}','node_show','a:3:{i:0;i:1;i:1;N;i:2;b:1;}','21','5','','node/%/revisions/%/view','Revisions','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('node/%/revisions/%/delete','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:2:{i:0;i:1;i:1;s:6:\"delete\";}','drupal_get_form','a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}','21','5','','node/%/revisions/%/delete','Delete earlier revision','t','','4','','','','0','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('node/%/revisions/%/revert','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:2:{i:0;i:1;i:1;s:6:\"update\";}','drupal_get_form','a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}','21','5','','node/%/revisions/%/revert','Revert to earlier revision','t','','4','','','','0','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/build/menu/item/%/delete','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_item_delete_page','a:1:{i:0;i:4;}','61','6','','admin/build/menu/item/%/delete','Delete menu item','t','','4','','','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/menu/item/%/edit','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:4:\"edit\";i:2;i:4;i:3;N;}','61','6','','admin/build/menu/item/%/edit','Edit menu item','t','','4','','','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy/edit/vocabulary/%','a:1:{i:5;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_admin_vocabulary_edit','a:1:{i:0;i:5;}','62','6','','admin/content/taxonomy/edit/vocabulary/%','Edit vocabulary','t','','4','','','','0','modules/taxonomy/taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/menu/item/%/reset','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:23:\"menu_reset_item_confirm\";i:1;i:4;}','61','6','','admin/build/menu/item/%/reset','Reset menu item','t','','4','','','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy/%/add/term','a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_add_term_page','a:1:{i:0;i:3;}','59','6','admin/content/taxonomy/%','admin/content/taxonomy/%','Add term','t','','128','','','','0','modules/taxonomy/taxonomy.admin.inc');
DROP TABLE IF EXISTS `node`;
CREATE TABLE `node` (   `nid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `vid` int(10) unsigned NOT NULL DEFAULT '0',   `type` varchar(32) NOT NULL DEFAULT '',   `language` varchar(12) NOT NULL DEFAULT '',   `title` varchar(255) NOT NULL DEFAULT '',   `uid` int(11) NOT NULL DEFAULT '0',   `status` int(11) NOT NULL DEFAULT '1',   `created` int(11) NOT NULL DEFAULT '0',   `changed` int(11) NOT NULL DEFAULT '0',   `comment` int(11) NOT NULL DEFAULT '0',   `promote` int(11) NOT NULL DEFAULT '0',   `moderate` int(11) NOT NULL DEFAULT '0',   `sticky` int(11) NOT NULL DEFAULT '0',   `tnid` int(10) unsigned NOT NULL DEFAULT '0',   `translate` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`nid`),   UNIQUE KEY `vid` (`vid`),   KEY `node_changed` (`changed`),   KEY `node_created` (`created`),   KEY `node_moderate` (`moderate`),   KEY `node_promote_status` (`promote`,`status`),   KEY `node_status_type` (`status`,`type`,`nid`),   KEY `node_title_type` (`title`,`type`(4)),   KEY `node_type` (`type`(4)),   KEY `uid` (`uid`),   KEY `tnid` (`tnid`),   KEY `translate` (`translate`) ) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 AUTO_INCREMENT=2;
INSERT INTO `node` VALUES ('1','2','page','','About this site...','1','1','1244724572','1244724698','0','1','0','1','0','0');
DROP TABLE IF EXISTS `node_access`;
CREATE TABLE `node_access` (   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `gid` int(10) unsigned NOT NULL DEFAULT '0',   `realm` varchar(255) NOT NULL DEFAULT '',   `grant_view` tinyint(3) unsigned NOT NULL DEFAULT '0',   `grant_update` tinyint(3) unsigned NOT NULL DEFAULT '0',   `grant_delete` tinyint(3) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`nid`,`gid`,`realm`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `node_access` VALUES ('0','0','all','1','0','0');
DROP TABLE IF EXISTS `node_comment_statistics`;
CREATE TABLE `node_comment_statistics` (   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `last_comment_timestamp` int(11) NOT NULL DEFAULT '0',   `last_comment_name` varchar(60) DEFAULT NULL,   `last_comment_uid` int(11) NOT NULL DEFAULT '0',   `comment_count` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`nid`),   KEY `node_comment_timestamp` (`last_comment_timestamp`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `node_comment_statistics` VALUES ('1','1244724572',null,'1','0');
DROP TABLE IF EXISTS `node_counter`;
CREATE TABLE `node_counter` (   `nid` int(11) NOT NULL DEFAULT '0',   `totalcount` bigint(20) unsigned NOT NULL DEFAULT '0',   `daycount` mediumint(8) unsigned NOT NULL DEFAULT '0',   `timestamp` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `node_revisions`;
CREATE TABLE `node_revisions` (   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `vid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `uid` int(11) NOT NULL DEFAULT '0',   `title` varchar(255) NOT NULL DEFAULT '',   `body` longtext NOT NULL,   `teaser` longtext NOT NULL,   `log` longtext NOT NULL,   `timestamp` int(11) NOT NULL DEFAULT '0',   `format` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`vid`),   KEY `nid` (`nid`),   KEY `uid` (`uid`) ) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 AUTO_INCREMENT=3;
INSERT INTO `node_revisions` VALUES ('1','1','1','About this site...','<p>This is a drupal demo site.</p>','<p>This is a drupal demo site.</p>','','1244724616','1');
INSERT INTO `node_revisions` VALUES ('1','2','1','About this site...','<p>This is a drupal demo site with versioning support.</p>','<p>This is a drupal demo site with versioning support.</p>','default versioning','1244724698','1');
DROP TABLE IF EXISTS `node_type`;
CREATE TABLE `node_type` (   `type` varchar(32) NOT NULL,   `name` varchar(255) NOT NULL DEFAULT '',   `module` varchar(255) NOT NULL,   `description` mediumtext NOT NULL,   `help` mediumtext NOT NULL,   `has_title` tinyint(3) unsigned NOT NULL,   `title_label` varchar(255) NOT NULL DEFAULT '',   `has_body` tinyint(3) unsigned NOT NULL,   `body_label` varchar(255) NOT NULL DEFAULT '',   `min_word_count` smallint(5) unsigned NOT NULL,   `custom` tinyint(4) NOT NULL DEFAULT '0',   `modified` tinyint(4) NOT NULL DEFAULT '0',   `locked` tinyint(4) NOT NULL DEFAULT '0',   `orig_type` varchar(255) NOT NULL DEFAULT '',   PRIMARY KEY (`type`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `node_type` VALUES ('page','Page','node','<p>A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an &quot;About us&quot; section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.</p>','','1','Title','1','Body','0','1','1','0','page');
INSERT INTO `node_type` VALUES ('story','Story','node','A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.','','1','Title','1','Body','0','1','1','0','story');
DROP TABLE IF EXISTS `permission`;
CREATE TABLE `permission` (   `pid` int(11) NOT NULL AUTO_INCREMENT,   `rid` int(10) unsigned NOT NULL DEFAULT '0',   `perm` longtext,   `tid` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`pid`),   KEY `rid` (`rid`) ) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 AUTO_INCREMENT=3;
INSERT INTO `permission` VALUES ('1','1','access content','0');
INSERT INTO `permission` VALUES ('2','2','access comments, access content, post comments, post comments without approval','0');
DROP TABLE IF EXISTS `role`;
CREATE TABLE `role` (   `rid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `name` varchar(64) NOT NULL DEFAULT '',   PRIMARY KEY (`rid`),   UNIQUE KEY `name` (`name`) ) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 AUTO_INCREMENT=3;
INSERT INTO `role` VALUES ('1','anonymous user');
INSERT INTO `role` VALUES ('2','authenticated user');
DROP TABLE IF EXISTS `sessions`;
CREATE TABLE `sessions` (   `uid` int(10) unsigned NOT NULL,   `sid` varchar(64) NOT NULL DEFAULT '',   `hostname` varchar(128) NOT NULL DEFAULT '',   `timestamp` int(11) NOT NULL DEFAULT '0',   `cache` int(11) NOT NULL DEFAULT '0',   `session` longtext,   PRIMARY KEY (`sid`),   KEY `timestamp` (`timestamp`),   KEY `uid` (`uid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `system`;
CREATE TABLE `system` (   `filename` varchar(255) NOT NULL DEFAULT '',   `name` varchar(255) NOT NULL DEFAULT '',   `type` varchar(255) NOT NULL DEFAULT '',   `owner` varchar(255) NOT NULL DEFAULT '',   `status` int(11) NOT NULL DEFAULT '0',   `throttle` tinyint(4) NOT NULL DEFAULT '0',   `bootstrap` int(11) NOT NULL DEFAULT '0',   `schema_version` smallint(6) NOT NULL DEFAULT '-1',   `weight` int(11) NOT NULL DEFAULT '0',   `info` text,   PRIMARY KEY (`filename`),   KEY `modules` (`type`(12),`status`,`weight`,`filename`),   KEY `bootstrap` (`type`(12),`status`,`bootstrap`,`weight`,`filename`),   KEY `type_name` (`type`(12),`name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `system` VALUES ('sites/all/themes/moleskine/moleskine.info','moleskine','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:13:{s:4:\"name\";s:9:\"Moleskine\";s:11:\"description\";s:35:\"inspired by the Moleskine notebooks\";s:10:\"screenshot\";s:41:\"sites/all/themes/moleskine/screenshot.png\";s:7:\"version\";s:7:\"6.x-1.3\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:3:{s:13:\"sidebar_right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:11:\"content_top\";s:11:\"Content Top\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:7:\"mission\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:6:\"search\";i:7;s:7:\"favicon\";i:8;s:13:\"primary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/moleskine/style.css\";}}s:3:\"php\";s:5:\"4.3.3\";s:7:\"project\";s:9:\"moleskine\";s:9:\"datestamp\";s:10:\"1219518018\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:36:\"sites/all/themes/moleskine/script.js\";}}');
INSERT INTO `system` VALUES ('sites/all/themes/newswire/newswire.info','newswire','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:13:{s:4:\"name\";s:8:\"Newswire\";s:11:\"description\";s:104:\"A multi column, tableless, fixed width layout by <a href=\"http://adaptivethemes.com/\">AdaptiveThemes</a>\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:40:\"sites/all/themes/newswire/screenshot.png\";s:7:\"regions\";a:18:{s:11:\"leaderboard\";s:11:\"Leaderboard\";s:10:\"suckerfish\";s:15:\"Suckerfish menu\";s:6:\"header\";s:6:\"Header\";s:22:\"content_top_full_width\";s:19:\"Content top (950px)\";s:16:\"content_top_left\";s:25:\"Content top col 1 (470px)\";s:17:\"content_top_right\";s:25:\"Content top col 2 (470px)\";s:4:\"left\";s:12:\"Left (col 1)\";s:16:\"main_content_top\";s:28:\"Main Content top (col 2 top)\";s:7:\"content\";s:20:\"Main Content (col 2)\";s:19:\"main_content_bottom\";s:34:\"Main Content bottom (col 2 bottom)\";s:7:\"right_2\";s:15:\"Right 2 (col 3)\";s:5:\"right\";s:13:\"Right (col 4)\";s:13:\"right_top_box\";s:21:\"Right top box (390px)\";s:16:\"right_bottom_box\";s:24:\"Right bottom box (390px)\";s:19:\"content_bottom_left\";s:28:\"Content bottom col 1 (470px)\";s:20:\"content_bottom_right\";s:28:\"Content bottom col 2 (470px)\";s:25:\"content_bottom_full_width\";s:22:\"Content bottom (950px)\";s:6:\"footer\";s:6:\"Footer\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:6:{s:9:\"reset.css\";s:35:\"sites/all/themes/newswire/reset.css\";s:17:\"html-elements.css\";s:43:\"sites/all/themes/newswire/html-elements.css\";s:9:\"forms.css\";s:35:\"sites/all/themes/newswire/forms.css\";s:10:\"layout.css\";s:36:\"sites/all/themes/newswire/layout.css\";s:14:\"suckerfish.css\";s:40:\"sites/all/themes/newswire/suckerfish.css\";s:9:\"style.css\";s:35:\"sites/all/themes/newswire/style.css\";}}s:8:\"features\";a:10:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:7:\"mission\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:6:\"search\";i:7;s:7:\"favicon\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"version\";s:7:\"6.x-3.2\";s:7:\"project\";s:8:\"newswire\";s:9:\"datestamp\";s:10:\"1224768317\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:35:\"sites/all/themes/newswire/script.js\";}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/barron/barron.info','barron','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:13:{s:4:\"name\";s:6:\"Barron\";s:11:\"description\";s:34:\"XHTML & CSS based two column theme\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:4:{s:7:\"sidebar\";s:7:\"Sidebar\";s:11:\"content_top\";s:11:\"Content Top\";s:14:\"content_bottom\";s:14:\"Content Bottom\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:7:\"mission\";i:5;s:17:\"node_user_picture\";i:6;s:20:\"comment_user_picture\";i:7;s:13:\"primary_links\";i:8;s:6:\"search\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"sites/all/themes/barron/style.css\";}}s:7:\"project\";s:6:\"barron\";s:9:\"datestamp\";s:10:\"1212384603\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"sites/all/themes/barron/script.js\";}s:10:\"screenshot\";s:38:\"sites/all/themes/barron/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/bluebreeze/bluebreeze-fixed/bluebreeze-fixed.info','bluebreeze-fixed','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:14:{s:4:\"name\";s:16:\"Bluebreeze fixed\";s:11:\"description\";s:62:\"A fixed-width version of the bluebreeze theme. Not yet ported!\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:10:\"bluebreeze\";s:7:\"regions\";a:7:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"content_top\";s:11:\"Content top\";s:14:\"content_bottom\";s:14:\"Content bottom\";}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:10:\"bluebreeze\";s:9:\"datestamp\";s:10:\"1202385660\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:54:\"sites/all/themes/bluebreeze/bluebreeze-fixed/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:54:\"sites/all/themes/bluebreeze/bluebreeze-fixed/script.js\";}s:10:\"screenshot\";s:59:\"sites/all/themes/bluebreeze/bluebreeze-fixed/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}');
INSERT INTO `system` VALUES ('sites/all/themes/bluebreeze/bluebreeze.info','bluebreeze','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:13:{s:4:\"name\";s:10:\"Bluebreeze\";s:11:\"description\";s:37:\"A blue, tableless, fluid width theme.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:37:\"sites/all/themes/bluebreeze/style.css\";}}s:7:\"regions\";a:6:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:11:\"content_top\";s:11:\"Content top\";s:14:\"content_bottom\";s:14:\"Content bottom\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:10:\"bluebreeze\";s:9:\"datestamp\";s:10:\"1202385660\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:37:\"sites/all/themes/bluebreeze/script.js\";}s:10:\"screenshot\";s:42:\"sites/all/themes/bluebreeze/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/rootcandy/rootcandy.info','rootcandy','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:14:{s:4:\"name\";s:9:\"RootCandy\";s:11:\"description\";s:20:\"Administration theme\";s:10:\"screenshot\";s:41:\"sites/all/themes/rootcandy/screenshot.png\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:3:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/rootcandy/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:36:\"sites/all/themes/rootcandy/print.css\";}s:6:\"screen\";a:1:{s:9:\"icons.css\";s:36:\"sites/all/themes/rootcandy/icons.css\";}}s:7:\"regions\";a:5:{s:10:\"admin_left\";s:12:\"Left sidebar\";s:11:\"admin_right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:4:\"core\";s:3:\"6.x\";s:8:\"settings\";a:3:{s:26:\"rootcandy_navigation_icons\";s:1:\"0\";s:31:\"rootcandy_navigation_icons_size\";s:2:\"24\";s:24:\"rootcandy_header_display\";s:1:\"0\";}s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:7:\"project\";s:9:\"rootcandy\";s:9:\"datestamp\";s:10:\"1223211026\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:36:\"sites/all/themes/rootcandy/script.js\";}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/wabi/wabi.info','wabi','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:13:{s:4:\"name\";s:4:\"Wabi\";s:11:\"description\";s:90:\"Table based recolorable multi-column liquid/fixed layout theme, designed by Pixture Studio\";s:7:\"version\";s:7:\"6.x-1.1\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:31:\"sites/all/themes/wabi/style.css\";}}s:7:\"project\";s:4:\"wabi\";s:9:\"datestamp\";s:10:\"1209129624\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:31:\"sites/all/themes/wabi/script.js\";}s:10:\"screenshot\";s:36:\"sites/all/themes/wabi/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/acquia_marina/acquia_marina.info','acquia_marina','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:13:{s:4:\"name\";s:13:\"Acquia Marina\";s:11:\"description\";s:250:\"<a href=\"http://www.acquia.com\">Acquia\'s</a> Marina theme is ideal for blogs and community sites. Includes advanced theme settings and 15 flexible content regions for a variety of layouts. By <a href=\"http://www.topnotchthemes.com\">TopNotchThemes</a>\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:9:\"style.css\";s:40:\"sites/all/themes/acquia_marina/style.css\";s:9:\"icons.css\";s:40:\"sites/all/themes/acquia_marina/icons.css\";s:9:\"local.css\";s:40:\"sites/all/themes/acquia_marina/local.css\";}}s:7:\"regions\";a:15:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:13:\"header_middle\";s:13:\"header middle\";s:11:\"header_last\";s:11:\"header last\";s:13:\"preface_first\";s:13:\"preface first\";s:14:\"preface_middle\";s:14:\"preface middle\";s:12:\"preface_last\";s:12:\"preface last\";s:11:\"content_top\";s:11:\"content top\";s:14:\"content_bottom\";s:14:\"content bottom\";s:16:\"postscript_first\";s:16:\"postscript first\";s:17:\"postscript_middle\";s:17:\"postscript middle\";s:15:\"postscript_last\";s:15:\"postscript last\";s:10:\"footer_top\";s:10:\"footer top\";s:6:\"footer\";s:6:\"footer\";s:11:\"node_bottom\";s:11:\"node bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:7:\"mission\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:6:\"search\";i:7;s:7:\"favicon\";i:8;s:13:\"primary_links\";}s:7:\"version\";s:7:\"6.x-1.5\";s:7:\"project\";s:13:\"acquia_marina\";s:9:\"datestamp\";s:10:\"1229917202\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:40:\"sites/all/themes/acquia_marina/script.js\";}s:10:\"screenshot\";s:45:\"sites/all/themes/acquia_marina/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/pixture/pixture.info','pixture','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:13:{s:4:\"name\";s:7:\"Pixture\";s:11:\"description\";s:90:\"Table based recolorable multi-column liquid/fixed layout theme, designed by Pixture Studio\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:34:\"sites/all/themes/pixture/style.css\";}}s:7:\"project\";s:7:\"pixture\";s:9:\"datestamp\";s:10:\"1209341350\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:34:\"sites/all/themes/pixture/script.js\";}s:10:\"screenshot\";s:39:\"sites/all/themes/pixture/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/barron/barroness/barroness.info','barroness','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:14:{s:4:\"name\";s:9:\"Barroness\";s:11:\"description\";s:42:\"Sub-theme for Barron - sidebar on the left\";s:7:\"version\";s:7:\"6.x-1.0\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:6:\"barron\";s:7:\"regions\";a:4:{s:7:\"sidebar\";s:7:\"Sidebar\";s:11:\"content_top\";s:11:\"Content Top\";s:14:\"content_bottom\";s:14:\"Content Bottom\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:7:\"mission\";i:5;s:17:\"node_user_picture\";i:6;s:20:\"comment_user_picture\";i:7;s:13:\"primary_links\";i:8;s:6:\"search\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:13:\"barroness.css\";s:47:\"sites/all/themes/barron/barroness/barroness.css\";}}s:7:\"project\";s:6:\"barron\";s:9:\"datestamp\";s:10:\"1212384603\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:43:\"sites/all/themes/barron/barroness/script.js\";}s:10:\"screenshot\";s:48:\"sites/all/themes/barron/barroness/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}');
INSERT INTO `system` VALUES ('themes/bluemarine/bluemarine.info','bluemarine','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:13:{s:4:\"name\";s:10:\"Bluemarine\";s:11:\"description\";s:66:\"Table-based multi-column theme with a marine and ash color scheme.\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/bluemarine/script.js\";}s:10:\"screenshot\";s:32:\"themes/bluemarine/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('themes/chameleon/marvin/marvin.info','marvin','theme','','0','0','0','-1','0','a:13:{s:4:\"name\";s:6:\"Marvin\";s:11:\"description\";s:31:\"Boxy tabled theme in all grays.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:9:\"chameleon\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/chameleon/marvin/script.js\";}s:10:\"screenshot\";s:38:\"themes/chameleon/marvin/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('themes/chameleon/chameleon.info','chameleon','theme','themes/chameleon/chameleon.theme','0','0','0','-1','0','a:12:{s:4:\"name\";s:9:\"Chameleon\";s:11:\"description\";s:42:\"Minimalist tabled theme with light colors.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:8:\"features\";a:4:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:26:\"themes/chameleon/script.js\";}s:10:\"screenshot\";s:31:\"themes/chameleon/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/noprob/noprob.info','noprob','theme','themes/engines/phptemplate/phptemplate.engine','1','0','0','-1','0','a:13:{s:4:\"name\";s:6:\"NoProb\";s:11:\"description\";s:49:\"Fixed-width 900px-wide design with muted colours.\";s:6:\"engine\";s:11:\"phptemplate\";s:4:\"core\";s:3:\"6.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:2:{s:9:\"style.css\";s:33:\"sites/all/themes/noprob/style.css\";s:7:\"ie6.css\";s:31:\"sites/all/themes/noprob/ie6.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:33:\"sites/all/themes/noprob/print.css\";}}s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:6:\"noprob\";s:9:\"datestamp\";s:10:\"1238803997\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"sites/all/themes/noprob/script.js\";}s:10:\"screenshot\";s:38:\"sites/all/themes/noprob/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/contented7/contented7.info','contented7','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:13:{s:4:\"name\";s:10:\"Contented7\";s:11:\"description\";s:43:\"Tableless, multi-column, fluid width theme.\";s:7:\"version\";s:8:\"6.x-2.15\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:37:\"sites/all/themes/contented7/style.css\";s:10:\"custom.css\";s:38:\"sites/all/themes/contented7/custom.css\";}}s:7:\"project\";s:10:\"contented7\";s:9:\"datestamp\";s:10:\"1242291918\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:37:\"sites/all/themes/contented7/script.js\";}s:10:\"screenshot\";s:42:\"sites/all/themes/contented7/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('themes/garland/minnelli/minnelli.info','minnelli','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:14:{s:4:\"name\";s:8:\"Minnelli\";s:11:\"description\";s:56:\"Tableless, recolorable, multi-column, fixed width theme.\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:7:\"garland\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/garland/minnelli/script.js\";}s:10:\"screenshot\";s:38:\"themes/garland/minnelli/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}');
INSERT INTO `system` VALUES ('themes/garland/garland.info','garland','theme','themes/engines/phptemplate/phptemplate.engine','1','0','0','-1','0','a:13:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:66:\"Tableless, recolorable, multi-column, fluid width theme (default).\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:24:\"themes/garland/script.js\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('themes/pushbutton/pushbutton.info','pushbutton','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:13:{s:4:\"name\";s:10:\"Pushbutton\";s:11:\"description\";s:52:\"Tabled, multi-column theme in blue and orange tones.\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/pushbutton/script.js\";}s:10:\"screenshot\";s:32:\"themes/pushbutton/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/system/system.module','system','module','','1','0','0','6053','0','a:10:{s:4:\"name\";s:6:\"System\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/advanced_help/advanced_help.module','advanced_help','module','','0','0','0','-1','0','a:9:{s:4:\"name\";s:13:\"Advanced help\";s:11:\"description\";s:38:\"Allow advanced help and documentation.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:13:\"advanced_help\";s:9:\"datestamp\";s:10:\"1238954409\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/aggregator/aggregator.module','aggregator','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:10:\"Aggregator\";s:11:\"description\";s:57:\"Aggregates syndicated content (RSS, RDF, and Atom feeds).\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/backup_migrate/backup_migrate.module','backup_migrate','module','','1','0','1','0','0','a:9:{s:4:\"name\";s:18:\"Backup and Migrate\";s:11:\"description\";s:75:\"Backup or migrate the Drupal Database quickly and without unnecessary data.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:14:\"backup_migrate\";s:9:\"datestamp\";s:10:\"1232247609\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/biblio/biblio.module','biblio','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:6:\"Biblio\";s:11:\"description\";s:29:\"Maintains biblographic lists.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:7:\"package\";s:6:\"Biblio\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:6:\"biblio\";s:9:\"datestamp\";s:10:\"1244592266\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/block/block.module','block','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:62:\"Controls the boxes that are displayed around the main content.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/blog/blog.module','blog','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:4:\"Blog\";s:11:\"description\";s:69:\"Enables keeping easily and regularly updated user web pages or blogs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/blogapi/blogapi.module','blogapi','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:8:\"Blog API\";s:11:\"description\";s:79:\"Allows users to post content using applications that support XML-RPC blog APIs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/book/book.module','book','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:4:\"Book\";s:11:\"description\";s:63:\"Allows users to structure site pages in a hierarchy or outline.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/calendar/calendar.module','calendar','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:8:\"Calendar\";s:11:\"description\";s:60:\"Views plugin to display views containing dates as Calendars.\";s:12:\"dependencies\";a:3:{i:0;s:5:\"views\";i:1;s:8:\"date_api\";i:2;s:13:\"date_timezone\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.1\";s:7:\"project\";s:8:\"calendar\";s:9:\"datestamp\";s:10:\"1237996225\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/calendar/calendar_ical/calendar_ical.module','calendar_ical','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:13:\"Calendar iCal\";s:11:\"description\";s:42:\"Adds ical functionality to Calendar views.\";s:12:\"dependencies\";a:3:{i:0;s:5:\"views\";i:1;s:8:\"date_api\";i:2;s:8:\"calendar\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.1\";s:7:\"project\";s:8:\"calendar\";s:9:\"datestamp\";s:10:\"1237996225\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/event/contrib/calendarsignup/calendarsignup.module','calendarsignup','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:15:\"Calendar Signup\";s:11:\"description\";s:44:\"Add signup forms in an event.module calendar\";s:7:\"package\";s:5:\"Event\";s:12:\"dependencies\";a:2:{i:0;s:5:\"event\";i:1;s:6:\"signup\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:5:\"event\";s:9:\"datestamp\";s:10:\"1244246891\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/captcha/captcha.module','captcha','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:7:\"CAPTCHA\";s:11:\"description\";s:61:\"Base CAPTCHA module for adding challenges to arbitrary forms.\";s:7:\"package\";s:12:\"Spam control\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";s:10:\"1243382627\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/checkout/checkout.module','checkout','module','','0','0','0','-1','0','a:9:{s:4:\"name\";s:8:\"Checkout\";s:11:\"description\";s:48:\"Allows users to lock documents for modification.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.2\";s:7:\"project\";s:8:\"checkout\";s:9:\"datestamp\";s:10:\"1216033807\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/color/color.module','color','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:5:\"Color\";s:11:\"description\";s:61:\"Allows the user to change the color scheme of certain themes.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/comment/comment.module','comment','module','','1','0','0','6003','0','a:10:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/computed_field/computed_field.module','computed_field','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:14:\"Computed Field\";s:11:\"description\";s:66:\"Allows the user to define computed values in custom content types.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:14:\"computed_field\";s:9:\"datestamp\";s:10:\"1242734690\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/conditional_fields/conditional_fields.module','conditional_fields','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:18:\"Conditional Fields\";s:11:\"description\";s:90:\"Content fields and groups visibility based on the values of user defined \'trigger\' fields.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:7:\"project\";s:18:\"conditional_fields\";s:9:\"datestamp\";s:10:\"1244592628\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/contact/contact.module','contact','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:7:\"Contact\";s:11:\"description\";s:61:\"Enables the use of both personal and site-wide contact forms.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck/content.module','content','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:7:\"Content\";s:11:\"description\";s:50:\"Allows administrators to define new content types.\";s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.3\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1244163642\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck/modules/content_copy/content_copy.module','content_copy','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:12:\"Content Copy\";s:11:\"description\";s:51:\"Enables ability to import/export field definitions.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.3\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1244163642\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck/modules/content_permissions/content_permissions.module','content_permissions','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:19:\"Content Permissions\";s:11:\"description\";s:43:\"Set field-level permissions for CCK fields.\";s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"version\";s:7:\"6.x-2.3\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1244163642\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/custom_breadcrumbs/custom_breadcrumbs.module','custom_breadcrumbs','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:18:\"Custom Breadcrumbs\";s:7:\"package\";s:18:\"Custom Breadcrumbs\";s:11:\"description\";s:72:\"Allows administrators to define custom breadcrumb trails for node types.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:18:\"custom_breadcrumbs\";s:9:\"datestamp\";s:10:\"1244678813\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/custom_breadcrumbs/custom_breadcrumbs_paths/custom_breadcrumbs_paths.module','custom_breadcrumbs_paths','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:28:\"Custom Breadcrumbs for Paths\";s:7:\"package\";s:18:\"Custom Breadcrumbs\";s:12:\"dependencies\";a:1:{i:0;s:18:\"custom_breadcrumbs\";}s:11:\"description\";s:47:\"Provides Custom Breadcrumbs for specific paths.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:18:\"custom_breadcrumbs\";s:9:\"datestamp\";s:10:\"1244678813\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/custom_breadcrumbs/custom_breadcrumbs_taxonomy/custom_breadcrumbs_taxonomy.module','custom_breadcrumbs_taxonomy','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:31:\"Custom Breadcrumbs for Taxonomy\";s:11:\"description\";s:89:\"Enables taxonomy based breadcrumbs and allows for node assosciations with taxonomy terms.\";s:7:\"package\";s:18:\"Custom Breadcrumbs\";s:12:\"dependencies\";a:2:{i:0;s:18:\"custom_breadcrumbs\";i:1;s:8:\"taxonomy\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:18:\"custom_breadcrumbs\";s:9:\"datestamp\";s:10:\"1244678813\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/custom_breadcrumbs/custom_breadcrumbs_views/custom_breadcrumbs_views.module','custom_breadcrumbs_views','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:28:\"Custom Breadcrumbs for Views\";s:7:\"package\";s:18:\"Custom Breadcrumbs\";s:12:\"dependencies\";a:2:{i:0;s:18:\"custom_breadcrumbs\";i:1;s:5:\"views\";}s:11:\"description\";s:44:\"Provides Custom Breadcrumbs for views pages.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:18:\"custom_breadcrumbs\";s:9:\"datestamp\";s:10:\"1244678813\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/date/date/date.module','date','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:4:\"Date\";s:11:\"description\";s:41:\"Defines CCK date/time fields and widgets.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:8:\"date_api\";i:2;s:13:\"date_timezone\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.2\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1242321326\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/date/date_api.module','date_api','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:8:\"Date API\";s:11:\"description\";s:45:\"A Date API that can be used by other modules.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.2\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1242321326\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/date/date_locale/date_locale.module','date_locale','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:11:\"Date Locale\";s:11:\"description\";s:124:\"Allows the site admin to configure multiple formats for date/time display to tailor dates for a specific locale or audience.\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:2:{i:0;s:8:\"date_api\";i:1;s:6:\"locale\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.2\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1242321326\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/date/date_php4/date_php4.module','date_php4','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:9:\"Date PHP4\";s:11:\"description\";s:134:\"Emulate PHP 5.2 date functions in PHP 4.x, PHP 5.0, and PHP 5.1. Required when using the Date API with PHP versions less than PHP 5.2.\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.2\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1242321326\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/date/date_popup/date_popup.module','date_popup','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:10:\"Date Popup\";s:11:\"description\";s:84:\"Enables jquery popup calendars and time entry widgets for selecting dates and times.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"date_api\";i:1;s:13:\"date_timezone\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.2\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1242321326\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/date/date_repeat/date_repeat.module','date_repeat','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:15:\"Date Repeat API\";s:11:\"description\";s:73:\"A Date Repeat API to calculate repeating dates and times from iCal rules.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.2\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1242321326\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/date/date_timezone/date_timezone.module','date_timezone','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:13:\"Date Timezone\";s:11:\"description\";s:111:\"Needed when using Date API. Overrides site and user timezone handling to set timezone names instead of offsets.\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.2\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1242321326\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/date/date_tools/date_tools.module','date_tools','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:10:\"Date Tools\";s:11:\"description\";s:52:\"Tools to import and auto-create dates and calendars.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"content\";i:1;s:4:\"date\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.2\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1242321326\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/dblog/dblog.module','dblog','module','','1','0','0','6000','0','a:10:{s:4:\"name\";s:16:\"Database logging\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/dhtml_menu/dhtml_menu.module','dhtml_menu','module','','1','0','0','6003','0','a:9:{s:4:\"name\";s:10:\"DHTML Menu\";s:11:\"description\";s:49:\"Opens menus dynamically to reduce page refreshes.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-3.5\";s:7:\"project\";s:10:\"dhtml_menu\";s:9:\"datestamp\";s:10:\"1244161838\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/email/email.module','email','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:35:\"Defines an email field type for cck\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:5:\"email\";s:9:\"datestamp\";s:10:\"1223714107\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/event/event.module','event','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:5:\"Event\";s:11:\"description\";s:44:\"Calendaring API, calendar display and export\";s:7:\"package\";s:5:\"Event\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:5:\"event\";s:9:\"datestamp\";s:10:\"1244246891\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/extlink/extlink.module','extlink','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:14:\"External Links\";s:11:\"description\";s:45:\"Adds icon next to external links on the site.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:7:\"extlink\";s:9:\"datestamp\";s:10:\"1237010120\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/fckeditor/fckeditor.module','fckeditor','module','','1','0','0','6201','0','a:9:{s:4:\"name\";s:9:\"FCKeditor\";s:11:\"description\";s:70:\"Enables the usage of FCKeditor (WYSIWYG) instead of plain text fields.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:9:\"fckeditor\";s:9:\"datestamp\";s:10:\"1242303057\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/feedapi/feedapi.module','feedapi','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:7:\"FeedAPI\";s:11:\"description\";s:209:\"Provides feed aggregation functionality, a feed management interface and an API. If you enable this module, enable at least one item processor (e. g. FeedAPI Node Item) and one parser (e. g. SimplePie parser).\";s:7:\"package\";s:15:\"FeedAPI Default\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"4.0\";s:7:\"version\";s:13:\"6.x-1.7-beta1\";s:7:\"project\";s:7:\"feedapi\";s:9:\"datestamp\";s:10:\"1244211060\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}}');
INSERT INTO `system` VALUES ('sites/all/modules/feedapi/feedapi_inherit/feedapi_inherit.module','feedapi_inherit','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:15:\"FeedAPI Inherit\";s:11:\"description\";s:98:\"Passes on group and taxonomy information from feed to feed items. Requires FeedAPI Node processor.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"feedapi\";i:1;s:12:\"feedapi_node\";}s:7:\"package\";s:14:\"FeedAPI Add On\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-1.7-beta1\";s:7:\"project\";s:7:\"feedapi\";s:9:\"datestamp\";s:10:\"1244211060\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/feedapi_mapper/feedapi_mapper.module','feedapi_mapper','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:14:\"FeedAPI Mapper\";s:11:\"description\";s:39:\"Maps feed item elements to node fields.\";s:12:\"dependencies\";a:2:{i:0;s:12:\"feedapi_node\";i:1;s:7:\"feedapi\";}s:7:\"package\";s:14:\"FeedAPI Add On\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-1.0-beta9\";s:7:\"project\";s:14:\"feedapi_mapper\";s:9:\"datestamp\";s:10:\"1241184932\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/feedapi/feedapi_node/feedapi_node.module','feedapi_node','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:12:\"FeedAPI Node\";s:11:\"description\";s:30:\"Creates nodes from feed items.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"feedapi\";}s:7:\"package\";s:15:\"FeedAPI Default\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-1.7-beta1\";s:7:\"project\";s:7:\"feedapi\";s:9:\"datestamp\";s:10:\"1244211060\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck/modules/fieldgroup/fieldgroup.module','fieldgroup','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:10:\"Fieldgroup\";s:11:\"description\";s:37:\"Create display groups for CCK fields.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.3\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1244163642\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/filefield/filefield.module','filefield','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:9:\"FileField\";s:11:\"description\";s:26:\"Defines a file field type.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-3.0\";s:7:\"project\";s:9:\"filefield\";s:9:\"datestamp\";s:10:\"1240272649\";s:10:\"dependents\";a:0:{}}');
INSERT INTO `system` VALUES ('sites/all/modules/filefield/filefield_meta/filefield_meta.module','filefield_meta','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:14:\"FileField Meta\";s:11:\"description\";s:48:\"Add metadata gathering and storage to FileField.\";s:12:\"dependencies\";a:2:{i:0;s:9:\"filefield\";i:1;s:6:\"getid3\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-3.0\";s:7:\"project\";s:9:\"filefield\";s:9:\"datestamp\";s:10:\"1240272649\";s:10:\"dependents\";a:0:{}}');
INSERT INTO `system` VALUES ('modules/filter/filter.module','filter','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:6:\"Filter\";s:11:\"description\";s:60:\"Handles the filtering of content in preparation for display.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/fivestar/fivestar.module','fivestar','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:8:\"Fivestar\";s:11:\"description\";s:43:\"A simple five-star voting widget for nodes.\";s:7:\"package\";s:6:\"Voting\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:9:\"votingapi\";}s:7:\"version\";s:8:\"6.x-1.15\";s:7:\"project\";s:8:\"fivestar\";s:9:\"datestamp\";s:10:\"1241125556\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/fivestar/fivestar_comment.module','fivestar_comment','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:17:\"Fivestar Comments\";s:11:\"description\";s:31:\"Rate nodes by leaving comments.\";s:7:\"package\";s:6:\"Voting\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:2:{i:0;s:9:\"votingapi\";i:1;s:8:\"fivestar\";}s:7:\"version\";s:8:\"6.x-1.15\";s:7:\"project\";s:8:\"fivestar\";s:9:\"datestamp\";s:10:\"1241125556\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/flashvideo/flashvideo.module','flashvideo','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:10:\"FlashVideo\";s:11:\"description\";s:55:\"Provides a way to attach Flash videos to any node type.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"upload\";}s:7:\"package\";s:10:\"FlashVideo\";s:7:\"version\";s:7:\"6.x-1.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:10:\"flashvideo\";s:9:\"datestamp\";s:10:\"1228452914\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/flashvideo/plugins/flashvideo_cck/flashvideo_cck.module','flashvideo_cck','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:14:\"FlashVideo CCK\";s:11:\"description\";s:78:\"Provides a plugin to allow CCK parameters to overide FlashVideo functionality.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"content\";i:1;s:10:\"flashvideo\";}s:7:\"package\";s:10:\"FlashVideo\";s:7:\"version\";s:7:\"6.x-1.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:10:\"flashvideo\";s:9:\"datestamp\";s:10:\"1228452914\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/flashvideo/plugins/flashvideo_s3/flashvideo_s3.module','flashvideo_s3','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:27:\"FlashVideo Amazon S3 Plugin\";s:11:\"description\";s:22:\"Adds Amazon S3 support\";s:12:\"dependencies\";a:1:{i:0;s:10:\"flashvideo\";}s:7:\"package\";s:10:\"FlashVideo\";s:7:\"version\";s:7:\"6.x-1.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:10:\"flashvideo\";s:9:\"datestamp\";s:10:\"1228452914\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/flashvideo/plugins/flashvideo_views/flashvideo_views.module','flashvideo_views','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:16:\"FlashVideo Views\";s:11:\"description\";s:71:\"Provides a plugin to allow Views functionality to the FlashVideo Module\";s:12:\"dependencies\";a:2:{i:0;s:5:\"views\";i:1;s:10:\"flashvideo\";}s:7:\"package\";s:10:\"FlashVideo\";s:7:\"version\";s:7:\"6.x-1.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:10:\"flashvideo\";s:9:\"datestamp\";s:10:\"1228452914\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/forum/forum.module','forum','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:5:\"Forum\";s:11:\"description\";s:50:\"Enables threaded discussions about general topics.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:7:\"comment\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/getid3/getid3.module','getid3','module','','0','0','0','-1','0','a:9:{s:4:\"name\";s:8:\"getID3()\";s:11:\"description\";s:66:\"getID3() extracts useful information from multimedia file formats.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:6:\"getid3\";s:9:\"datestamp\";s:10:\"1234327222\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/help/help.module','help','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:4:\"Help\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/advanced_help/help_example/help_example.module','help_example','module','','0','0','0','-1','0','a:9:{s:4:\"name\";s:21:\"Advanced help example\";s:11:\"description\";s:62:\"A example help module to demonstrate the advanced help module.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:13:\"advanced_help\";}s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:13:\"advanced_help\";s:9:\"datestamp\";s:10:\"1238954409\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/i18n/i18n.module','i18n','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:20:\"Internationalization\";s:11:\"description\";s:49:\"Extends Drupal support for multilingual features.\";s:12:\"dependencies\";a:2:{i:0;s:6:\"locale\";i:1;s:11:\"translation\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1232905524\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/i18n/i18nblocks/i18nblocks.module','i18nblocks','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:17:\"Block translation\";s:11:\"description\";s:50:\"Enables multilingual blocks and block translation.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"i18n\";i:1;s:11:\"i18nstrings\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1232905524\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/i18n/i18ncontent/i18ncontent.module','i18ncontent','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:24:\"Content type translation\";s:11:\"description\";s:72:\"Translates content type related strings: name, description, help text...\";s:12:\"dependencies\";a:2:{i:0;s:4:\"i18n\";i:1;s:11:\"i18nstrings\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1232905524\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/i18n/i18nmenu/i18nmenu.module','i18nmenu','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:16:\"Menu translation\";s:11:\"description\";s:40:\"Supports translatable custom menu items.\";s:12:\"dependencies\";a:4:{i:0;s:4:\"i18n\";i:1;s:4:\"menu\";i:2;s:10:\"i18nblocks\";i:3;s:11:\"i18nstrings\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1232905524\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/i18n/i18npoll/i18npoll.module','i18npoll','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:14:\"Poll aggregate\";s:11:\"description\";s:45:\"Aggregates poll results for all translations.\";s:12:\"dependencies\";a:2:{i:0;s:11:\"translation\";i:1;s:4:\"poll\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1232905524\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/i18n/i18nprofile/i18nprofile.module','i18nprofile','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:19:\"Profile translation\";s:11:\"description\";s:36:\"Enables multilingual profile fields.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"profile\";i:1;s:11:\"i18nstrings\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1232905524\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/i18n/i18nstrings/i18nstrings.module','i18nstrings','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:18:\"String translation\";s:11:\"description\";s:57:\"Provides support for translation of user defined strings.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1232905524\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/i18n/i18nsync/i18nsync.module','i18nsync','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:24:\"Synchronize translations\";s:11:\"description\";s:74:\"Synchronizes taxonomy and fields accross translations of the same content.\";s:12:\"dependencies\";a:1:{i:0;s:4:\"i18n\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1232905524\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/i18n/i18ntaxonomy/i18ntaxonomy.module','i18ntaxonomy','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:20:\"Taxonomy translation\";s:11:\"description\";s:30:\"Enables multilingual taxonomy.\";s:12:\"dependencies\";a:3:{i:0;s:4:\"i18n\";i:1;s:8:\"taxonomy\";i:2;s:11:\"i18nstrings\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1232905524\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/image/image.module','image','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:49:\"Allows uploading, resizing and viewing of images.\";s:7:\"package\";s:5:\"Image\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:5:\"image\";s:9:\"datestamp\";s:10:\"1243037467\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/image/contrib/image_attach/image_attach.module','image_attach','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:12:\"Image Attach\";s:11:\"description\";s:60:\"Allows easy attaching of image nodes to other content types.\";s:7:\"package\";s:5:\"Image\";s:12:\"dependencies\";a:1:{i:0;s:5:\"image\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:5:\"image\";s:9:\"datestamp\";s:10:\"1243037467\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/captcha/image_captcha/image_captcha.module','image_captcha','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:13:\"Image CAPTCHA\";s:11:\"description\";s:32:\"Provides an image based CAPTCHA.\";s:7:\"package\";s:12:\"Spam control\";s:12:\"dependencies\";a:1:{i:0;s:7:\"captcha\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";s:10:\"1243382627\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/image_fupload/image_fupload.module','image_fupload','module','','0','0','0','-1','0','a:9:{s:4:\"name\";s:13:\"Image FUpload\";s:11:\"description\";s:59:\"Allows uploading several images all at once using swfUpload\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:7:\"project\";s:13:\"image_fupload\";s:9:\"datestamp\";s:10:\"1244592895\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/image_fupload/image_fupload_image/image_fupload_image.module','image_fupload_image','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:21:\"Image FUpload (image)\";s:11:\"description\";s:59:\"Allows uploading several images all at once to image module\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:5:\"Image\";s:12:\"dependencies\";a:2:{i:0;s:13:\"image_fupload\";i:1;s:5:\"image\";}s:7:\"version\";s:11:\"6.x-3.x-dev\";s:7:\"project\";s:13:\"image_fupload\";s:9:\"datestamp\";s:10:\"1244592895\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/image_fupload/image_fupload_imagefield/image_fupload_imagefield.module','image_fupload_imagefield','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:19:\"Image FUpload (CCK)\";s:11:\"description\";s:64:\"Allows uploading several images all at once to ImageField module\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:3:\"CCK\";s:12:\"dependencies\";a:5:{i:0;s:13:\"image_fupload\";i:1;s:7:\"content\";i:2;s:9:\"filefield\";i:3;s:10:\"imagefield\";i:4;s:10:\"imagecache\";}s:7:\"version\";s:11:\"6.x-3.x-dev\";s:7:\"project\";s:13:\"image_fupload\";s:9:\"datestamp\";s:10:\"1244592895\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/image/contrib/image_gallery/image_gallery.module','image_gallery','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:13:\"Image Gallery\";s:11:\"description\";s:69:\"Allows sorting and displaying of image galleries based on categories.\";s:7:\"package\";s:5:\"Image\";s:12:\"dependencies\";a:2:{i:0;s:5:\"image\";i:1;s:8:\"taxonomy\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:5:\"image\";s:9:\"datestamp\";s:10:\"1243037467\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/image/contrib/image_im_advanced/image_im_advanced.module','image_im_advanced','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:28:\"ImageMagick Advanced Options\";s:11:\"description\";s:55:\"Adds advanced options to the ImageMagick image toolkit.\";s:7:\"package\";s:5:\"Image\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:5:\"image\";s:9:\"datestamp\";s:10:\"1243037467\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/image/contrib/image_import/image_import.module','image_import','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:12:\"Image Import\";s:11:\"description\";s:71:\"Allows batches of images to be imported from a directory on the server.\";s:7:\"package\";s:5:\"Image\";s:12:\"dependencies\";a:1:{i:0;s:5:\"image\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:5:\"image\";s:9:\"datestamp\";s:10:\"1243037467\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/imageapi/imageapi.module','imageapi','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:8:\"ImageAPI\";s:11:\"description\";s:38:\"ImageAPI supporting multiple toolkits.\";s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.1\";s:7:\"version\";s:7:\"6.x-1.6\";s:7:\"project\";s:8:\"imageapi\";s:9:\"datestamp\";s:10:\"1239992203\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}}');
INSERT INTO `system` VALUES ('sites/all/modules/imageapi/imageapi_gd.module','imageapi_gd','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:12:\"ImageAPI GD2\";s:11:\"description\";s:49:\"Uses PHP\'s built-in GD2 image processing support.\";s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.6\";s:7:\"project\";s:8:\"imageapi\";s:9:\"datestamp\";s:10:\"1239992203\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/imageapi/imageapi_imagemagick.module','imageapi_imagemagick','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:20:\"ImageAPI ImageMagick\";s:11:\"description\";s:33:\"Command Line ImageMagick support.\";s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.6\";s:7:\"project\";s:8:\"imageapi\";s:9:\"datestamp\";s:10:\"1239992203\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/imagecache/imagecache.module','imagecache','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:10:\"ImageCache\";s:11:\"description\";s:36:\"Dynamic image manipulator and cache.\";s:7:\"package\";s:10:\"ImageCache\";s:12:\"dependencies\";a:1:{i:0;s:8:\"imageapi\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-2.0-beta9\";s:7:\"project\";s:10:\"imagecache\";s:9:\"datestamp\";s:10:\"1239992507\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/imagecache/imagecache_ui.module','imagecache_ui','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:13:\"ImageCache UI\";s:11:\"description\";s:26:\"ImageCache User Interface.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"imagecache\";i:1;s:8:\"imageapi\";}s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-2.0-beta9\";s:7:\"project\";s:10:\"imagecache\";s:9:\"datestamp\";s:10:\"1239992507\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/imagefield/imagefield.module','imagefield','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:10:\"ImageField\";s:11:\"description\";s:28:\"Defines an image field type.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:2:{i:0;s:7:\"content\";i:1;s:9:\"filefield\";}s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-3.0\";s:7:\"project\";s:10:\"imagefield\";s:9:\"datestamp\";s:10:\"1240272934\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/imce/imce.module','imce','module','','0','0','0','-1','0','a:9:{s:4:\"name\";s:4:\"IMCE\";s:11:\"description\";s:82:\"An image/file uploader and browser supporting personal directories and user quota.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:4:\"imce\";s:9:\"datestamp\";s:10:\"1235227525\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/calendar/jcalendar/jcalendar.module','jcalendar','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:14:\"Calendar Popup\";s:11:\"description\";s:115:\"Replaces the links to calendar items with a javascript popup that gracefully regresses if javascript is not enabled\";s:12:\"dependencies\";a:2:{i:0;s:8:\"calendar\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:7:\"6.x-2.1\";s:7:\"project\";s:8:\"calendar\";s:9:\"datestamp\";s:10:\"1237996225\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/lightbox2/lightbox2.module','lightbox2','module','','0','0','0','-1','0','a:9:{s:4:\"name\";s:9:\"Lightbox2\";s:11:\"description\";s:28:\"Enables Lightbox2 for Drupal\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:9:\"lightbox2\";s:9:\"datestamp\";s:10:\"1244376799\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/link/link.module','link','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";s:32:\"Defines simple link field types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.5\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1222062031\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/links/links.module','links','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:5:\"Links\";s:11:\"description\";s:69:\"Controls Links settings and API. Required for any other Links module.\";s:7:\"package\";s:5:\"Links\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:5:\"links\";s:9:\"datestamp\";s:10:\"1233274529\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/links/links_admin.module','links_admin','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:20:\"Links Administration\";s:11:\"description\";s:71:\"Allows links from all over the site to be managed in a centralized way.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"links\";}s:7:\"package\";s:5:\"Links\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:5:\"links\";s:9:\"datestamp\";s:10:\"1233274529\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/links/links_related.module','links_related','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:13:\"Links Related\";s:11:\"description\";s:58:\"Adds an extra URL field to nodes of admin-specified types.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"links\";}s:7:\"package\";s:5:\"Links\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:5:\"links\";s:9:\"datestamp\";s:10:\"1233274529\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/links/links_weblink.module','links_weblink','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:13:\"Links Weblink\";s:11:\"description\";s:61:\"Creates articles whose main purpose is to catalog a web link.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"links\";}s:7:\"package\";s:5:\"Links\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:5:\"links\";s:9:\"datestamp\";s:10:\"1233274529\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/locale/locale.module','locale','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:6:\"Locale\";s:11:\"description\";s:119:\"Adds language handling functionality and enables the translation of the user interface to languages other than English.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/menu/menu.module','menu','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/multiselect/multiselect.module','multiselect','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:11:\"Multiselect\";s:11:\"description\";s:89:\"Defines a CCK multiple selection field widget, to allow easier multi-selection for users.\";s:12:\"dependencies\";a:1:{i:0;s:13:\"optionwidgets\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.5\";s:7:\"project\";s:11:\"multiselect\";s:9:\"datestamp\";s:10:\"1243619741\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/node/node.module','node','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/node_convert/node_convert.module','node_convert','module','','0','0','0','-1','0','a:9:{s:4:\"name\";s:12:\"Node Convert\";s:11:\"description\";s:56:\"Converts one or more nodes between different node types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.5\";s:7:\"project\";s:12:\"node_convert\";s:9:\"datestamp\";s:10:\"1243444551\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck/modules/nodereference/nodereference.module','nodereference','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:14:\"Node Reference\";s:11:\"description\";s:59:\"Defines a field type for referencing one node from another.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:4:\"text\";i:2;s:13:\"optionwidgets\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.3\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1244163642\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck/modules/number/number.module','number','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:28:\"Defines numeric field types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.3\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1244163642\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/og/og.module','og','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:14:\"Organic groups\";s:11:\"description\";s:106:\"Enable users to create and manage groups.  OG Views integration module is recommended for best experience.\";s:7:\"package\";s:14:\"Organic groups\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1239335185\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/og/modules/og_access/og_access.module','og_access','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:29:\"Organic groups access control\";s:11:\"description\";s:59:\"Enable access control for private posts and private groups.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:1:{i:0;s:2:\"og\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1239335185\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/og/modules/og_actions/og_actions.module','og_actions','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:22:\"Organic groups actions\";s:11:\"description\";s:57:\"Provides actions for use with Organic Groups and Trigger.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:2:{i:0;s:2:\"og\";i:1;s:7:\"trigger\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1239335185\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/og_calendar/og_calendar.module','og_calendar','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:11:\"OG Calendar\";s:11:\"description\";s:68:\"Provides each group with a calendar showing only the group\'s events.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:2:{i:0;s:2:\"og\";i:1;s:5:\"event\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:11:\"og_calendar\";s:9:\"datestamp\";s:10:\"1227880233\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/og/modules/og_notifications/og_notifications.module','og_notifications','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:28:\"Organic Groups Notifications\";s:11:\"description\";s:69:\"Allows users to receive notifications and subscribe to group content.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:6:{i:0;s:2:\"og\";i:1;s:13:\"notifications\";i:2;s:21:\"notifications_content\";i:3;s:18:\"notifications_lite\";i:4;s:9:\"messaging\";i:5;s:5:\"token\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1239335185\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/og/modules/og_panels/og_panels.module','og_panels','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:56:\"Organic groups panels. NOT COMPATIBLE WITH DRUPAL 6 YET.\";s:11:\"description\";s:42:\"Enable group admins to create panel pages.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:4:{i:0;s:2:\"og\";i:1;s:6:\"panels\";i:2;s:12:\"panels_views\";i:3;s:14:\"drupal6 ponies\";}s:7:\"version\";s:7:\"6.x-1.3\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1239335185\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/og/modules/og_views/og_views.module','og_views','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:32:\"Organic groups Views integration\";s:11:\"description\";s:85:\"<strong>Highly recommended.</strong>. Use Views to search and display organic groups.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:2:{i:0;s:2:\"og\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1239335185\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/openid/openid.module','openid','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:6:\"OpenID\";s:11:\"description\";s:48:\"Allows users to log into your site using OpenID.\";s:7:\"version\";s:4:\"6.14\";s:7:\"package\";s:15:\"Core - optional\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck/modules/optionwidgets/optionwidgets.module','optionwidgets','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:14:\"Option Widgets\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.3\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1244163642\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/feedapi/parser_common_syndication/parser_common_syndication.module','parser_common_syndication','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:25:\"Common syndication parser\";s:11:\"description\";s:58:\"Provides an XML parser for FeedAPI modules. Requires PHP5.\";s:7:\"package\";s:14:\"FeedAPI Add On\";s:12:\"dependencies\";a:1:{i:0;s:7:\"feedapi\";}s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:13:\"6.x-1.7-beta1\";s:7:\"project\";s:7:\"feedapi\";s:9:\"datestamp\";s:10:\"1244211060\";s:10:\"dependents\";a:0:{}}');
INSERT INTO `system` VALUES ('sites/all/modules/parser_csv/parser_csv.module','parser_csv','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:10:\"CSV Parser\";s:11:\"description\";s:31:\"Downloads and parses CSV files.\";s:7:\"package\";s:14:\"FeedAPI Add On\";s:12:\"dependencies\";a:1:{i:0;s:7:\"feedapi\";}s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:7:\"project\";s:10:\"parser_csv\";s:9:\"datestamp\";s:10:\"1239379543\";s:10:\"dependents\";a:0:{}}');
INSERT INTO `system` VALUES ('sites/all/modules/feedapi/parser_simplepie/parser_simplepie.module','parser_simplepie','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:16:\"SimplePie parser\";s:11:\"description\";s:93:\"Provides an XML parser for FeedAPI modules. Uses SimplePie library. Requires SimplePie 1.01+.\";s:7:\"package\";s:15:\"FeedAPI Default\";s:12:\"dependencies\";a:1:{i:0;s:7:\"feedapi\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-1.7-beta1\";s:7:\"project\";s:7:\"feedapi\";s:9:\"datestamp\";s:10:\"1244211060\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/path/path.module','path','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/pathtrack/pathtrack.module','pathtrack','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:9:\"Pathtrack\";s:11:\"description\";s:67:\"Tracks statistics on the paths visitors take once they view a page.\";s:7:\"package\";s:5:\"Other\";s:12:\"dependencies\";a:1:{i:0;s:10:\"statistics\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:9:\"pathtrack\";s:9:\"datestamp\";s:10:\"1232756148\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/php/php.module','php','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:10:\"PHP filter\";s:11:\"description\";s:50:\"Allows embedded PHP code/snippets to be evaluated.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/ping/ping.module','ping','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:4:\"Ping\";s:11:\"description\";s:51:\"Alerts other sites when your site has been updated.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/poll/poll.module','poll','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:4:\"Poll\";s:11:\"description\";s:95:\"Allows your site to capture votes on different topics in the form of multiple choice questions.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/print/print.module','print','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:29:\"Printer-friendly pages (core)\";s:11:\"description\";s:73:\"Adds a printer-friendly version link to content and administrative pages.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:32:\"Printer, e-mail and PDF versions\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1242232341\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/print/print_mail/print_mail.module','print_mail','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:14:\"Send by e-mail\";s:11:\"description\";s:54:\"Provides the capability to send the web page by e-mail\";s:12:\"dependencies\";a:1:{i:0;s:5:\"print\";}s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:32:\"Printer, e-mail and PDF versions\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1242232341\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/print/print_pdf/print_pdf.module','print_pdf','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:11:\"PDF version\";s:11:\"description\";s:43:\"Adds the capability to export pages as PDF.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"print\";}s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:32:\"Printer, e-mail and PDF versions\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1242232341\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/profile/profile.module','profile','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:7:\"Profile\";s:11:\"description\";s:36:\"Supports configurable user profiles.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/search/search.module','search','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:6:\"Search\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/search_engine_referers/search_engine_referers.module','search_engine_referers','module','','0','0','0','-1','0','a:9:{s:4:\"name\";s:22:\"Search Engine Referers\";s:11:\"description\";s:73:\"Extract the search queries from search engine referers in the access log.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"statistics\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:22:\"search_engine_referers\";s:9:\"datestamp\";s:10:\"1243470370\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/signup/signup.module','signup','module','','0','0','0','-1','0','a:9:{s:4:\"name\";s:6:\"Signup\";s:11:\"description\";s:55:\"Allow users to sign up for content (especially events).\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1229806262\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/similarterms/similarterms.module','similarterms','module','','0','0','0','-1','0','a:9:{s:4:\"name\";s:16:\"Similar By Terms\";s:4:\"core\";s:3:\"6.x\";s:11:\"description\";s:78:\"Display a block of other content that is similar by keywords (taxonomy terms).\";s:7:\"version\";s:8:\"6.x-1.18\";s:7:\"project\";s:12:\"similarterms\";s:9:\"datestamp\";s:10:\"1233023132\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/statistics/statistics.module','statistics','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:10:\"Statistics\";s:11:\"description\";s:37:\"Logs access statistics for your site.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/statistics_advanced/statistics_advanced.module','statistics_advanced','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:28:\"Statistics advanced settings\";s:11:\"description\";s:72:\"Adds advanced settings and extra functionality to the Statistics module.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"statistics\";}s:8:\"suggests\";a:1:{i:0;s:8:\"browscap\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.5\";s:7:\"project\";s:19:\"statistics_advanced\";s:9:\"datestamp\";s:10:\"1243312285\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/subscriptions/subscriptions.module','subscriptions','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:13:\"Subscriptions\";s:11:\"description\";s:34:\"The basic Subscriptions framework.\";s:7:\"package\";s:13:\"Subscriptions\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:13:\"subscriptions\";s:9:\"datestamp\";s:10:\"1240100680\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/subscriptions/subscriptions_blog_ui.module','subscriptions_blog_ui','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:21:\"Blog Subscriptions UI\";s:11:\"description\";s:45:\"Provides a separate blogs subscriptions page.\";s:7:\"package\";s:13:\"Subscriptions\";s:12:\"dependencies\";a:3:{i:0;s:13:\"subscriptions\";i:1;s:21:\"subscriptions_content\";i:2;s:4:\"blog\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:13:\"subscriptions\";s:9:\"datestamp\";s:10:\"1240100680\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/subscriptions/subscriptions_cck.module','subscriptions_cck','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:10:\"CCK Fields\";s:11:\"description\";s:42:\"Provides CCK field data as mail variables.\";s:7:\"package\";s:13:\"Subscriptions\";s:12:\"dependencies\";a:3:{i:0;s:13:\"subscriptions\";i:1;s:21:\"subscriptions_content\";i:2;s:7:\"content\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:13:\"subscriptions\";s:9:\"datestamp\";s:10:\"1240100680\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/subscriptions/subscriptions_content.module','subscriptions_content','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:21:\"Content Subscriptions\";s:11:\"description\";s:35:\"Allows users to subscribe to nodes.\";s:7:\"package\";s:13:\"Subscriptions\";s:12:\"dependencies\";a:1:{i:0;s:13:\"subscriptions\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:13:\"subscriptions\";s:9:\"datestamp\";s:10:\"1240100680\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/subscriptions/subscriptions_mail.module','subscriptions_mail','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:18:\"Subscriptions Mail\";s:11:\"description\";s:82:\"Sends out mails with drupal_mail, customizable with the separate mail_edit module.\";s:7:\"package\";s:13:\"Subscriptions\";s:12:\"dependencies\";a:1:{i:0;s:13:\"subscriptions\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:13:\"subscriptions\";s:9:\"datestamp\";s:10:\"1240100680\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/subscriptions/subscriptions_taxonomy.module','subscriptions_taxonomy','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:22:\"Taxonomy Subscriptions\";s:11:\"description\";s:44:\"Allows users to subscribe to taxonomy terms.\";s:7:\"package\";s:13:\"Subscriptions\";s:12:\"dependencies\";a:3:{i:0;s:13:\"subscriptions\";i:1;s:21:\"subscriptions_content\";i:2;s:8:\"taxonomy\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:13:\"subscriptions\";s:9:\"datestamp\";s:10:\"1240100680\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/subscriptions/subscriptions_ui.module','subscriptions_ui','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:16:\"Subscriptions UI\";s:11:\"description\";s:31:\"Provides a UI to Subscriptions.\";s:7:\"package\";s:13:\"Subscriptions\";s:12:\"dependencies\";a:1:{i:0;s:13:\"subscriptions\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:13:\"subscriptions\";s:9:\"datestamp\";s:10:\"1240100680\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/syslog/syslog.module','syslog','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:6:\"Syslog\";s:11:\"description\";s:41:\"Logs and records system events to syslog.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/taxonomy/taxonomy.module','taxonomy','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:8:\"Taxonomy\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/taxonomy_manager/taxonomy_manager.module','taxonomy_manager','module','','0','0','0','-1','0','a:9:{s:4:\"name\";s:16:\"Taxonomy Manager\";s:11:\"description\";s:39:\"Tool for administrating taxonomy terms.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:16:\"taxonomy_manager\";s:9:\"datestamp\";s:10:\"1244680120\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/taxonomy_vtn/taxonomy_vtn.module','taxonomy_vtn','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:12:\"Taxonomy VTN\";s:11:\"description\";s:44:\"Taxonomy VTN - vocabularies, terms and nodes\";s:7:\"package\";s:12:\"Taxonomy VTN\";s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:12:\"taxonomy_vtn\";s:9:\"datestamp\";s:10:\"1236414350\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/taxonomy_vtn/taxonomy_vtn_blocks/taxonomy_vtn_blocks.module','taxonomy_vtn_blocks','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:19:\"Taxonomy VTN Blocks\";s:11:\"description\";s:33:\"Provides blocks for Taxonomy VTN.\";s:7:\"package\";s:12:\"Taxonomy VTN\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:12:\"taxonomy_vtn\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:12:\"taxonomy_vtn\";s:9:\"datestamp\";s:10:\"1236414350\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck/modules/text/text.module','text','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:4:\"Text\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.3\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1244163642\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/captcha/text_captcha/text_captcha.module','text_captcha','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:12:\"Text CAPTCHA\";s:11:\"description\";s:37:\"Provides a simple text based CAPTCHA.\";s:7:\"package\";s:12:\"Spam control\";s:12:\"dependencies\";a:1:{i:0;s:7:\"captcha\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";s:10:\"1243382627\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/throttle/throttle.module','throttle','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:8:\"Throttle\";s:11:\"description\";s:66:\"Handles the auto-throttling mechanism, to control site congestion.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/token/token.module','token','module','','0','0','0','-1','0','a:9:{s:4:\"name\";s:5:\"Token\";s:11:\"description\";s:79:\"Provides a shared API for replacement of textual placeholders with actual data.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-1.12\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1243895498\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/token/tokenSTARTER.module','tokenSTARTER','module','','0','0','0','-1','0','a:9:{s:4:\"name\";s:12:\"TokenSTARTER\";s:11:\"description\";s:72:\"Provides additional tokens and a base on which to build your own tokens.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"token\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-1.12\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1243895498\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/token/token_actions.module','token_actions','module','','0','0','0','-1','0','a:9:{s:4:\"name\";s:13:\"Token actions\";s:11:\"description\";s:73:\"Provides enhanced versions of core Drupal actions using the Token module.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"token\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-1.12\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1243895498\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/tracker/tracker.module','tracker','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:7:\"Tracker\";s:11:\"description\";s:43:\"Enables tracking of recent posts for users.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"comment\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/translation/translation.module','translation','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:19:\"Content translation\";s:11:\"description\";s:57:\"Allows content to be translated into different languages.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/trigger/trigger.module','trigger','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:7:\"Trigger\";s:11:\"description\";s:90:\"Enables actions to be fired on certain system events, such as when new content is created.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/update/update.module','update','module','','1','0','0','6000','0','a:10:{s:4:\"name\";s:13:\"Update status\";s:11:\"description\";s:88:\"Checks the status of available updates for Drupal and your installed modules and themes.\";s:7:\"version\";s:4:\"6.14\";s:7:\"package\";s:15:\"Core - optional\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/upload/upload.module','upload','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:6:\"Upload\";s:11:\"description\";s:51:\"Allows users to upload and attach files to content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/uploadpath/uploadpath.module','uploadpath','module','','0','0','0','-1','0','a:9:{s:4:\"name\";s:11:\"Upload path\";s:11:\"description\";s:59:\"Organize uploaded files according to admin-specified rules.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:2:{i:0;s:6:\"upload\";i:1;s:5:\"token\";}s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:10:\"uploadpath\";s:9:\"datestamp\";s:10:\"1220946320\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/user/user.module','user','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/userplus/userplus.module','userplus','module','','0','0','0','-1','0','a:9:{s:4:\"name\";s:8:\"Userplus\";s:11:\"description\";s:67:\"The userplus module provides enhanced user administration features.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.2\";s:7:\"project\";s:8:\"userplus\";s:9:\"datestamp\";s:10:\"1237398374\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck/modules/userreference/userreference.module','userreference','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:14:\"User Reference\";s:11:\"description\";s:56:\"Defines a field type for referencing a user from a node.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:4:\"text\";i:2;s:13:\"optionwidgets\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.3\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1244163642\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/viewfield/viewfield.module','viewfield','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:9:\"Viewfield\";s:11:\"description\";s:68:\"Defines a field type that displays the contents of a view in a node.\";s:7:\"package\";s:3:\"CCK\";s:12:\"dependencies\";a:2:{i:0;s:5:\"views\";i:1;s:7:\"content\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:9:\"viewfield\";s:9:\"datestamp\";s:10:\"1243169317\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/views/views.module','views','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:5:\"Views\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.6\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1244671915\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/views_bonus/export/views_bonus_export.module','views_bonus_export','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:19:\"Bonus: Views Export\";s:11:\"description\";s:92:\"Plugin to export views a couple of formats including Comma Separated Values(CSV), Doc or XML\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:11:\"views_bonus\";s:9:\"datestamp\";s:10:\"1242218618\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/views_bonus/panels/views_bonus_panels.module','views_bonus_panels','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:13:\"Bonus: Panels\";s:11:\"description\";s:56:\"Various views style plugins to put views nodes in panels\";s:12:\"dependencies\";a:2:{i:0;s:5:\"views\";i:1;s:6:\"panels\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:11:\"views_bonus\";s:9:\"datestamp\";s:10:\"1242218618\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/views_bonus/views_spy/views_bonus_spy.module','views_bonus_spy','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:16:\"Bonus: Views Spy\";s:11:\"description\";s:44:\"Provides an jQuery spy views display plugin.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:11:\"views_bonus\";s:9:\"datestamp\";s:10:\"1242218618\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/views/views_export/views_export.module','views_export','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:14:\"Views exporter\";s:11:\"description\";s:40:\"Allows exporting multiple views at once.\";s:7:\"package\";s:5:\"Views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.6\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1244671915\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/views/views_ui.module','views_ui','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:8:\"Views UI\";s:11:\"description\";s:93:\"Administrative interface to views. Without this module, you cannot create or edit your views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"version\";s:7:\"6.x-2.6\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1244671915\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/votingapi/votingapi.module','votingapi','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:10:\"Voting API\";s:11:\"description\";s:47:\"Provides a shared voting API for other modules.\";s:7:\"package\";s:6:\"Voting\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:7:\"project\";s:9:\"votingapi\";s:9:\"datestamp\";s:10:\"1228536928\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/xmlsitemap/xmlsitemap.module','xmlsitemap','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:11:\"XML Sitemap\";s:11:\"description\";s:74:\"Creates an XML site map in accordance with the sitemaps.org specification.\";s:7:\"package\";s:11:\"XML Sitemap\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-0.x-dev\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1227053804\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/xmlsitemap/xmlsitemap_engines/xmlsitemap_engines.module','xmlsitemap_engines','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:20:\"XML Sitemap: Engines\";s:11:\"description\";s:35:\"Submits site map to search engines.\";s:7:\"package\";s:11:\"XML Sitemap\";s:12:\"dependencies\";a:1:{i:0;s:10:\"xmlsitemap\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-0.x-dev\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1227053804\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/xmlsitemap/xmlsitemap_node/xmlsitemap_node.module','xmlsitemap_node','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:17:\"XML Sitemap: Node\";s:11:\"description\";s:27:\"Adds nodes to the site map.\";s:7:\"package\";s:11:\"XML Sitemap\";s:12:\"dependencies\";a:1:{i:0;s:10:\"xmlsitemap\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-0.x-dev\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1227053804\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/xmlsitemap/xmlsitemap_term/xmlsitemap_term.module','xmlsitemap_term','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:17:\"XML Sitemap: Term\";s:11:\"description\";s:36:\"Adds taxonomy terms to the site map.\";s:7:\"package\";s:11:\"XML Sitemap\";s:12:\"dependencies\";a:1:{i:0;s:10:\"xmlsitemap\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-0.x-dev\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1227053804\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/xmlsitemap/xmlsitemap_user/xmlsitemap_user.module','xmlsitemap_user','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:17:\"XML Sitemap: User\";s:11:\"description\";s:35:\"Adds user profiles to the site map.\";s:7:\"package\";s:11:\"XML Sitemap\";s:12:\"dependencies\";a:1:{i:0;s:10:\"xmlsitemap\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-0.x-dev\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1227053804\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/genesis_zine/genesis_zine.info','genesis_zine','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:14:{s:4:\"name\";s:12:\"Genesis Zine\";s:11:\"description\";s:62:\"A block theme for Drupal built on the Genesis Theme Framework.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:44:\"sites/all/themes/genesis_zine/screenshot.png\";s:10:\"base theme\";s:7:\"genesis\";s:7:\"regions\";a:10:{s:11:\"leaderboard\";s:11:\"Leaderboard\";s:6:\"header\";s:13:\"Header Blocks\";s:17:\"secondary_content\";s:17:\"Secondary Content\";s:11:\"content_top\";s:11:\"Content top\";s:7:\"content\";s:12:\"Main Content\";s:14:\"content_bottom\";s:14:\"Content bottom\";s:16:\"tertiary_content\";s:16:\"Tertiary Content\";s:4:\"left\";s:12:\"Sidebar Left\";s:5:\"right\";s:13:\"Sidebar Right\";s:6:\"footer\";s:6:\"Footer\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:16:\"genesis_zine.css\";s:46:\"sites/all/themes/genesis_zine/genesis_zine.css\";}}s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:12:\"genesis_zine\";s:9:\"datestamp\";s:10:\"1227025230\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:39:\"sites/all/themes/genesis_zine/script.js\";}s:3:\"php\";s:5:\"4.3.5\";}');
DROP TABLE IF EXISTS `term_data`;
CREATE TABLE `term_data` (   `tid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `vid` int(10) unsigned NOT NULL DEFAULT '0',   `name` varchar(255) NOT NULL DEFAULT '',   `description` longtext,   `weight` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`tid`),   KEY `taxonomy_tree` (`vid`,`weight`,`name`),   KEY `vid_name` (`vid`,`name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `term_hierarchy`;
CREATE TABLE `term_hierarchy` (   `tid` int(10) unsigned NOT NULL DEFAULT '0',   `parent` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`tid`,`parent`),   KEY `parent` (`parent`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `term_node`;
CREATE TABLE `term_node` (   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `vid` int(10) unsigned NOT NULL DEFAULT '0',   `tid` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`tid`,`vid`),   KEY `vid` (`vid`),   KEY `nid` (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `term_relation`;
CREATE TABLE `term_relation` (   `trid` int(11) NOT NULL AUTO_INCREMENT,   `tid1` int(10) unsigned NOT NULL DEFAULT '0',   `tid2` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`trid`),   UNIQUE KEY `tid1_tid2` (`tid1`,`tid2`),   KEY `tid2` (`tid2`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `term_synonym`;
CREATE TABLE `term_synonym` (   `tsid` int(11) NOT NULL AUTO_INCREMENT,   `tid` int(10) unsigned NOT NULL DEFAULT '0',   `name` varchar(255) NOT NULL DEFAULT '',   PRIMARY KEY (`tsid`),   KEY `tid` (`tid`),   KEY `name_tid` (`name`,`tid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `url_alias`;
CREATE TABLE `url_alias` (   `pid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `src` varchar(128) NOT NULL DEFAULT '',   `dst` varchar(128) NOT NULL DEFAULT '',   `language` varchar(12) NOT NULL DEFAULT '',   PRIMARY KEY (`pid`),   UNIQUE KEY `dst_language` (`dst`,`language`),   KEY `src_language` (`src`,`language`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (   `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `name` varchar(60) NOT NULL DEFAULT '',   `pass` varchar(32) NOT NULL DEFAULT '',   `mail` varchar(64) DEFAULT '',   `mode` tinyint(4) NOT NULL DEFAULT '0',   `sort` tinyint(4) DEFAULT '0',   `threshold` tinyint(4) DEFAULT '0',   `theme` varchar(255) NOT NULL DEFAULT '',   `signature` varchar(255) NOT NULL DEFAULT '',   `created` int(11) NOT NULL DEFAULT '0',   `access` int(11) NOT NULL DEFAULT '0',   `login` int(11) NOT NULL DEFAULT '0',   `status` tinyint(4) NOT NULL DEFAULT '0',   `timezone` varchar(8) DEFAULT NULL,   `language` varchar(12) NOT NULL DEFAULT '',   `picture` varchar(255) NOT NULL DEFAULT '',   `init` varchar(64) DEFAULT '',   `data` longtext,   `signature_format` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`uid`),   UNIQUE KEY `name` (`name`),   KEY `access` (`access`),   KEY `created` (`created`),   KEY `mail` (`mail`) ) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 AUTO_INCREMENT=3;
INSERT INTO `users` VALUES ('0','','','','0','0','0','','','0','0','0','0',null,'','','',null,'0');
INSERT INTO `users` VALUES ('1','Demo Admin','304e4540933f39224dabab142260c270','demo@somewhere.com','0','0','0','','','1244724256','1254220052','1254220052','1',null,'','','demo@somewhere.com','a:0:{}','0');
DROP TABLE IF EXISTS `users_roles`;
CREATE TABLE `users_roles` (   `uid` int(10) unsigned NOT NULL DEFAULT '0',   `rid` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`uid`,`rid`),   KEY `rid` (`rid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `variable`;
CREATE TABLE `variable` (   `name` varchar(128) NOT NULL DEFAULT '',   `value` longtext NOT NULL,   PRIMARY KEY (`name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `variable` VALUES ('theme_default','s:6:\"noprob\";');
INSERT INTO `variable` VALUES ('filter_html_1','i:1;');
INSERT INTO `variable` VALUES ('node_options_forum','a:1:{i:0;s:6:\"status\";}');
INSERT INTO `variable` VALUES ('drupal_private_key','s:64:\"011ae3663513caa1e89ca748150b88c340d48aab692fd36e82f3562b4e4e03c9\";');
INSERT INTO `variable` VALUES ('menu_masks','a:17:{i:0;i:62;i:1;i:61;i:2;i:59;i:3;i:31;i:4;i:30;i:5;i:29;i:6;i:24;i:7;i:21;i:8;i:15;i:9;i:14;i:10;i:11;i:11;i:7;i:12;i:6;i:13;i:5;i:14;i:3;i:15;i:2;i:16;i:1;}');
INSERT INTO `variable` VALUES ('install_task','s:4:\"done\";');
INSERT INTO `variable` VALUES ('menu_expanded','a:0:{}');
INSERT INTO `variable` VALUES ('site_name','s:11:\"Drupal Demo\";');
INSERT INTO `variable` VALUES ('site_mail','s:18:\"demo@somewhere.com\";');
INSERT INTO `variable` VALUES ('date_default_timezone','s:4:\"7200\";');
INSERT INTO `variable` VALUES ('user_email_verification','i:1;');
INSERT INTO `variable` VALUES ('clean_url','s:1:\"1\";');
INSERT INTO `variable` VALUES ('install_time','i:1244724316;');
INSERT INTO `variable` VALUES ('node_options_page','a:2:{i:0;s:6:\"status\";i:1;s:8:\"revision\";}');
INSERT INTO `variable` VALUES ('comment_page','s:1:\"0\";');
INSERT INTO `variable` VALUES ('theme_settings','a:1:{s:21:\"toggle_node_info_page\";b:0;}');
INSERT INTO `variable` VALUES ('update_last_check','i:1254141328;');
INSERT INTO `variable` VALUES ('css_js_query_string','s:20:\"7KC00000000000000000\";');
INSERT INTO `variable` VALUES ('install_profile','s:7:\"default\";');
INSERT INTO `variable` VALUES ('site_offline','s:1:\"1\";');
INSERT INTO `variable` VALUES ('site_offline_message','s:99:\"Drupal Demo is currently under maintenance. We should be back shortly. Thank you for your patience.\";');
INSERT INTO `variable` VALUES ('file_directory_temp','s:4:\"/tmp\";');
INSERT INTO `variable` VALUES ('javascript_parsed','a:0:{}');
INSERT INTO `variable` VALUES ('dhtml_menu_theme','a:2:{s:6:\"noprob\";a:2:{s:9:\"menu_item\";s:15:\"theme_menu_item\";s:14:\"menu_item_link\";s:20:\"theme_menu_item_link\";}s:8:\"minnelli\";a:2:{s:9:\"menu_item\";s:15:\"theme_menu_item\";s:14:\"menu_item_link\";s:20:\"theme_menu_item_link\";}}');
INSERT INTO `variable` VALUES ('user_register','s:1:\"0\";');
INSERT INTO `variable` VALUES ('user_registration_help','s:0:\"\";');
INSERT INTO `variable` VALUES ('user_mail_register_admin_created_subject','s:52:\"An administrator created an account for you at !site\";');
INSERT INTO `variable` VALUES ('user_mail_register_admin_created_body','s:459:\"<p>!username,  A site administrator at !site has created an account for you. You may now log in to !login_uri using the following username and password:  username: !username password: !password  You may also log in by clicking on this link or copying and pasting it in your browser:  !login_url  This is a one-time login, so it can be used only once.  After logging in, you will be redirected to !edit_uri so you can change your password.   --  !site team</p>\";');
INSERT INTO `variable` VALUES ('user_mail_register_no_approval_required_subject','s:38:\"Account details for !username at !site\";');
INSERT INTO `variable` VALUES ('user_mail_register_no_approval_required_body','s:433:\"<p>!username,  Thank you for registering at !site. You may now log in to !login_uri using the following username and password:  username: !username password: !password  You may also log in by clicking on this link or copying and pasting it in your browser:  !login_url  This is a one-time login, so it can be used only once.  After logging in, you will be redirected to !edit_uri so you can change your password.   --  !site team</p>\";');
INSERT INTO `variable` VALUES ('user_mail_register_pending_approval_subject','s:63:\"Account details for !username at !site (pending admin approval)\";');
INSERT INTO `variable` VALUES ('user_mail_register_pending_approval_body','s:275:\"<p>!username,  Thank you for registering at !site. Your application for an account is currently pending approval. Once it has been approved, you will receive another e-mail containing information about how to log in, set your password, and other details.   --  !site team</p>\";');
INSERT INTO `variable` VALUES ('user_mail_password_reset_subject','s:52:\"Replacement login information for !username at !site\";');
INSERT INTO `variable` VALUES ('user_mail_password_reset_body','s:416:\"<p>!username,  A request to reset the password for your account has been made at !site.  You may now log in to !uri_brief by clicking on this link or copying and pasting it in your browser:  !login_url  This is a one-time login, so it can be used only once. It expires after one day and nothing will happen if it\'s not used.  After logging in, you will be redirected to !edit_uri so you can change your password.</p>\";');
INSERT INTO `variable` VALUES ('user_mail_status_activated_notify','i:1;');
INSERT INTO `variable` VALUES ('user_mail_status_activated_subject','s:49:\"Account details for !username at !site (approved)\";');
INSERT INTO `variable` VALUES ('user_mail_status_activated_body','s:425:\"<p>!username,  Your account at !site has been activated.  You may now log in by clicking on this link or copying and pasting it in your browser:  !login_url  This is a one-time login, so it can be used only once.  After logging in, you will be redirected to !edit_uri so you can change your password.  Once you have set your own password, you will be able to log in to !login_uri in the future using:  username: !username</p>\";');
INSERT INTO `variable` VALUES ('user_mail_status_blocked_notify','i:0;');
INSERT INTO `variable` VALUES ('user_mail_status_blocked_subject','s:48:\"Account details for !username at !site (blocked)\";');
INSERT INTO `variable` VALUES ('user_mail_status_blocked_body','s:58:\"<p>!username,  Your account on !site has been blocked.</p>\";');
INSERT INTO `variable` VALUES ('user_mail_status_deleted_notify','i:0;');
INSERT INTO `variable` VALUES ('user_mail_status_deleted_subject','s:48:\"Account details for !username at !site (deleted)\";');
INSERT INTO `variable` VALUES ('user_mail_status_deleted_body','s:58:\"<p>!username,  Your account on !site has been deleted.</p>\";');
INSERT INTO `variable` VALUES ('user_signatures','s:1:\"0\";');
INSERT INTO `variable` VALUES ('user_pictures','s:1:\"0\";');
INSERT INTO `variable` VALUES ('user_picture_path','s:8:\"pictures\";');
INSERT INTO `variable` VALUES ('user_picture_default','s:0:\"\";');
INSERT INTO `variable` VALUES ('user_picture_dimensions','s:5:\"85x85\";');
INSERT INTO `variable` VALUES ('user_picture_file_size','s:2:\"30\";');
INSERT INTO `variable` VALUES ('user_picture_guidelines','s:0:\"\";');
INSERT INTO `variable` VALUES ('form_build_id_page','s:37:\"form-46bab3eecbecf63b38538fa15e95b9b7\";');
INSERT INTO `variable` VALUES ('comment_default_mode_page','s:1:\"4\";');
INSERT INTO `variable` VALUES ('comment_default_order_page','s:1:\"1\";');
INSERT INTO `variable` VALUES ('comment_default_per_page_page','s:2:\"50\";');
INSERT INTO `variable` VALUES ('comment_controls_page','s:1:\"3\";');
INSERT INTO `variable` VALUES ('comment_anonymous_page','i:0;');
INSERT INTO `variable` VALUES ('comment_subject_field_page','s:1:\"1\";');
INSERT INTO `variable` VALUES ('comment_preview_page','s:1:\"1\";');
INSERT INTO `variable` VALUES ('comment_form_location_page','s:1:\"0\";');
INSERT INTO `variable` VALUES ('drupal_http_request_fails','b:0;');
INSERT INTO `variable` VALUES ('backup_migrate_exclude_tables','a:0:{}');
INSERT INTO `variable` VALUES ('cron_last','i:1254220072;');
INSERT INTO `variable` VALUES ('backup_migrate_nodata_tables','a:6:{s:5:\"cache\";s:5:\"cache\";s:12:\"cache_filter\";s:12:\"cache_filter\";s:10:\"cache_menu\";s:10:\"cache_menu\";s:10:\"cache_page\";s:10:\"cache_page\";s:8:\"sessions\";s:8:\"sessions\";s:8:\"watchdog\";s:8:\"watchdog\";}');
INSERT INTO `variable` VALUES ('backup_migrate_file_name','s:12:\"Drucent_demo\";');
INSERT INTO `variable` VALUES ('backup_migrate_destination','s:8:\"download\";');
INSERT INTO `variable` VALUES ('backup_migrate_compression','s:3:\"zip\";');
INSERT INTO `variable` VALUES ('backup_migrate_append_timestamp','i:1;');
INSERT INTO `variable` VALUES ('backup_migrate_timestamp_format','s:12:\"Y-m-d\\TH-i-s\";');
DROP TABLE IF EXISTS `vocabulary`;
CREATE TABLE `vocabulary` (   `vid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `name` varchar(255) NOT NULL DEFAULT '',   `description` longtext,   `help` varchar(255) NOT NULL DEFAULT '',   `relations` tinyint(3) unsigned NOT NULL DEFAULT '0',   `hierarchy` tinyint(3) unsigned NOT NULL DEFAULT '0',   `multiple` tinyint(3) unsigned NOT NULL DEFAULT '0',   `required` tinyint(3) unsigned NOT NULL DEFAULT '0',   `tags` tinyint(3) unsigned NOT NULL DEFAULT '0',   `module` varchar(255) NOT NULL DEFAULT '',   `weight` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`vid`),   KEY `list` (`weight`,`name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `vocabulary_node_types`;
CREATE TABLE `vocabulary_node_types` (   `vid` int(10) unsigned NOT NULL DEFAULT '0',   `type` varchar(32) NOT NULL DEFAULT '',   PRIMARY KEY (`type`,`vid`),   KEY `vid` (`vid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `watchdog`;
CREATE TABLE `watchdog` (   `wid` int(11) NOT NULL AUTO_INCREMENT,   `uid` int(11) NOT NULL DEFAULT '0',   `type` varchar(16) NOT NULL DEFAULT '',   `message` longtext NOT NULL,   `variables` longtext NOT NULL,   `severity` tinyint(3) unsigned NOT NULL DEFAULT '0',   `link` varchar(255) NOT NULL DEFAULT '',   `location` text NOT NULL,   `referer` text,   `hostname` varchar(128) NOT NULL DEFAULT '',   `timestamp` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`wid`),   KEY `type` (`type`) ) ENGINE=MyISAM AUTO_INCREMENT=40 DEFAULT CHARSET=utf8 AUTO_INCREMENT=40;


/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
